﻿<%@ page session="true" import="com.sas.ep.sascoder.utilities.*,
		java.util.*,
		java.net.*" contentType="text/html;charset=UTF-8"%>
<%
String localeParameter = (String)request.getParameter("locale");
String sTaskGUID = (String)request.getParameter("taskGUID");
String sTestTASK = (String)request.getParameter("testTASK");
String sHost = (String)request.getParameter("HOST");
String sNotify = (String)request.getParameter("NOTIFY");
String dojoLocale = "";

String sasVersionShort = "TmpValue";
String sasOS = null;

	Locale locale = null;
	if(localeParameter != null && !"".equals(localeParameter))
	{
		// if localeParameter == lang_COUNTRY_VARIANT
		if(localeParameter.indexOf("_") > -1)
		{
			dojoLocale = localeParameter.replaceAll("_", "-").toLowerCase();
			String[] localeSplit = localeParameter.split("_");

			switch(localeSplit.length)
			{
			case 1:
				locale = new Locale(localeSplit[0]);
				break;
			case 2:
				locale = new Locale(localeSplit[0], localeSplit[1]);
				break;
			case 3:
				locale = new Locale(localeSplit[0], localeSplit[1], localeSplit[2]);
				break;
			}
		}else{//if localeParameter == lang
			dojoLocale = localeParameter.toLowerCase();
			locale = new Locale(localeParameter);
		}
	}else{
		locale = request.getLocale();
		dojoLocale = locale.toString().replaceAll("_","-").toLowerCase();
		localeParameter=locale.toString();
	}
%>

<!DOCTYPE html>
<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=11; IE=10; IE=9; IE=EDGE" /><!-- THIS MUST BE THE FIRST TAG IN HEAD ELEMENT -->
<meta charset="UTF-8">
<meta itemprop="image" content="favicon.ico" type="image/x-icon">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon">

<!-- SECTION 1 -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/help.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/corporate.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms.css" />
<!--<link media="screen" rel="stylesheet" href="resources/js/com/sas/commons/controls/codeEditor/css/sce.css" /> -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/images/sasIcons/sasdark/sasdark_commonIcons.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/widget/ColorPicker/ColorPicker.css" />

<!-- transfer our Java vars to JS -->
<script>
	//debugger;

	//console.log(this);
	var dojoLocale = <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(dojoLocale)%>;
	var sTaskGUID = <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sTaskGUID)%> === "null" ? "" : <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sTaskGUID)%>;
	var bTestTASK = <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sTestTASK)%> === '1' ? true : false;
	var sHost = <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sHost)%> === "null" ? "" : <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sHost)%>;
	var bNotify = <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sNotify)%> === "1" ? true : false;
	var sasVersionShort = <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sasVersionShort)%>;
	var sasOS = <%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sasOS)%>;

	// globals from main.jsp, used by Mike's report thingy
	var reportApp = null;
	var reportMode = false;
	var testMode=false;
	var drillDownMode=false;
	var reportParameters=null;
	
</script>
<script type="text/javascript">
	if(dojoLocale == null || dojoLocale == 'null')
		dojoLocale=window.navigator.language; //browser locale
	dojoConfig =
	{
		async: true,
		parseOnLoad: true,
		baseUrl: 'resources/js',
		tlmSiblingOfDojo: false,
		locale: dojoLocale,
		packages: [
			{
				name:'dojo',
				location: 'dojo/dojo'
			},
			{
				name:'dgrid',
				location: 'dojo/dgrid'
			},
			{
				name:'put-selector',
				location: 'dojo/put-selector'
			},
			{
				name:'xstyle',
				location: 'dojo/xstyle'
			},
			{
				name:'dijit',
				location: 'dojo/dijit'
			},
			{
				name:'dojox',
				location: 'dojo/dojox'
			},
			{
				name: 'dojoExtensions', 
				location: 'dojoExtensions'
			},
			{
				name: 'webdms', 
				location: 'webdms'
			}
		]
	};
</script>
<script type="text/javascript" src="resources/js/dojo/dojo/dojo.js"></script>
<script type="text/javascript" src="resources/js/webdms/ctm/ctm.js" djConfig="isDebug: true, debugAtAllCosts: true, parseOnLoad: true"></script>

<!-- --------------------------------------------------------------------- -->
<!-- START: methods callable from host container (ex: EG via webBrowser control) -->
<script>
	//debugger;

	//alert("taskGUID: " + sTaskGUID);
	//alert("testTASK: " + bTestTASK);

	/* TBDeleted
	var jsShowMe = function ( sMsg ) {
		alert("Call from Host - showMe(): " + sMsg);
		// NOTE!!!!   although called in this order, the 2nd one is seen first - so calls back to C# seem to be asynchronous
		//window.external.callMe();
		//window.external.callMe2(9, 6);
	};*/

	/* TBDeleted
	var jsSetCode = function ( sCode, sParms ) {
		//alert("JSP:jsSetCode(): " + sCode + ", " + sParms );
		//alert("window: " + window );
		//alert("window.CTM: " + window.CTM );
		//alert("window.CTM.ctmSetCode(): " + window.CTM.ctmSetCode );
		window.CTM.setCodeFromHost( sCode, sParms );
	};*/

	// HOST -> (jsp) -> commonLoadTask()
	var jsLoadNewTask = function ( sCols, sTask, bPostEG71 ) {
		window.CTM.ctmAddCols( sCols );
		window.CTM.sParms = "";
		window.CTM.sTask = sTask;
		commonLoadTask(bPostEG71);
	};

	// HOST -> (jsp) -> jsCompleteCTMLoadTask()
	var jsCompleteCTMLoadTask = function(json) {
		window.CTM.jsCompleteCTMLoadTask(json);
	};

	// HOST -> (jsp) -> commonLoadTask()
	var jsLoadTaskWithParms = function ( sCols, sParms, bPostEG71 ) {
		window.CTM.ctmAddCols( sCols );
		window.CTM.sTask = "";
		window.CTM.sParms = sParms;
		commonLoadTask(bPostEG71);
	};

	// HOST -> (jsp) -> js -> CTMContentPane -> DMSTask
	var jsDistinctValues = function ( values, numObs, ctrl, store, sType ) {
		// assume values is an array
		var aValues = values;

		// for EG array of values is passed via a JSON string
		if( typeof values === 'string' ) {
			aValues = dojo.fromJson( values );
		}

		window.CTM.jsDistinctValues( aValues, numObs, ctrl, store, sType );
	};

	// HOST -> (jsp) -> js -> CTMContentPane -> DMSTask
	var jsResolveOutputValidation = function ( returnXML ) {
		window.CTM.jsResolveOutputValidation( returnXML );
	};

	// HOST -> (jsp) -> js -> CTMContentPane -> DMSTask
	var jsUpdateDirty = function () {
		window.CTM.jsUpdateDirty();
	};

	var jsRefresh = function () {
		window.CTM.jsRefresh();
	};
	
	// commonLoadTask() -> js -> CTMContentPane -> DMSTask
	var commonLoadTask = function (bPostEG71) {
		
		var present = false;
		if (typeof bPostEG71 !== 'undefined')
			present = true;

		window.CTM.bPostEG71 = present;

		window.CTM.ctmLoadTask();
		//debugger;
		// force a resize to get the tabs & titlepanes to draw correctly
		dijit.byId("ctm_bc").resize();
	};

	/* saspfj, TBDeleted
	var jsDebugHook = function () {
		//debugger;
		var oBd = document.body;
		var oCP = dijit.byId("ctm_bc");
		//"maincontentpanetaskTabContainer_tablist"
		document.getElementById('maincontentpanetaskTabContainer_tablist').style.height=50;
		//dijit.byId("maincontentpanetaskTabContainer_tablist").resize();
	};
	*/

	// HOST -> (jsp) -> js
	var jsClearCols = function () {
		//alert("JSP:jsClearCols()");
		window.CTM.ctmClearCols();
	};

	// HOST -> (jsp) -> js
	var jsAddCols = function ( jsonString ) {
		//debugger;
		//alert("JSP:jsAddCols(): " + jsonString );
		window.CTM.ctmAddCols( jsonString );
		// once we got our data info, we're ready to load the task
		//var ctm_bc = dijit.byId("ctm_bc").startup2();
		//var ctm_bc = dijit.byId("ctm_bc");
		//ctm_bc.startup();
	};	

	// ASYNC:  HOST -> (jsp) -> js -> CTMContentPane -> DMSTask
	var jsGetTaskState = function () {
		//debugger;
		var sState = window.CTM.jsGetTaskState();
		// we return our previous value for the task state
		return sState;
	};

	// HOST -> (jsp) -> js 
	var jsGetCode = function () {
		//debugger;
		var sCode = window.CTM.jsGetCode();
		return sCode;
	};

	// ASYNC:  HOST -> (jsp) -> js
	var jsGetSessionId = function ( sBaseURL, sUser, sPassword ) {
		//debugger;
		window.CTM.getSessionId( sBaseURL, sUser, sPassword );
	};

	// HOST -> (jsp) -> js
	var jsCloseSession = function () {
		//debugger;
		window.CTM.closeSession();
	};

	// ASYNC:  HOST -> (jsp) -> js
	var jsGetTaskOutputs = function () {
		var sOutputs = window.CTM.jsGetTaskOutputs();
		// we return our previous value for the task state
		return sOutputs;
	};

	/* TBDeleted
	var jsSetTaskState = function ( sState ) {
		debugger;
		window.CTM.ctmSetTaskState( sState );
	};*/

</script>
<!-- END: methods callable from host container (ex: EG via webBrowser control) -->
<!-- --------------------------------------------------------------------- -->

</head>
<!-- xmas borders
<body class="corporate" style="margin:0 auto !important; line-height: normal !important; border:solid 3px green; width:100%; height;100%;">
	<div style="border:solid 3px red; width=100%; height=100%;" data-dojo-type="dijit/layout/ContentPane" id="ctm_bc">
	</div>
</body>
-->
<body class="corporate" style="margin:0 auto !important; line-height: normal !important; width:100%; height:100%;">
	<div style="width:100%; height:100%;" data-dojo-type="dijit/layout/ContentPane" id="ctm_bc">
	</div>
	
	<!-- saspfj, clean this and every dialog below if needed (replicated code) -->

<!-- ******************* Table Column Selector ********************** -->
<div class="dijitHidden">
<div data-dojo-type="dijit.Dialog" style="width:220px;height:270px;" data-dojo-props="title:'Columns'" id="tableColumnSelector">

<table class="dijitDialogPaneContentArea"  style="padding:0px; width:100%; height:100%;overflow:hidden">

	<tr style="width:100%">
		<td height="90%" width="100%">

			<!--div dojoType="dojox.grid.DataGrid" selectionMode="extended"
					id="tableColumnSelectorGrid" style="width: 100%;height: 14em;padding-bottom: 8px"-->

			<div data-dojo-type="dijit/layout/ContentPane" id="columnSelectorGridLocation"
			     style="width: 100%;height: 14em;padding-bottom: 8px; overflow:hidden">
            </div>
		</td>
	</tr>

	<tr style="width:100%">
		<td height="10%">
			<div class="dijitDialogPaneActionBar">
				<div data-dojo-type="dijit.form.Button" id="tableColumnSelectorOk">OK</div>
				<div data-dojo-type="dijit.form.Button" id="tableColumnSelectorCancel">Cancel</div>
			</div>
		</td>
	</tr>
</table>

</div>
</div>


<!-- ******************* Single Table Column Selector ********************** -->
<div class="dijitHidden">
<div data-dojo-type="dijit.Dialog" style="width:220px;height:200px;" data-dojo-props="title:'Columns'" id="singleTableColumnSelector">

<table class="dijitDialogPaneContentArea"  style="padding:0px; width:100%; height:100%;overflow:hidden">
	<tr style="width:100%">
		<td height="100%" width="100%">
			<div data-dojo-type="dijit/layout/ContentPane" id="singleColumnSelectorGridLocation"
			     style="width: 100%;height:199px;padding-bottom: 0px; overflow:hidden">
            </div>
		</td>
	</tr>
</table>

</div>
</div>
<!-- ******************* End Single Table Column Selector ********************** -->
	
</body>
</html>