<%@page
     session="false"
	import="com.sas.ep.sascoder.utilities.*,
		    java.util.*,
		    org.springframework.context.ApplicationContext,
		    com.sas.ep.sascoder.web.SessionController,
		    com.sas.ep.sascoder.webdms.service.sas.SasWorkspaceService"
	contentType="text/html;charset=UTF-8"%>


<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=11; IE=10; IE=9; IE=EDGE" /><!-- THIS MUST BE THE FIRST TAG IN HEAD ELEMENT -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta itemprop="image" content="/resources/favicon.ico">
    <meta http-equiv="cleartype" content="on">
    <!-- styles -->

<!-- SECTION 1 -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/corporate.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/signin_page.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/grid/resources/Grid.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/grid/resources/claroGrid.css" />

<%
    ApplicationContext ctxt=SessionController.getApplicationContext();
	SasWorkspaceService sasWorkspaceService=(SasWorkspaceService)ctxt.getBean("sasWorkspaceService");
	String uri="main";

	String localeParameter = Util.getSafeString((String)request.getParameter("locale"));
	String autoParameter = Util.getSafeString((String)request.getParameter("auto"));
	if (autoParameter==null) autoParameter="";
	String hostParameter = Util.getSafeString((String)request.getParameter("host"));
	if (hostParameter==null) hostParameter="";
	String userParameter = Util.getSafeString((String)request.getParameter("user"));
	if (userParameter==null) userParameter="";
	
	String dojoLocale = "";
	Locale locale = null;

	if(localeParameter != null && !"".equals(localeParameter))
	{
		// if localeParameter == lang_COUNTRY_VARIANT
		if(localeParameter.indexOf("_") > -1)
		{
			   if(localeParameter.equalsIgnoreCase("zh_HANS_CN") ||
			      localeParameter.equalsIgnoreCase("zh_CN_#Hans"))
		     	{
					localeParameter="zh_CN";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT_TW") ||
				        localeParameter.equalsIgnoreCase("zh_TW_#Hant"))
				{
					localeParameter="zh_TW";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT_HK") ||
				        localeParameter.equalsIgnoreCase("zh_HK_#Hant"))
				{
					localeParameter="zh_HK";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANS_SG") ||
				        localeParameter.equalsIgnoreCase("zh_SG_#Hans"))
				{
					localeParameter="zh_SG";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT_MO") ||
				        localeParameter.equalsIgnoreCase("zh_MO_#Hant"))
				{
					localeParameter="zh_MO";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANS"))
				{
					localeParameter="zh_CN";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT"))
				{
					localeParameter="zh_TW";
				}
				
			dojoLocale = localeParameter.replaceAll("_", "-").toLowerCase();
			String[] localeSplit = localeParameter.split("_");
			switch(localeSplit.length)
			{
			case 1:
				locale = new Locale(localeSplit[0]);
				break;
			case 2:
				locale = new Locale(localeSplit[0], localeSplit[1]);
				break;
			case 3:
				locale = new Locale(localeSplit[0], localeSplit[1], localeSplit[2]);
				break;
			}
		}else{//if localeParameter == lang
			dojoLocale = localeParameter.toLowerCase();
			locale = new Locale(localeParameter);
			dojoLocale = locale.toString().replaceAll("_","-");
		}
	}else{
	
	
	locale = request.getLocale();
	String reqLocaleString = request.getLocale().toString();

	//Separator is "-" and change locale string
	if(reqLocaleString.equalsIgnoreCase("zh_HANS_CN") ||
	   reqLocaleString.equalsIgnoreCase("zh_CN_#Hans")){
		locale = new Locale("zh", "CN");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT_MO") ||
	         reqLocaleString.equalsIgnoreCase("zh_MO_#Hant")) {
		locale = new Locale("zh", "MO");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANS_SG") ||
	         reqLocaleString.equalsIgnoreCase("zh_SG_#Hans")){
		locale = new Locale("zh", "SG");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT_TW") ||
	         reqLocaleString.equalsIgnoreCase("zh_TW_#Hant")){
		locale = new Locale("zh", "TW");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT_HK") ||
	         reqLocaleString.equalsIgnoreCase("zh_HK_#Hant")){
		locale = new Locale("zh", "HK");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANS")){
		locale = new Locale("zh", "CN");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT")){
		locale = new Locale("zh", "TW");
	}

	//dojo locale string separator is "-", so we can use toLanguagetag
	dojoLocale = locale.toString().toLowerCase().replaceAll("_","-");
	localeParameter=locale.toString().replaceAll("-","_");								

	}
   
	ResourceBundle bundle = NLSUtils.getResourceBundle(null,locale);

	String userAgent = Util.getSafeString((String) request.getHeader("User-Agent"));
	if (userAgent==null) userAgent="unknown";

	if (userAgent.indexOf("&lt;")>-1 && userAgent.indexOf("&gt;")>-1)
	{
		response.sendRedirect("not_supported");
		return;
	}

	//if (userAgent.indexOf("MSIE 6")>-1 ||
	//	userAgent.indexOf("MSIE 5")>-1)
	//{
	//	response.sendRedirect("not_supported");
	//	return;
	//}
	//else
	//{
		String ua = userAgent.toLowerCase();
		//touch == surface (not supported yet)
		if (ua.indexOf("ipad") > -1 || ua.indexOf("android") > -1 || ua.indexOf("silk") > -1)// || ua.indexOf("touch") > -1)
		{
			String query=request.getQueryString();
			uri="tablet?theme=Corporate";
		}
	//}

%>

 <title><%=bundle.getString("ProductPageTitle.txt")%></title>



<script>
var userAgent=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(userAgent)%>;
var mainPage=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(uri)%>;
var dojoLocale=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(dojoLocale)%>;
var autoLogin=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(autoParameter)%>;
var userParm=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(userParameter)%>;
var hostParm=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(hostParameter)%>;
var localeParameter=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(localeParameter)%>;
</script>

    <!-- fav and touch icons -->
  <!-- <link rel="shortcut icon"  href="favicon.ico" /> -->
<link href="resources/favicon.ico" rel="shortcut icon" type="image/x-icon">
<!-- Standard iPad -->
<link rel="apple-touch-icon" sizes="72x72" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />
<!-- Retina iPad -->
<link rel="apple-touch-icon" sizes="144x144" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />

<script type="text/javascript">
	if(dojoLocale == null || dojoLocale == 'null')
		dojoLocale = window.navigator.language;
	dojoConfig =
	{
		parseOnLoad: true,
		locale: dojoLocale,
		baseUrl: 'resources/js',
		packages: [
			{
				name:'dojo',
				location: 'dojo/dojo'
			},
			{
				name:'dijit',
				location: 'dojo/dijit'
			},
			{
				name:'dojox',
				location: 'dojo/dojox'
			},
			{
				name:'webdms',
				location: 'webdms'
			},
			{
				name: 'studio',
				location: 'studio'
			},
			{
				name: 'nls',
				location: 'nls'
			}
		
		]
	}
</script>



<script type="text/javascript" src="resources/js/dojo/dojo/dojo.js"
    data-dojo-config="parseOnLoad: true"></script>
<script type="text/javascript">
	dojo.require('dijit.form.Form');
	dojo.require('dijit.form.Button');
	dojo.require('dijit.form.ValidationTextBox');
	dojo.require('dijit.form.CheckBox');
	dojo.require('dijit.Dialog');
	dojo.require('dijit.form.Textarea');
</script>

<!--[if lte IE 9]>
<script type="text/javascript">
(function(){
    var count=0, splashUpdateInterval;
    splashUpdateInterval = setInterval(function(){
        count++;
        var elm=document.getElementById('sas-hc-splash-headerText')
        if(elm){
            elm.innerHTML = "<%=bundle.getString("SplashScreenSignIn.txt")%>" + new Array(count % 5).join('.');
        }else{
            window.clearInterval(splashUpdateInterval);
        }
    }, 300);
}())
</script><![endif]-->
<div id="splash" style="display:none">
<div id="sas-hc-splash">
    <div id="sas-hc-splash-content">
        <div class="SplashContentTable">
            <div class="SplashContentTableCell">
                <div class="SplashContentTableCellInner">
                <div id="sas-hc-splash-headerText" class="SplashHeader SplashLoaderDots"><%=bundle.getString("SplashScreenLoading.txt")%></div>
                    <div class="SplashCircleContainer">
                        <div id="SplashCircle1" class="SplashCircle">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<%--     <footer>
        <div class="SplashFooterInnerContainer">
            <div class="SplashFooter"><%=bundle.getString("SplashScreenCopyright.txt")%></div>
        </div>
    </footer> --%>
</div>
</div>

</head>


<body class="corporate ksignin bg">

<div id="page" class="radiance">
<img src="resources/js/dojo/dijit/themes/corporate/images/signin/transparent.png" class="transparent" alt>
<div class="wrapperlogon" id="logonBox">



<!-- ************ START MAIN CONTAINER ************** -->
<div class="container-fluid logon">

<!-- *** ROW *** -->
<div class="row-fluid">

<!-- *** COLUMN *** -->
<div class="span12">

<div data-dojo-type="dijit.form.Form" id="loginForm" data-dojo-id="loginForm" method="post">
	<fieldset>
	<legend  id="signInLabel" style="padding-bottom: 5px;"><%=bundle.getString("SignIn.txt")%></legend>

<div>
<label id="serverLabel" for="user"><%=bundle.getString("InternalServer.txt")%></label>
<div class="inputaccent">
<input type="text" id="server" name="server" autocapitalize="off" spellcheck="false" data-dojo-type="dijit.form.ValidationTextBox" data-dojo-props="required:true, invalidMessage:'Server required'" value="" class="inputaccent2">
</div>

</div>

<div>
<label for="user" id="userLabel"><%=bundle.getString("UserFieldLabel.txt")%></label>

<div class="inputaccent">
<input type="text" id="user" name="user" autocapitalize="off" spellcheck="false" data-dojo-type="dijit.form.TextBox" data-dojo-props="required:true, invalidMessage:'User is required'" value="" class="inputaccent2">
</div>

</div>

<div>
<label id="passwordLabel" for="password"><%=bundle.getString("PasswordFieldLabel.txt")%></label>
<div class="inputaccent">
<input type="password" id="password" name="password" value="" data-dojo-type="dijit.form.TextBox" data-dojo-props="required:true, invalidMessage:'Password is required'" class="inputaccent2">
</div>
</div>

<div>
<input type="checkbox" id="rememberCheckbox" name="rememberCheckbox" data-dojo-type="dijit.form.CheckBox" value="option1" class="logoninput">
<label id="rememberSettings" for="rememberCheckbox" id="rememberLabel" class="logonlabel"><%=bundle.getString("RememberSettingsLabel.txt")%></label>
</div>

<div class="signin">
<button type="button" id="loginButton"><%=bundle.getString("SignInButton.txt")%></button>
</div>


</fieldset>
</div>


</div>
<!-- *** END COLUMN *** -->

</div>
<!-- *** END ROW *** -->


</div>
<!-- ************ END MAIN CONTAINER ************** -->

<div class="aboutContainer">
	<img src="resources/js/dojo/dijit/themes/corporate/images/signin/saslogo.svg" alt="logo" />
</div>


</div> <!-- END wrapperlogon -->

<!-- ************ START FOOTER ************** -->
<footer>

<!-- ****************  START FOOTER CONTAINER ******************** -->
<div class="container-fluid">
<div class="copyright" id="signinCopyRight"><%=bundle.getString("SignInCopyright.txt")%></div>
</div>
<!-- ****************  END CONTAINER IN FOOTER ******************** -->
</footer>
<!-- ************ END FOOTER ************** -->





</div>



    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
     <script src="resources/js/studio/intlogin.js"></script>

</body>
</html>