<%@ page session="false" contentType="text/html;charset=UTF-8"
	import="com.sas.ep.sascoder.utilities.*,
		java.util.*,
		java.net.*,
		org.apache.commons.lang.StringUtils,
		com.sas.ep.sascoder.session.SessionManager"
	contentType="text/html;charset=UTF-8"
%>
<%
	JspUtilities jspUtilities = new JspUtilities(null, request, response);

	if (jspUtilities.redirectUnsupportedUserAgents()) {
		return; // redirect sent, so just return
	}

	Locale locale = jspUtilities.getLocale();
	ResourceBundle bundle = NLSUtils.getResourceBundle(null, locale);

	// for this simple message page, we don't need many javascript variables, so
	// remove some unnecessary stuff
	jspUtilities.javascriptVariables.keySet().retainAll(Arrays.asList(
		"userAgent", "initLocale"));

	String logoffUrl = "Logoff";
%>
<!DOCTYPE html>
<html>

<head>
<meta http-equiv="X-UA-Compatible" content="IE=11; IE=10; IE=9; IE=EDGE" /><!-- THIS MUST BE THE FIRST TAG IN HEAD ELEMENT -->

<meta charset="UTF-8">
<meta itemprop="image" content="favicon.ico" type="image/x-icon">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title><%=bundle.getString("ProductPageTitle.txt")%></title>
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon">

<!-- SECTION 1 -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/help.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/corporate.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/signin_page.css" />
<!--<link media="screen" rel="stylesheet" href="resources/js/com/sas/commons/controls/codeEditor/css/sce.css" />-->
<!--link media="screen" rel="stylesheet" href="resources/js/webdms/sce.css" /--> <!-- do we need the code editor css here?? -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/images/sasIcons/sasdark/sasdark_commonIcons.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/widget/ColorPicker/ColorPicker.css" />



<script>
<%
jspUtilities.writeJavascriptVariables(out);
jspUtilities.writeJavascriptDojoConfig(out);
%>
</script>
<script type="text/javascript" src="resources/js/dojo/dojo/dojo.js" >

</script>

    <!-- fav and touch icons -->
<!--     <link rel="shortcut icon" href="assets/ico/favicon.ico">
    <link rel="apple-touch-icon" href="assets/ico/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/ico/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/ico/apple-touch-icon-114x114.png">

 -->

<link href="favicon.ico" rel="shortcut icon" type="image/x-icon">
<!-- Standard iPhone -->
<link rel="apple-touch-icon" sizes="57x57" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-iphone-114.png" />
<!-- Retina iPhone -->
<link rel="apple-touch-icon" sizes="114x114" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-iphone-114.png" />
<!-- Standard iPad -->
<link rel="apple-touch-icon" sizes="72x72" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />
<!-- Retina iPad -->
<link rel="apple-touch-icon" sizes="144x144" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />

<script>
require([
	"dojo/on",
	"dojo/ready",
	"dijit/registry",
	"dijit/Dialog",
	"dijit/form/Button",
	"dojo/domReady!"
], function(on, ready, registry, Dialog, Button)
{

	function signOut() {
		window.location.href = <%= Util.getJavascriptStringLiteral(logoffUrl) %>;
	}

	ready(function() {
		var signOutButton = registry.byId("signOutButton");
		on(signOutButton, "click", signOut);

	});
});
</script>

</head>

<body class="corporate ksignin">
<div id="page2">
<div class="wrapperlogon">
	<!-- ************ START MAIN CONTAINER ************** -->
	<div class="container-fluid logon">

		<!-- *** ROW *** -->
		<div class="row-fluid">

			<!-- *** COLUMN *** -->
			<div class="span12">
				<fieldset>
	<legend id="signInLabel"><%=bundle.getString("SignInToSAS.txt")%><span class="reg">&reg;</span></legend>
				<div class="noAccessTitle"><%=bundle.getString("NoAccessTitle.txt")%>
				</div>
				<!-- <div style="background:white"> -->
					<br>
					<div><%= bundle.getString("NoAccessDesc.txt")%></div>
					<br>
				<!-- </div> -->
				<button id="signOutButton" class="signin" data-dojo-type="dijit.form.Button" ><%=bundle.getString("SignOutButton.txt")%></button>
			</fieldset>
			</div>
		</div>
	</div>




</div>
</div>


    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->



</html>
