define({
	loginRequired: "Conexión requerida",
	loginButtonLabel: "Iniciar sesión",
	errorDialogTitle: "Se ha producido un error...",
	encodedPasswordAlert: "No se pueden utilizar contraseñas codificadas para conectarse a la aplicación.",
	clearCookiesMessage: "Se produjo un error imprevisto. Si el problema persiste pruebe a borrar las cookies del navegador.",
	privateBrowsing: "SAS Studio no permite la navegación privada. Cambie las opciones del navegador según corresponda.",
	cookiesRequired: "SAS Studio requiere que el navegador acepte cookies. Cambie las opciones del navegador según corresponda.",
	missingValues: "Debe introducirse el servidor, el ID de usuario y la contraseña.",
	close: "Cerrar",
	changePassword: "Cambiar contraseña",
	allValues: "Rellene los valores necesarios.",
	passwordMismatch: "La contraseña nueva y la contraseña confirmada no coinciden.",
	passwordWeak: "Es aconsejable crear una contraseña con al menos 8 caracteres, utilizando mayúsculas y minúsculas, y que contenga al menos un número o un carácter especial.\nLa nueva contraseña no es muy firme. ¿Desea utilizarla de todas formas?",
	killWarning: "Si cambia la contraseña, finalizará todas las sesiones de SAS Studio.\n¿Desea continuar de todas formas?",
	passwordChanged: "La contraseña ha cambiado.",
	securityWarning: "No está utilizando un servidor HTTPS seguro con SAS Studio, por lo que el sistema es más vulnerable a los ataques.\n¿Desea continuar de todas formas?",
	userIDRequired: "ID de usuario necesario",
	passwordRequired: "Contraseña necesaria",
	userIDPasswordRequired: "ID de usuario y contraseña necesarios",
	connectingDialogTitle: "Inicio de sesión...",
	genericDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Cerrar",
	SessionExists: "Ya se está ejecutando una sesión de SAS Studio en este navegador. ¿Desea cerrarla e iniciar una nueva sesión?",
	SessionYes: "Sí",
	SessionNo: "No",
	SessionCancel: "Cancelar",
	OKLabel: "Aceptar",
	CancelLabel: "Cancelar",
	YesLabel: "Sí",
	NoLabel: "No",
	mdException: "Un usuario anónimo no puede realizar esta función. Introduzca un ID de usuario y una contraseña.",
	incorrectCred: "El ID de usuario \"${0}\" o la contraseña no son correctos.",
	controlChar: "El ID del usuario o la contraseña no son correctas.",
	ProductBanner: "SAS<span class=\"reg\">&reg;</span> Studio",
	UserIdLabel: "ID de usuario:",
	PasswordLabel: "Contraseña:",
	RememberLabel: "Recordar mi ID de usuario",
	ProductTitle: "SAS Studio",
	RememberSettings: "Recordar configuración",
	ServerLabel: "Servidor:",
	EnterpriseConnections: "Conexiones corporativas",
	SignInHeader: "Inicio de sesión en SAS<span class='reg'>&reg;</span>",
	SignInCopyright: "\u00A9 2016-2018 SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
	ProductBannerReport: "SAS<span class=\"reg\">&reg;</span> Studio - Ejecutar informe",
	UnableToConnectTitle: "Error de conexión al servidor Workspace",
	UnableToConnectMessage: "No es posible la conexión al servidor workspace actual. Seleccione un servidor workspace diferente.",
	ConnectLabel: "Conexión",
	ConnectCancelLabel: "Cancelar",
	mobileNotSupported: "Esta versión de SAS Studio no funciona con dispositivos móviles. Debe utilizar un ordenador de sobremesa o un portátil para acceder a SAS Studio."
});
