define({
	loginRequired: "Требуется регистрация в системе",
	loginButtonLabel: "Вход в систему",
	errorDialogTitle: "Произошла ошибка...",
	encodedPasswordAlert: "Для входа в систему не разрешается использование зашифрованных паролей.",
	clearCookiesMessage: "Произошла неизвестная ошибка. Если проблема будет воспроизводиться, для ее решения можно удалить cookies браузера.",
	privateBrowsing: "SAS Studio не поддерживает анонимное использование браузера. Измените настройки своего браузера.",
	cookiesRequired: "Для SAS Studio требуется, чтобы браузер поддерживал cookies. Измените настройки своего браузера.",
	missingValues: "Необходимо указать имя сервера, ID и пароль пользователя.",
	close: "Закрыть",
	changePassword: "Изменить пароль",
	allValues: "Укажите необходимые данные.",
	passwordMismatch: "Новый пароль и подтверждение пароля не совпадают.",
	passwordWeak: "Для пароля рекомендуется использовать как минимум 8 символов в разном регистре и содержащих как минимум одну цифру или специальный символ..\nВаш новый пароль не имеет достаточной степени защиты.  Вы хотите использовать его?",
	killWarning: "Если изменить пароль, все сеансы SAS Studio будут завершены.\nПродолжить?",
	passwordChanged: "Пароль изменен.",
	securityWarning: "Вы не используете безопасный сервер HTTPS для SAS Studio, поэтому ваша система больше уязвима для атаки.\nВы хотите продолжать?",
	userIDRequired: "Необходимо указать ID пользователя",
	passwordRequired: "Необходимо указать пароль",
	userIDPasswordRequired: "Необходимо указать ID пользователя и пароль",
	connectingDialogTitle: "Регистрация в системе...",
	genericDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Закрыть",
	SessionExists: "Сеанс SAS Studio уже выполняется в этом браузере. Вы хотите закрыть браузер и начать новый сеанс?",
	SessionYes: "Да",
	SessionNo: "Нет",
	SessionCancel: "Отмена",
	OKLabel: "OK",
	CancelLabel: "Отмена",
	YesLabel: "Да",
	NoLabel: "Нет",
	mdException: "Анонимный пользователь не может использовать эту функцию. Укажите свой ID и пароль пользователя.",
	incorrectCred: "Неверный ID \"${0}\" или пароль пользователя.",
	controlChar: "Неверный ID или пароль пользователя.",
	ProductBanner: "SAS<span class=\"reg\">&reg;</span> Studio",
	UserIdLabel: "ID пользователя:",
	PasswordLabel: "Пароль:",
	RememberLabel: "Запомнить мой ID",
	ProductTitle: "SAS Studio",
	RememberSettings: "Запомнить настройки",
	ServerLabel: "Сервер:",
	EnterpriseConnections: "Корпоративные подключения",
	SignInHeader: "Вход в SAS<span class='reg'>&reg;</span>",
	SignInCopyright: "\u00A9 2016-2018 SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
	ProductBannerReport: "SAS<span class=\"reg\">&reg;</span> Studio - Запуск отчета",
	UnableToConnectTitle: "Ошибка подключения к Workspace Server",
	UnableToConnectMessage: "Невозможно подключиться к текущему Workspace Server. Выберите другой Workspace Server.",
	ConnectLabel: "Подключиться",
	ConnectCancelLabel: "Отмена",
	mobileNotSupported: "Эта версия SAS Studio не поддерживает мобильные устройства. Для доступа к SAS Studio используйте настольный компьютер или ноутбук."
});
