define([], function() {
    var CmdMgr = function() {
        var shortcuts = {}, self = this;
        //Shortcut keys
        this.regCommands = function (config) {
            var name, len = config.length, i = 0;
            for(i; i < len; i++){
                if (SAS.Browser.msafari() && config[i].ctrlKey) {
                    if (!config[i].forced) config[i].handle = stopPropagation; //Only stop propagation in iPad if the shortcut contains control key to avoid capslock + w.
                }
                name = this.getCommandName(config[i]);
                if (!shortcuts[name]) {
                    shortcuts[name] = [];
                }
                shortcuts[name][shortcuts[name].length] = config[i].handle;
            }
            
            function stopPropagation (e) {
                e.stopPropagation();
            }
        };
        this.getCommandName = function (config) {
            var name = "";
            if (config.ctrlKey){name = 'Ctrl_';}
            if (config.altKey){name += 'Alt_';}
            if (config.shiftKey){name += 'Shift_';}
            if (config.metaKey){name += 'Meta_';}
            if (name.length === 0){
                name += 'Single_';
            }
            name += config.keyCode;
            return name;
        }

        function getCommandHandle (e) {
            var name = self.getCommandName(e);
            return shortcuts[name];
        }
        
        this.execCommands = function (e) {
            var handle, ret=true, i;
            handle = getCommandHandle(e);
            if (handle){
                for (i = 0; i < handle.length; i++) {
                    var r = handle[i](e);
                    ret = ret || r;
                }
            }
            return ret;
        }
    };
    return CmdMgr;
});