define({root:
({
     "NameKey": "Analysis of Means",
     "DescriptionKey": "Analysis of means simultaneously compares treatment means to their overall mean.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "The ANOM Procedure",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "sortCheckKey": "Sort data before chart creation",
     "chartComboKey": "Chart type:",
     "boxChartKey": "Mean chart with boxes",
     "pChartKey": "Proportion chart",
     "uChartKey": "Rate chart",
     "xChartKey": "Mean chart",
     "groupnCombo": "Group size:",
     "varselectKey": "Group size variable",
     "numselectKey": "Constant group size",
     "groupNumKey": "Size of groups",
     "rolesGroupKey": "ROLES",
     "otherRolesGroup": "ADDITIONAL ROLES",
     "optionsTabKey": "OPTIONS",
     "limitsGroupKey": "DECISION LIMITS",
     "methodComboKey": "Method:",
     "computelimitsKey": "Compute from data",
     "alphaKey": "Probability of Type I error:",
     "alphaMissingKey": "Enter a number greater than zero and less than 1.",
     "alphaInvalidKey": "Enter a number greater than zero and less than 1.",
     "alphaPromptKey": "Enter a number greater than zero and less than 1.",
     "alphaRangeKey": "Enter a number greater than zero and less than 1.",
     "storedlimitsKey": "Use stored limits",
     "limitsMessageKey": "To create a stored limits table, select the Save decision limits option on the OUTPUT tab.",
     "insetGroupKey": "INSET OPTIONS",
     "insetCheckKey": "Include inset table",
     "positionKey": "Inset position:",
     "nwKey": "Top left",
     "neKey": "Top right",
     "insetStatsKey": "Inset statistics",
     "alpha2Key": "Significance level",
     "dfeKey": "Degrees of freedom",
     "meanKey": "Average of group means",
     "mseKey": "Mean square error",
     "chartGroupKey": "CHART OPTIONS",
     "markersKey": "Display markers for groups",
     "needlesKey": "Display vertical needles",
     "tableGroupKey": "TABULAR OUTPUT",
     "tableCheckKey": "Display table of points that exceed limits",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA SETS",
     "outtableCheckKey": "Save summary statistics and decision limits",
     "outtableKey": "Data set name:",
     "outlimCheckKey": "Save decision limits",
     "outlimtKey": "Data set name:",
     "responseVarKey": "Response variable:",
     "groupVarKey": "Group variable:",
     "groupnVarKey": "Group size variable:",
     "byVarKey": "Group analysis by:",
     "insetRequirementKey": "At least one inset statistic must be selected."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
