define({ root:
//begin v1.x content
({
	sasWebEditor: "SAS Studio",
	untitledFile: "Program",
	userId: "User ID:",
//	dndFromDeskTop: "This browser does not support dragging a file from the desktop to the Code tab.",
	submissionCanceled: "Your submission has been canceled.",
	nothingToSave: "Nothing to save.",
	maxView: "Maximize View (Alt+F11)",
	exitMaxView: "Exit Maximized View (Alt+	F11)",
	runNow: "Run",
	codePane: "Autoexec.sas",
	logPane: "Log",
	autoexecSuccess: "autoexec.sas completed successfully.",
	autoexecFailure: "autoexec.sas completed with an unknown error.",
	hasErrorsWarnings: "autoexec.sas completed with errors and warnings.",
	hasErrors: "autoexec.sas completed with errors.",
	hasWarnings: "autoexec.sas completed with warnings.",
	noErrorsWarnings: "autoexec.sas completed with no errors or warnings.",
	save: "Save",
	cancel: "Cancel",
	search: "Search",
	signOut: "Sign Out",
	dontSave: "Don't Save",
	close: "Close",
	yes: "Yes",
	noLabel: "No",
	doYouWantToContinue: "Do you want to continue?",
	discard: "Discard",
	folders: "Folders",
	libraries: "Libraries",
//	moreOptionsAriaLabel: "More application options",
	signOutAriaLabel: "Sign out user ID",
	signOutAriaLabel2: "Sign out user ID ${0}",

	//About SAS Studio dialog
	aboutDialogTitle: "About ${0} Studio",
	infoTitle: "Information",
	legalTitle: "Legal Notices",
	javaVersion: "Java Version: ${0}",
	release: "Release: 4.4",
	releaseSingle: "Release: 4.4 (Single User)",
	releaseDepartment: "Release: 4.4 (Department Edition)",
	releaseBasic: "Release: 4.4 (Basic Edition)",
	releaseBasicWIPLite: "Release: 4.4 (Basic Edition with WIP Lite)",
	releaseEnterprise: "Release: 4.4 (Enterprise Edition)",
	releaseHP: "Release: 4.4 (For SAS Viya&reg; 3.4)",
	releaseBeta: "Release: 4.4",
	supportedDevices: "Supported devices:",
	appleIPadWithIOS: "Apple iPad with Apple iOS 7+",
	supportedBrowsers: "Supported browsers:",
	safariForIOS: "Apple Safari for Apple iOS 7+",
	buildDate: "Build date:",
	midTierRelease: "SAS Mid-tier release:",
	sasRelease: "SAS release:",
	platform: "SAS platform:",
	siteName: "Site name:",
	siteNumber: "Site number:",
	undefined: "undefined",
	sasCopyright: "Copyright &copy; 2016-2018, SAS Institute Inc., Cary, NC, USA.",
	allRightsReserved: "All Rights Reserved. This software is protected by copyright laws and international treaties.",
	usGovtRestrictedRights: "U.S. GOVERNMENT RESTRICTED RIGHTS"+
							" Use, duplication, or disclosure of this software and related documentation by"+
							" the United States government is subject to the license terms of the Agreement with SAS Institute Inc. "+
							" pursuant to, as applicable, FAR 12.212, DFAR 227.7202-1(a), DFAR 227.7202-3(a) and DFAR 227.7202-4 and, to" +
							" the extent required under United States federal law, the minimum restricted rights as set out in FAR 52.227-19 (DEC 2007).",
	thirdPartyNotice: "Third Party Notice",
	dojoCopyRight: "Copyright &copy; 2005-2012, The Dojo Foundation All rights reserved.",
	dojoCopyRightRedistribution: "Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:",
	dojoCopyRightBulletOne: "Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.",
	dojoCopyRightBulletTwo: "Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.",
	dojoCopyRightBulletThree: "Neither the name of the Dojo Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.",
	disclaimerFirstParagraph: "THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.",
	disclaimerClosingParagraph: "IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.",

	playpenBuild: "Playpen build",

	//Edit AutoExec Dialog
	autoExecHeading: "Specify the SAS statements to run when the application starts.",
	autoExecTip: "Tip: To validate the syntax, click Run.",
	autoExecTitle: "Edit Autoexec File",

	//Save Changes AutoExec Dialog
	saveAutoExecMsg: "Do you want to save the autoexec.sas file?",
	saveAutoExecTitle: "Close Autoexec File",

	saveToFileMsg: "Do you want to save ",
	discardUnsavedChangesPrompt: "The file \"${0}\" contains unsaved changes. Do you want to discard the changes?",

	startNewSASProgram: "Start a new SAS program",

	//Reset SAS Session Dialog
	resetSASSessionMsg: "If you continue, all of the libraries and file shortcuts that you created during this session will be deleted.",
	resetSASSessionTitle: "Reset SAS Session",

	//SignOut message
	confirmSignOut1:"You are about to sign out of the application. All unsaved changes will be lost.",
	confirmSignOut2:"Do you want to continue?",

    // Search
	searchHitTables: "Tables: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Libraries: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFiles: "Files: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Folders: ${0} &nbsp;&nbsp;&nbsp;",
	cumulativeMessage: "${0} ${1}",

	searchHitLocation: "Location: ",
	searchHitEngine: "Engine: ",
	searchHitDescription: "Description: ",
	searchHitColumn: "Column: ",
	searchNoResultsFound: "No results were found.",
	searchTooManyResults: "Your search returned too many results.  Please narrow your search.",
	searchResultSuffix: " result.",
	searchResultsSuffix: "${0} results.",

	forbidOpenSasTable: "You cannot open a table from the search results. You must open the table " +
						"from its associated library.",
	searching: "Searching...",
	okLabel: "OK",
	searchOptions: "Search Options",
	searchOptionsTip: "Search options",
	clearSearch: "Clear the search text",
    searchHeader: "Search the following items:",
	fileNames: "File names",
	folderNames: "Folder names",
    tableNames: "Table names and descriptions",
	columnNames: "Column names and labels",
	librefNames: "Library names",

	Preferences: "Preferences",
	Results: "Results",
	Editor: "Editor",
    //Translator note:
    //The "Tab width:" string (displayedTabWidth) is followed by a numeric field and then the string "spaces" (spaceLabel).
    //The final UI appears as:
    //   Tab width: ___ spaces
	displayedTabWidth: "Tab width:",
	spaceLabel: "spaces",
	insertSpacesForTabs: "Substitute spaces for tabs",
	colorCodingOff: "Enable color coding",
	showLineNumbers: "Show line numbers",
	fontSize: "Font size:",
	showODSwrapper: "Show generated code in the SAS log",
    //Translator note:
    //The "Display warning if results are larger than:" string (promptBeforeLargeOpen) is followed by a
    //numeric field and then the string "MB" (MegaByte).
    //The final UI appears as:
    //   Display warning if results are larger than: ___ MB
	promptBeforeLargeOpen: "Display warning if results are larger than:",
	MegaByte: "MB",
	htmlOutputStyle: "HTML output style:",
	pdfOutputStyle: "PDF output style:",
	produceDefaultTOC: "Generate the default table of contents",
	rtfOutputStyle: "RTF output style:",
	xlsxOutputStyle: "XLSX output style:",
	autoCompleteEnabled: "Enable autocomplete (Ctrl+spacebar or Command+spacebar)",
	enableHint: " Enable hint",
	designerData: "Building sample data...",
	designerTitle: "SAS ODS Graphics Designer",
	TaskOptions: "Tasks",
	TaskDevMode: "Enable task development mode",
	TaskTrim: "Trim all leading and trailing spaces in generated code",
	TaskHeader: "Generate header comments for task code",
	TaskFormat: "Automatically format generated code",
	taskSettings: "Display task settings on right",
	viewCombo: "View:",
	showCode: "Show task code",
	showLog: "Show task log",
	split:"Split",
	settings:"Settings",
	codeResults:"Code/Results",
    taskVersionInternal: "The task \"${0}\" cannot be run.  You can only run tasks that were created in SAS Studio 3.1 or later.",
    taskVersionExternal: "The task \"${0}\" cannot be run.  You can only run tasks that were created in SAS Studio 3.1 or later.\r\n\r\nOpening in edit mode.",
	taskVersionBeyond: "This task was created with a later version of SAS Studio and cannot be opened.",
	taskSavedVersionBeyond: "This task was saved with a later version of SAS Studio and cannot be opened.",
	General: "General",
	AlwaysShowDetails: "Include a \"Show Details\" button in error messages",
	interActiveMode: "Start new programs in interactive mode",
	timeoutInterval: "Time-out interval:",
	hoursLabel: "hours",
	ShowSearchPanel: "Search",
	ShowLibrariesPanel: "Libraries",
	ShowLocalFilesPanel: "Local Files",
	ShowShortcutsPanel: "File Shortcuts",
	ShowSnippetsPanel: "Snippets",
	ShowTaskPanel: "Tasks",
	DisplayTitle: "Display in navigation pane:",
	Reset: "Reset to Defaults",
	resetB: "Reset",
	resetAll: "Reset All",
	ResetConfirm: "Are you sure you want to reset the preferences on this page?",
	ResetConfirmAll: "You are about to reset the preferences on all pages as well as the display settings. Are you sure you want to revert to the default settings?",
	aboutBrowsers1: "Microsoft Internet Explorer 11",
	aboutBrowsers2: "Mozilla Firefox 21+",
	aboutBrowsers3: "Google Chrome 27+",
	aboutBrowsers4: "Apple Safari 6.0+ (on Apple OS X)",
	ConnectedAgain: "You are now connected back to the network.",
	setinitwarn: "WARNING: Your system is scheduled to expire on ${0} which is ${1} days from now. The SAS System will no longer function on or after that date. Please contact your SAS Installation Representative to obtain your updated SAS Installation Data (SID) file,which includes SETINIT information.",
	ProductBannerLabel:'SAS <span class=\"reg\">&reg;</span> Studio - ${0}',
	ProductBannerPerspective:'SAS<span class=\"reg\">&reg;</span> Studio - ${0}',
	aadName: "Analytics",
	processflowName: "Process Flow",
    vpName: "Visual Programmer",
    interactivePPName: "Interactive Programmer",
	perspective1Name: "Test Perspective",
	perspective2Name: "Browser Perspective",
	SASprogrammingName: "SAS Programmer",
	aadDesc: "Analytics",
	vpDesc: "Visual Programmer",
	processflowDesc: "Process Flow",
	perspective1Desc: "Test Perspective",
	perspective2Desc: "Browser Perspective",
	SASprogrammingDesc: "SAS Programmer",
	editTabContentPaneName: "SAS Programmer",
	editTabContentPaneDesc: "SAS Programmer",
	otherName: "Other...",
	switchPerspectives: "Switch Perspectives",
	changeServer: "Change SAS Workspace Server",
	changingServerTitle: "Changing SAS Workspace Server",
	ViewMenu: "View",
	ToolMenu: "Tools",
	FilerefsView: "File Shortcuts",
	CodeView: "Code",
	CodeViewOnLeftView: "Task Settings on Right",
	TaskCodeView: "Task Code",
	TaskLogView: "Task Log",
	LogView: "Log",
	SearchView: "Search",
	FoldersView: "Server Files and Folders",
	singleFoldersView: "Files and Folders",
	SASFoldersView: "SAS Folders",
	TasksView: "Tasks and Utilities",
	SnippetsView: "Snippets",
	LibrariesView: "Libraries",
	PerspectivesTitle: "PERSPECTIVES",
	ProducePDF: "Produce PDF output",
	ProduceRTF: "Produce RTF output",
	ProduceXLSX: "Produce XLSX output",
	dndItemHere: "Drag an item here to open",
	swapPerspectiveToComplete: "Do you want to want to go to the Programmers Perspective to complete this action?",
	breadcrumbLibraryAriaLabel: "Library ${0}",
	breadcrumbStartLibraryAriaLabel: "Breadcrumb start library ${0} link",
	breadcrumbLibraryLinkAriaLabel: "Breadcrumb library ${0} link",
	breadcrumbEndLibraryAriaLabel: "Breadcrumb end library ${0}",
	breadcrumbFolderAriaLabel: "Folder ${0}",
	breadcrumbStartFolderAriaLabel: "Breadcrumb start folder ${0} link",
	breadcrumbFolderLinkAriaLabel: "Breadcrumb folder ${0} link",
	breadcrumbEndFolderAriaLabel: "Breadcrumb end folder ${0}",
	sasWebEditorSingle: "SAS Studio - Single User",
	editAutoExecMenu: "Edit Autoexec File",
	installEditorMenu: "Install ODS Graphics Editor",
	installDesignerMenu: "Install ODS Graphics Designer",
	runDesignerMenu: "ODS Graphics Designer",
	preferencesMenu: "Preferences",
	closeAllTabs: "Close All Tabs",
	resetSessionMenu: "Reset SAS Session (F9)",
	helpMenu1: "Help",
	helpMenu2: "SAS Product Documentation",
	helpMenu3: "SAS Studio Community",
	keyboardScuts: "Keyboard Shortcuts",
	aboutMenu: "About SAS Studio",
	helpTip: "Help",
	moreTip: "More application options",
	OpenItems: "Currently Open Items",
	callError: "Remote call failed with unexpected error.",
	cannotImportFromFTP: "Importing files from Remote Folders is not supported.",
	cannotOpenTableFromFTP: "Opening tables from Remote Folders is not supported.",
	selectFolderShortcut: "Select the Folder Shortcut you would like to search.",
	selectFolder: "Select a folder to search.",
	autoSaveLabel: "Enable autosave",
	autoSaveIntervalLabel: "Autosave interval:",
	autoOpenOutputDataLabel: "Automatically open generated output data",
	secondsLabel: "seconds",
	runReport: "SAS<span class=\"reg\">&reg;</span> Studio - Run Report",
	runReportTitle: "SAS Studio - Run Report",
	taskReporting: "Enable Task Reporting ",
	taskSTPAdapter: "Enable Stored Process Adapter ",
	experimentalLable:"(Experimental)",
	loadStProcessLabel: "Loading Stored Process",
	testReport: "SAS<span class=\"reg\">&reg;</span> Studio - Test Report",
	testReportTitle: "SAS Studio - Test Report",
	runtimeFailure: "Task runtime failed to initialize. See details for more information.",
	runReportBanner: "SAS<span class=\"reg\">&reg;</span> Studio - Run ${0}",
	fileNotFound: "The selected file does not exist.",
	
	switchPerspectiveQuestion:"This file requires opening the ${0} perspective. Do you want to continue?",
	doNotShowAgain:"Do not show this message again.",
	continueLabel: "Continue",
	UserStatus: "User: ${0}",
	StartMessage: "SAS Studio sign in successful.",
	RunningMessage: "SAS Program running.",
	RunningQueued: "SAS Program running, ${0} Program(s) queued.",
	RunningMessage2: "SAS Program running (${0} running).",
	RunningQueued2: "SAS Program running (${0} running)., ${1} Program(s) queued.",
	QueuedPrograms: "${0} Program(s) queued.",
	NewProgramMenu: "New SAS Program (F4)",
	NewQueryMenu: "New Query",
	NewImportMenu: "New Import Data",
	NewProcessFlowMenu: "New Process Flow",
	NewXMLMenu: "New XML",
	NewOptions: "New Options",
	EncodingDialogTitle: "Choose Text Encoding",
	EncodingDialogText: "Pick the text encoding to use for this file.",
	DefaultTextEncoding: "Default text encoding:",
	DefaultLabel: "Default",
	ValidVarNameLabel: "SAS variable name policy:",
	ExtensionsInvalidMsg: "An extension specified already has an open action defined.  The open action cannot be changed for extensions .SAS, .TXT, .LOG, .LST, .CJB, .CTK, .CTM, .CPF, .CPK, .CQY, .CTL, .HTML, or .SAS7BDAT.",
	optionsTaskRepositoriesTab: "Repositories",
	moveUp: "Move Up",
	moveDown: "Move Down",
	deleteTaskRepository:"Delete Repository",
	addTaskRepository:"Add Repository",
	testTaskRepository: "Test Repository",
	name: "Name",
	uRLLabel: "URL:",
	uRL: "URL",
	addTaskRepositoryDlgTitle:"Add Repository",
	password: "Password:",
	test: "Test",
	namePlaceHolder:"Repository name",
	uRLPlaceHolder: "Repository url",
	userIdPlaceHolder:"Optional user name",
	passwordPlaceHolder:"Optional password",
	taskRepsitoryProperties: "Edit Repository Properties",
	propertiesLabel: "Properties",
	testFailed: "Test failed with status:",
	testSucceededLabel: "Test is successful",
	Batch: "Background",
	batchLaunched: "Background submit launched: ${0}.",
	batchCompleted:"Background submit completed: ${0}.",
	batchFailed:"Background submit failed: ${0}.",
	batchCancelled:"Background job cancelled ${0}.",
	batchCancelFailed:"Failed to cancel background job ${0}.",
	failed: "Failed",
	completed: "Completed",
	running: "Running",
	cancelled: "Cancelled",
	noActivejobs: "There are no active background jobs",
	startTime: "Start Time",
	endTime: "End Time",
	status: "Status",
	bsDialogTitle: "Background Job Status",
	pending:"Pending",
	batchMenuTitle:"Background Job Status",
	tasksUnlicensedText: "Show tasks with unlicensed procs",
	snippetsUnlicensedText: "Show snippets with unlicensed procs",
	actionsLabel: "Actions",
	refresh: "Refresh",
	info: "Background job information",
	log: "Log",
	html: "Output",
	uriLabel: "Uri:",
	fileLabel: "File:",
	nameLabel: "Name:",
	logLabel: "Log:",
	htmlLabel: "HTML:",
	statusLabel: "Status:",
	startTimeLabel: "Start time:",
	endTimeLabel: "End time:",
	failReasonLabel: "Failure reason:",
	batchJobPropertiesTitle: "Background Job Properties",
	maxJobs: "Your maximum allowed number of background jobs are already running.",
	maxTotalJobs: "Maximum allowed number of background jobs for all users are already running.",
	alreadyRunning: "A background job for this file is already running.",
	none: "None",
	noneLabel:"(none)",
	cancelBJ: "Are you sure you want to cancel the ${0} background job?",
	deleteExisting: "Delete existing log and output",
	failSubmission: "Fail background job submission",
	prompt: "Prompt for fail or overwrite",
	repositoryExistsLabel: "Repository with name \"${0}\" already exists. Please enter different name.",
	alreadyExistsLabel: "If the background job log or output file already exists:",
	logAndHtmlAlreadyExist: "Are you sure you would like to delete log file ${0} and output file ${1} in order to run this background job?",
	logAlreadyExists: "Are you sure you would like to delete log file ${0} in order to run this background job?",
	outputAlreadyExists: "Are you sure you would like to delete html file ${0} in order to run this background job?",
	logExists: "Log file ${0} already exists.",
	outputExists: "Output file ${0} already exists.",
    networkUnavailable: "A network connection is not available at this time.",
	logOutputExists: "Log file ${0} and output file ${1} already exist.",
	messagesLabel: "Messages",
	msgLabel:"Messages: ",
	displayMessagesLabel: "Display a message on arrival",
	messageDurationLabel: "Duration:",
	secondsMsg: "seconds",
	captureAllMessagesLabel: "Capture all log events",
	retainMessagesLabel: "Retain messages:",
	warnings: "Warnings",
	notes: "Notes",
	errors: "Errors",
	warning: "Warning",
	note: "Note",
	error: "Error",
	all: "All",
	add: "Add",
	messageDialogTitle: "Messages (${0} of ${1})",
	view: "View",
	filterByLabel: "Filter by:",
	allItemsCount: "",
	clear: "Clear",
	clearAllMessages: " Clear all messages",
	debug:"Debug",
	sizeGridColumnsToContentLabel: "Size grid columns to content",
	
	itrValidationErrorQuestion: "The repository cannot be validated.  However, you can add the repository now and test it later.",
	validateITRLabel: "Validate",
    connectionLost: 'Connection to internet lost',
    connectionReestablished: 'Connection to internet reestablished',
	submissionCanceledMsg: "Submission cancelled",
	globalmsgevtType:"Global message handler received event type \"${0}\" from  \"${1}\".",
	from:"from",
	acknowledgementreqBy:"Acknowledgement requested by  \"${0}\".",
	errorHandlingstudioMsg:"Error handling studio command message.",
	clientError:"ClientError",
	clientWarning:"ClientWarning",
	clientNote:"ClientNote",
	clientDebug:"ClientDebug",
	activeTab:"Active tab: ",
	msgWindowTitle: "SAS Studio Messages",
	serverChange: "Server has been changed to ${0}",
	serverReset: "Server session has been reset.",
	executeButton: "Execute",
	commandTitle: "Command ==>",
	openButton: "Open",
	casHost: "Host:",
	casPort: "Port:",
	casUser: "User:",
	casPassword: "Password:",
	CAS: "Cloud Analytic Services",
	deleteConfirm: "Are you sure you want to delete the repository \"${0}\" ?",
	deleteLabel: "Delete",
    deleteNoLabel: "Don't Delete",
    msgDurationRange: "This value is out of range. Valid range is 3 to 30.",
    noVersionMsg:"Repository at \"${0}\" has no version.",
    expectedVersionMsg:"Repository at \"${0}\" is version \"${1}\", expected version is \"${2}\".",
    notSupported: "Not supported on this operating system.",
    casFailure: "Unable to automatically connect to a CAS Server to automatically map libraries. The CASHOST and CASPORT options must be set and you must be able to authenticate to connect.",
    casLibraries: "CASLIBs were automatically mapped as SAS Libraries.",
    noCasConnection: "You must have an active CAS session in order to access the CAS Administration page.",
    noCasAdministrator: "The CAS Administration page is unavailable.",
    messageTooBig: "The message is too long to display. Open message dialog for details.",
    programTooLarge: "Maximum program file size for SAS Studio is ${0}MB.",
	fileTooLarge:  "Text file '${0}' truncated at ${1}MB for performance reasons.",
	fileTooLargeTail: "Text file '${0}' is too large, showing the last ${1}MB for performance reasons.",
	readingFile: "Reading ${0} ...",
	columnSelectionReset: "For performance reasons, the column selections on ${0} have been limited to the first 30 columns.",
	programTooLargeQuestion: "The file is larger than ${0}MB. It could take a long time and use a lot of browser resources to open and view this file. Do you want to continue opening the file?",
	streamingLog: "Stream log updates while a procedure is running"
})
//end v1.x content
,
"ar":true, 
"ar-xx": true, 
"de": true, 
"es": true, 
"fr": true, 
"fr-xx": true, 
"it": true, 
"ja": true, 
"ko": true, 
"pl": true, 
"pl-xx": true, 
"ru": true, 
"zh": true, 
"zh-cn": true, 
"zh-cn-xx": true,
"zh-hk": true, 
"zh-tw": true

});
