define({root:
({
     "NameKey": "Bar Chart",
     "DescriptionKey": "Bar charts compare numeric values or statistics between different values of a chart variable. Bar charts show the relative magnitude of data by displaying bars of varying height. Each bar represents a category of data.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "orientationKey": "CHART ORIENTATION",
     "verticalKey": "Vertical",
     "horizontalKey": "Horizontal",
     "subcatGroupKey": "Options:",
     "groupedBarStyleKey": "Display grouped bars:",
     "clusterKey": "Clustered side by side",
     "stackKey": "Stacked on one another",
     "legendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "measureComboKey": "Measure:",
     "measureChoiceFreqKey": "Frequency count (default)",
     "measureChoicePercentKey": "Frequency percent",
     "measureChoiceVarKey": "Variable",
     "statisticGroupKey": "Statistic:",
     "statChoiceResponseKey": "",
     "statChoicePercentKey": "Percent of the sum",
     "statChoiceSumKey": "Sum (default)",
     "statChoiceMeanKey": "Mean",
     "barLimitsKey": "Error bars:",
     "noneKey": "(none)",
     "bothKey": "Both",
     "upperKey": "Upper",
     "lowerKey": "Lower",
     "barLimitStatKey": "Type:",
     "CLMKey": "Confidence limit (default)",
     "stdDevKey": "Standard deviation",
     "stdErrKey": "Standard error",
     "barNumStdChkboxKey": "Specify a statistic multiplier",
     "barNumStdKey": "Multiplier:",
     "barNumStdPromptKey": "Enter a number greater than 0.",
     "confLevelComboKey": "Confidence level:",
     "confLevelDefaultChoiceKey": "95% (default)",
     "confLevel99ChoiceKey": "99%",
     "confLevel90ChoiceKey": "90%",
     "confLevelCustomChoiceKey": "Use custom value",
     "confLevelKey": "Custom confidence level (%):",
     "confLevelPromptKey": "Enter a number greater than 0 and less than 100.",
     "barsGroupKey": "BARS",
     "barStatLabelsKey": "Show labels",
     "useColorKey": "Set color",
     "barColorKey": "Color",
     "barTransKey": "Color transparency:",
     "barTransDefaultDefaultChoiceKey": "0% (default)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Details",
     "fillGradientKey": "Apply color gradient",
     "barSkinKey": "Effect:",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "categoryAxisKey": "CATEGORY AXIS",
     "catReverseKey": "Reverse tick values",
     "sortByDataKey": "Show tick values in data order",
     "displayCatLabelKey": "Display label:",
     "catLabelKey": "Label:",
     "catLabelRotationKey": "Rotate labels in case of tick collisions",
     "catDiagonalRotationKey": "Rotate by 45 degrees",
     "catVerticalRotationKey": "Rotate by 90 degrees",
     "catRefLineKey": "Create a reference line",
     "catRefLineValueKey": "Reference value:",
     "catRefLineValueSelectKey": "Select a reference value",
     "catRefValueKey": "Reference value as label",
     "catRefCustomKey": "Custom label",
     "catRefCustomLabelKey": "Label:",
     "catRefLineOffsetKey": "Line offset:",
     "catRefLineOffsetDefaultChoiceKey": "0 (default)",
     "catRefLineOffsetNegative50ChoiceKey": "-0.5",
     "catRefLineOffsetNegative25ChoiceKey": "-0.25",
     "catRefLineOffset25ChoiceKey": "0.25",
     "catRefLineOffset50ChoiceKey": "0.5",
     "measureAxisKey": "MEASURE AXIS",
     "showRespGridKey": "Show grid lines",
     "displayRespLabel1Key": "Display label:",
     "displayRespLabel2Key": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "statsLabelKey": "Statistics name in label",
     "noStatsLabelKey": "No statistics name in label",
     "customLabelKey": "Custom label",
     "respLabelKey": "Label:",
     "logAxisKey": "Use logarithmic scale",
     "logBaseComboKey": "Base value:",
     "logBase2Key": "2",
     "logBase10Key": "10 (default)",
     "logBaseEKey": "e",
     "logBaselineKey": "Axis baseline:",
     "logBaselinePromptKey": "Enter a number greater than 0.",
     "respLabelRotationKey": "Rotate labels in case of tick collisions",
     "respDiagonalRotationKey": "Rotate by 45 degrees",
     "respVerticalRotationKey": "Rotate by 90 degrees",
     "respRefLineKey": "Create a reference line",
     "respRefLineValueKey": "Reference value:",
     "respRefLineValuePromptKey": "Enter a number.",
     "respRefValueKey": "Reference value as label",
     "respRefCustomKey": "Custom label",
     "respRefCustomLabelKey": "Label:",
     "respAxisMinKey": "Specify minimum value",
     "respAxisMinValueKey": "Minimum value:",
     "respAxisMinValuePromptKey": "Enter a number.",
     "respAxisMaxKey": "Specify maximum value",
     "respAxisMaxValueKey": "Maximum value:",
     "respAxisMaxValuePromptKey": "Enter a number.",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "categoryKey": "Category:",
     "measureKey": "Variable:",
     "groupKey": "Subcategory:",
     "urlVarKey": "URL variable:",
     "byVarKey": "Group analysis by:",
     "weightKey": "Weight:",
     "respAxisMinMaxMsgKey": "The maximum value of measure axis should be greater than or equal to the minimum value of measure axis."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
