define({root:
({
     "NameKey": "Bar-Line Chart",
     "DescriptionKey": "Bar-line chart is a vertical bar chart with a line plot overlay. The line plot represents the value of a statistic that is calculated for one of the variables in the input data set.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey2": "The MEANS Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "statistics1Key": "Statistics:",
     "barMeanKey": "Mean",
     "barSumKey": "Sum",
     "statistics2Key": "Statistics:",
     "lineMeanKey": "Mean",
     "lineSumKey": "Sum",
     "barsGroupKey": "BARS",
     "barStatLabelsKey": "Show labels",
     "useBarColorKey": "Set color",
     "barColorKey": "Color",
     "barTransKey": "Color transparency:",
     "barTransDefaultChoiceKey": "0% (default)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Details",
     "fillGradientKey": "Apply color gradient",
     "barSkinKey": "Effect:",
     "noneKey": "(none)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "linesGroupKey": "LINES",
     "lineStatLabelsKey": "Show labels",
     "useLineColorKey": "Set color",
     "lineColorKey": "Color",
     "lineThickKey": "Thickness (default: 1 pixel):",
     "lineTransKey": "Color transparency:",
     "lineTransDefaultChoiceKey": "0% (default)",
     "lineTrans25ChoiceKey": "25%",
     "lineTrans50ChoiceKey": "50%",
     "lineTrans75ChoiceKey": "75%",
     "lineTrans100ChoiceKey": "100%",
     "lineDetailsKey": "Details",
     "linePatternKey": "Line style:",
     "solidLineKey": "Solid (default)",
     "shortDashLineKey": "Short-dash",
     "mediumDashLineKey": "Medium-dash",
     "longDashLineKey": "Long-dash",
     "mediumDashShortDashLineKey": "Medium-dash short-dash",
     "dashDashDotLineKey": "Dash dash dot",
     "dashDotDotLineKey": "Dash dot dot",
     "dashLineKey": "Dash",
     "longDashShortDashLineKey": "Long-dash short-dash",
     "dotLineKey": "Dot",
     "thinDotLineKey": "Thin-dot",
     "shortDashDotLineKey": "Short-dash dot",
     "mediumDashDotDotLineKey": "Medium-dash dot dot",
     "categoryAxisKey": "X AXIS",
     "catReverseKey": "Reverse tick values",
     "sortByDataKey": "Show tick values in data order",
     "displayCatLabelKey": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "customLabelKey": "Custom label",
     "catLabelKey": "Label:",
     "catLabelRotationKey": "Rotate labels in case of tick collisions",
     "catDiagonalRotationKey": "Rotate by 45 degrees",
     "catVerticalRotationKey": "Rotate by 90 degrees",
     "catRefLineKey": "Create a reference line",
     "catRefLineValueKey": "Reference value:",
     "catRefLineValueSelectKey": "Select a reference value",
     "catRefValueKey": "Reference value as label",
     "catRefCustomKey": "Custom label",
     "catRefCustomLabelKey": "Label:",
     "catRefLineOffsetKey": "Line offset:",
     "catRefLineOffsetDefaultChoiceKey": "0 (default)",
     "catRefLineOffsetNegative50ChoiceKey": "-0.5",
     "catRefLineOffsetNegative25ChoiceKey": "-0.25",
     "catRefLineOffset25ChoiceKey": "0.25",
     "catRefLineOffset50ChoiceKey": "0.5",
     "yAxesKey": "Y AXES",
     "zeroBaselineKey": "Use zero baseline",
     "uniformScaleKey": "Use uniform scale",
     "showBarGridKey": "Show grid lines",
     "barAxisKey": "Bar Axis",
     "displayBarLabelKey": "Display label:",
     "statsLabelKey": "Statistics name in label",
     "noStatsLabelKey": "No statistics name in label",
     "barLabelKey": "Label:",
     "barRefLineKey": "Create a reference line",
     "barRefLineValueKey": "Reference value:",
     "barRefLineValuePromptKey": "Enter a number.",
     "barRefValueKey": "Reference value as label",
     "barRefCustomKey": "Custom label",
     "barRefCustomLabelKey": "Label:",
     "lineAxisKey": "Line Axis",
     "displayLineLabelKey": "Display label:",
     "lineLabelKey": "Label:",
     "lineRefLineKey": "Create a reference line",
     "lineRefLineValueKey": "Reference value:",
     "lineRefLineValuePromptKey": "Enter a number.",
     "lineRefValueKey": "Reference value as label",
     "lineRefCustomKey": "Custom label",
     "lineRefCustomLabelKey": "Label:",
     "legendKey": "LEGEND",
     "legendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "axisRangeMsgKey": "Compute axis ranges",
     "respMinMaxMsgKey": "Compute response min and max values (include 0 in computations)",
     "defOffsetMsgKey": "Define a macro for offset",
     "categoryKey": "Category:",
     "barResponseKey": "Bar variable:",
     "lineResponseKey": "Line variable:",
     "groupKey": "Subcategory:",
     "barUrlVarKey": "URL variable:",
     "lineUrlVarKey": "URL variable:",
     "byVarKey": "Group analysis by:",
     "weightKey": "Weight:"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
