define({root:
({
     "NameKey": "Box Plot",
     "DescriptionKey": "Box Plot represents numeric values measured as intervals.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "orientationKey": "PLOT ORIENTATION",
     "verticalKey": "Vertical",
     "horizontalKey": "Horizontal",
     "groupOrderKey": "Ordering of subcategories:",
     "dataKey": "Data (default)",
     "reverseDataKey": "Reverse data",
     "ascendingKey": "Ascending",
     "descendingKey": "Descending",
     "legendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "boxGroupKey": "BOXES",
     "boxWidthKey": "Width (default: 0.4):",
     "boxWidthGrpKey": "Width (default: 0.6):",
     "notchesKey": "Notches",
     "setColorKey": "Set color",
     "boxColorKey": "Color",
     "fillTransKey": "Color transparency:",
     "fillTransDefaultChoiceKey": "0% (default)",
     "fillTrans25ChoiceKey": "25%",
     "fillTrans50ChoiceKey": "50%",
     "fillTrans75ChoiceKey": "75%",
     "fillTrans100ChoiceKey": "100%",
     "boxDetailsKey": "Details",
     "boxSkinKey": "Effect:",
     "noneKey": "(none)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "capShapeKey": "Cap shape:",
     "serifKey": "Serif (default)",
     "lineKey": "Line",
     "bracketKey": "Bracket",
     "noneChoiceKey": "None",
     "categoryAxisKey": "CATEGORY AXIS",
     "catReverseKey": "Reverse tick values",
     "sortByDataKey": "Show tick values in data order",
     "displayCatLabelKey": "Display label:",
     "catLabelKey": "Label:",
     "catLabelRotationKey": "Rotate labels in case of tick collisions",
     "catDiagonalRotationKey": "Rotate by 45 degrees",
     "catVerticalRotationKey": "Rotate by 90 degrees",
     "catRefLineKey": "Create a reference line",
     "catRefLineValueKey": "Reference value:",
     "catRefLineValueSelectKey": "Select a reference value",
     "catRefValueKey": "Reference value as label",
     "catRefCustomKey": "Custom label",
     "catRefCustomLabelKey": "Label:",
     "catRefLineOffsetKey": "Line offset:",
     "catRefLineOffsetDefaultChoiceKey": "0 (default)",
     "catRefLineOffsetNegative50ChoiceKey": "-0.5",
     "catRefLineOffsetNegative25ChoiceKey": "-0.25",
     "catRefLineOffset25ChoiceKey": "0.25",
     "catRefLineOffset50ChoiceKey": "0.5",
     "responseAxisKey": "ANALYSIS AXIS",
     "showRespGridKey": "Show grid lines",
     "displayRespLabelKey": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "customLabelKey": "Custom label",
     "respLabelKey": "Label:",
     "logAxisKey": "Use logarithmic scale",
     "logBaseComboKey": "Base value:",
     "logBase2Key": "2",
     "logBase10Key": "10 (default)",
     "logBaseEKey": "e",
     "respLabelRotationKey": "Rotate labels in case of tick collisions",
     "respDiagonalRotationKey": "Rotate by 45 degrees",
     "respVerticalRotationKey": "Rotate by 90 degrees",
     "respRefLineKey": "Create a reference line",
     "respRefLineValueKey": "Reference value:",
     "respRefLineValuePromptKey": "Enter a number.",
     "respRefValueKey": "Reference value as label",
     "respRefCustomKey": "Custom label",
     "respRefCustomLabelKey": "Label:",
     "respAxisMinKey": "Specify minimum value",
     "respAxisMinValueKey": "Minimum value:",
     "respAxisMinValuePromptKey": "Enter a number.",
     "respAxisMaxKey": "Specify maximum value",
     "respAxisMaxValueKey": "Maximum value:",
     "respAxisMaxValuePromptKey": "Enter a number.",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "responseKey": "Analysis variable:",
     "categoryKey": "Category:",
     "groupKey": "Subcategory:",
     "byVarKey": "Group analysis by:",
     "weightKey": "Weight:",
     "respAxisMinMaxMsgKey": "The maximum value of response axis should be greater than or equal to the minimum value of response axis."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
