define({root:
({
     "NameKey": "Bubble Plot",
     "DescriptionKey": "Bubble plots show the relationships between three or more variables.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "appearanceTabKey": "APPEARANCE",
     "coloringByGradientKey": "By color gradient",
     "coloringByGroupKey": "By group",
     "coloringGradientGrpKey": "Color Gradient",
     "useColorModelKey": "Use custom three-color model",
     "startColorKey": "Start color",
     "middleColorKey": "Middle color",
     "endColorKey": "End color",
     "gradientLegendPosKey": "Legend position:",
     "legendRightKey": "Right (default)",
     "legendBottomKey": "Bottom",
     "legendLeftKey": "Left",
     "legendTopKey": "Top",
     "discreteLegendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "bubbleGroupKey": "BUBBLES",
     "setColorKey": "Set color",
     "bubbleColorKey": "Color",
     "minRadiusKey": "Minimum radius (default: 7 pixels):",
     "minRadiusPromptKey": "Enter an integer greater than or equal to 1 and less than or equal to 100.",
     "maxRadiusKey": "Maximum radius (default: 14 pixels):",
     "maxRadiusPromptKey": "Enter an integer greater than or equal to 1 and less than or equal to 100.",
     "fillTransKey": "Color transparency:",
     "fillTransDefaultChoiceKey": "0% (default)",
     "fillTrans25ChoiceKey": "25%",
     "fillTrans50ChoiceKey": "50%",
     "fillTrans75ChoiceKey": "75%",
     "fillTrans100ChoiceKey": "100%",
     "bubbleDetailsKey": "Details",
     "dataSkinKey": "Effect:",
     "noneKey": "(none)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "bubbleLabelsKey": "BUBBLE LABELS",
     "labelGroupKey": "Options",
     "setLabelColorKey": "Set label color",
     "labelColorKey": "Color",
     "labelSizeKey": "Font size (default: 7 pixels):",
     "labelSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "labelPositionKey": "Label position:",
     "topRightKey": "Top right (default)",
     "topLeftKey": "Top left",
     "bottomRightKey": "Bottom right",
     "bottomLeftKey": "Bottom left",
     "topKey": "Top",
     "rightKey": "Right",
     "leftKey": "Left",
     "bottomKey": "Bottom",
     "centerKey": "Center",
     "xAxisKey": "X AXIS",
     "showXGridKey": "Show grid lines",
     "displayXLabelKey": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "customLabelKey": "Custom label",
     "xLabelKey": "Label:",
     "logXAxisKey": "Use logarithmic scale",
     "logBaseComboXKey": "Base value:",
     "logBase2Key": "2",
     "logBase10Key": "10 (default)",
     "logBaseEKey": "e",
     "labelRotationKey": "Rotate labels in case of tick collisions",
     "diagonalRotationKey": "Rotate by 45 degrees",
     "verticalRotationKey": "Rotate by 90 degrees",
     "xRefLineKey": "Create a reference line",
     "xRefLineLevelKey": "Reference value:",
     "xRefLineLevelSelectKey": "Select a reference value",
     "xRefLineOffsetKey": "Line offset:",
     "xRefLineOffsetDefaultChoiceKey": "0 (default)",
     "xRefLineOffsetNegative50ChoiceKey": "-0.5",
     "xRefLineOffsetNegative25ChoiceKey": "-0.25",
     "xRefLineOffset25ChoiceKey": "0.25",
     "xRefLineOffset50ChoiceKey": "0.5",
     "xRefLineValueKey": "Reference value:",
     "xRefLineValuePromptKey": "Enter a number.",
     "xRefValueKey": "Reference value as label",
     "xRefCustomKey": "Custom label",
     "xRefCustomLabelKey": "Label:",
     "xAxisMinKey": "Specify minimum value",
     "xAxisMinValueKey": "Minimum value:",
     "xAxisMinValuePromptKey": "Enter a number.",
     "xAxisMaxKey": "Specify maximum value",
     "xAxisMaxValueKey": "Maximum value:",
     "xAxisMaxValuePromptKey": "Enter a number.",
     "yAxisKey": "Y AXIS",
     "showYGridKey": "Show grid lines",
     "displayYLabelKey": "Display label:",
     "yLabelKey": "Label:",
     "logYAxisKey": "Use logarithmic scale",
     "logBaseComboYKey": "Base value:",
     "yRefLineKey": "Create a reference line",
     "yRefLineLevelKey": "Reference value:",
     "yRefLineLevelSelectKey": "Select a reference value",
     "yRefLineOffsetKey": "Line offset:",
     "yRefLineOffsetDefaultChoiceKey": "0 (default)",
     "yRefLineOffsetNegative50ChoiceKey": "-0.5",
     "yRefLineOffsetNegative25ChoiceKey": "-0.25",
     "yRefLineOffset25ChoiceKey": "0.25",
     "yRefLineOffset50ChoiceKey": "0.5",
     "yRefLineValueKey": "Reference value:",
     "yRefLineValuePromptKey": "Enter a number.",
     "yRefValueKey": "Reference value as label",
     "yRefCustomKey": "Custom label",
     "yRefCustomLabelKey": "Label:",
     "yAxisMinKey": "Specify minimum value",
     "yAxisMinValueKey": "Minimum value:",
     "yAxisMinValuePromptKey": "Enter a number.",
     "yAxisMaxKey": "Specify maximum value",
     "yAxisMaxValueKey": "Maximum value:",
     "yAxisMaxValuePromptKey": "Enter a number.",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "xVarKey": "X axis:",
     "yVarKey": "Y axis:",
     "sizeVarKey": "Bubble size:",
     "labelVarKey": "Bubble label:",
     "colorVarKey": "Bubble color:",
     "urlVarKey": "URL variable:",
     "bubblePlotRadiusRequirementKey": "The maximum radius must be larger than the minimum radius.",
     "xAxisMinMaxMsgKey": "The maximum value of x axis should be greater than or equal to the minimum value of x axis.",
     "yAxisMinMaxMsgKey": "The maximum value of y axis should be greater than or equal to the minimum value of y axis."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
