define({root:
({
     "NameKey": "Minimum Cost Network Flow",
     "DescriptionKey": "The minimum cost network flow task sends flow over a network at minimal cost.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "The OPTNETWORK Procedure",
     "LinkKey23": "The OPTMODEL Procedure",
     "LinkKey24": "The CAS Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "LINKS",
     "linksDataLabelKey": "Data",
     "linksRolesGroupKey": "Roles",
     "linksMoreRolesGroupKey": "Additional Roles",
     "dataGroup_nodeKey": "NODES",
     "nodesDataLabelKey": "Data",
     "nodesRolesGroupKey": "Roles",
     "nodesMoreRolesGroupKey": "Additional Roles",
     "optionsTabKey": "OPTIONS",
     "solverGroupKey": "METHODS",
     "relobjgapLabelKey": "Relative gap between current and best remaining objective value:",
     "relobjgapRadioDefaultKey": "Use 0.0001 (default)",
     "relobjgapRadioCustomKey": "Use custom value",
     "relobjgapKey": "Relative gap value:",
     "relobjgapMsgKey": "Enter a value greater than 0 for the Relative gap value",
     "maxtimeLabelKey": "Maximum time:",
     "maxtimeRadioDefaultKey": "No limit (default)",
     "maxtimeRadioCustomKey": "Use custom value",
     "maxtimeKey": "Time in seconds:",
     "maxtimeMsgKey": "Enter a value greater than 0 for the maximum time value",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "plotsGroupKey": "PLOT",
     "plotFlowCheckKey": "Optimal flow",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNETWORK procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "casActionKey": "Use CAS procedure",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA",
     "casOutputLibrefNoteKey": "The following table must use a CAS engine libref:",
     "outputDiagramGroupKey": "OUTPUT DIAGRAM",
     "outLinksDSKey": "Create network flow information table",
     "outLinksDSNameKey": "Specify a CAS table:",
     "outTourGraphvizKey": "Output tour as Graphviz diagram",
     "outTourJavaAppletKey": "Output tour as Java Applet diagram",
     "plotTitleKey": "Optimal Flow",
     "byTableNoteKey": "Nodes or nodes subset data table can not be used when group analysis is enabled.",
     "byProcNoteKey": "PROC OPTMODEL does not support group analysis as of current release.",
     "orLicenseNoteKey": "The OPTMODEL and OPTNETWORK procedures require SAS/OR license.",
     "fromVarKey": "From node:",
     "toVarKey": "To node:",
     "weightVarLinkKey": "Weight:",
     "lowerVarLinkKey": "Flow lower bound:",
     "upperVarLinkKey": "Flow upper bound:",
     "byVariablesKey": "Group analysis by:",
     "nodeVarKey": "Node:",
     "xVarNodeKey": "X coordinate:",
     "yVarNodeKey": "Y coordinate:",
     "longVarNodeKey": "Longitude:",
     "latiVarNodeKey": "Latitude:",
     "lowerVarNodeKey": "Node supply lower bound:",
     "upperVarNodeKey": "Node supply upper bound:",
     "weightVarNodeKey": "Weight:",
     "linksNodesDifferentKey": "The links and nodes data tables must be different.",
     "fromToVarsSameTypeMsgKey": "The from node and to node must be of the same type.",
     "weightReservedMsgKey": "The variable name 'weight' is a reserved keyword for weight variable.",
     "outLinksDSNameMsgKey": "The output network flow information table must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
