define({root:
({
     "NameKey": "Shortest Paths",
     "DescriptionKey": "The Shortest Paths task calculates paths between sets of nodes on the input graph with the lowest total link weight.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "The NETWORK Procedure",
     "LinkKey22": "The OPTNETWORK Procedure",
     "LinkKey23": "The OPTMODEL Procedure",
     "LinkKey24": "The CAS Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "OUTPUT",
     "linkDataGroupKey": "LINKS DATA",
     "linkDirectionKey": "Link direction:",
     "undirectedLinkKey": "Undirected",
     "directedLinkKey": "Directed",
     "linkRolesGroupKey": "ROLES",
     "addLinkRolesGroupKey": "ADDITIONAL ROLES",
     "methodsGroupKey": "METHODS",
     "spTypeNoteKey": "Problem type:",
     "spTypeAllKey": "All source-sink pairs (default)",
     "spTypeSubsetKey": "A subset of source-sink pairs",
     "spTypeSpeificKey": "Specified source-sink pairs",
     "nodeSubsetDataGroupKey": "Node Subset",
     "nodesSubsetRolesGroupKey": "Roles",
     "nodesDesignationGroupKey": "Nodes Specification",
     "specifySourceNodeKey": "Specify a source node",
     "specifySourceNodeLabelKey": "Specify a node by:",
     "sourceByListKey": "Picking from a list",
     "sourceByValueKey": "Entering the value",
     "sourceNodeKey": "Source node:",
     "sourceNodeSelectKey": "Select a source node",
     "sourceValueTextKey": "Node name:",
     "sourceValueTextPromptKey": "Enter a node name.",
     "specifySinkNodeKey": "Specify a sink node",
     "specifySinkNodeLabelKey": "Specify a node by:",
     "sinkByListKey": "Picking from a list",
     "sinkByValueKey": "Entering the value",
     "sinkNodeKey": "Sink node:",
     "sinkNodeSelectKey": "Select a sink node",
     "sinkValueTextKey": "Node name:",
     "sinkValueTextPromptKey": "Enter a node name.",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procNetworkKey": "Use NETWORK procedure",
     "procOptNetKey": "Use OPTNETWORK procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "casActionKey": "Use CAS procedure",
     "casOutputLibrefNoteKey": "The following tables must use a CAS engine libref.",
     "outputGroupKey": "OUTPUT DATA",
     "outputPathDSKey": "Create path details table",
     "outputPathDSNameKey": "Specify a CAS table:",
     "outputWeightDSKey": "Create path summaries table",
     "outputWeightDSNameKey": "Specify a CAS table:",
     "byTableNoteKey": "Nodes or nodes subset data table cannot be used when group analysis is requested.",
     "byProcNoteKey": "PROC OPTMODEL does not support group analysis as of current release.",
     "orLicenseNoteKey": "The OPTMODEL and OPTNETWORK procedures require SAS/OR license.",
     "fromVariableKey": "From node:",
     "toVariableKey": "To node:",
     "weightVariableKey": "Weight:",
     "auxWeightVariableKey": "Auxiliary weight:",
     "byVariablesKey": "Group analysis by:",
     "nodeVariableKey": "Node:",
     "sourceIndicatorKey": "Source indicator:",
     "sinkIndicatorKey": "Sink indicator:",
     "specifySourceSinkNodeMsgKey": "Specify at least one source node or one sink node.",
     "fromToVarsSameTypeMsgKey": "The from node and to node should be of the same type.",
     "weightReservedMsgKey": "The variable name 'weight' is a reserved keyword for weight variable.",
     "outputPathDSNameMsgKey": "The output path details table must have a two-level name that includes a CAS engine libref.",
     "outputWeightDSNameMsgKey": "The output path summaries table must have a two-level name that includes a CAS engine libref.",
     "outputDSNameCollisionMsgKey": "The names of the path details and summaries output tables must be different.",
     "nodesSubetVarsMsgKey": "The node variable in node subset table must be of the same type with that of the from and to node variables in links table."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
