define({root:
({
     "NameKey": "Sampling",
     "DescriptionKey": "The Sampling task performs simple random sampling, stratified random sampling, or oversampling of the input data.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The PARTITION Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "SAMPLING METHOD",
     "simpleSamplingChoiceKey": "Simple random sampling",
     "stratifiedSamplingChoiceKey": "Stratified sampling",
     "oversamplingChoiceKey": "Oversampling",
     "rareEventKey": "Oversampled event level:",
     "rareEventSelectKey": "Select the oversampled event level",
     "methodsGroupKey": "METHODS",
     "sampPctKey": "Sampling percentage:",
     "sampPctMessageKey": "Enter a number greater than zero and less than 100 for the sampling percentage",
     "eventProportionKey": "Proportion of the oversampled event in the sample:",
     "eventProportionMessageKey": "Enter a number greater than zero and less than 1 for the intended proportion of the oversampled events in the sample",
     "sampPctEvtKey": "Percentage of the oversampled event to sample:",
     "sampPctEvtMessageKey": "Enter a number greater than zero and less than 100 for the percentage of the oversampled event to sample",
     "sampPctNoteKey": "The sampling percentage can range between 0 and 100.",
     "sampPctEvtNoteKey": "The percentage of the oversampled event to sample can range between 0 and 100.",
     "useRandomSeedKey": "Random number seed",
     "randomSeedKey": "Random seed:",
     "randomSeedMessageKey": "Enter an integer greater than 0 and less than 2,147,483,648 for the random seed",
     "randomSeedNoteKey": "Specifying a random number seed may not replicate results in a distributed computing environment.",
     "ignoreTargetCaseKey": "Ignore case of character stratification values",
     "outputGroupKey": "OUTPUT DATA",
     "casOutputLibrefNoteKey": "The following table must use a CAS engine libref:",
     "outputDSNameKey": "Specify a CAS table:",
     "partitionKey": "Include all input observations and a sampling indicator variable",
     "includeVarsInstructionKey": "Include variables from the input CAS table:",
     "includeAllVarsKey": "Include all variables",
     "includeSelectedVarsKey": "Include selected variables",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of observations to show:",
     "subsetNobsKeyMessageKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsMessageKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetTitleKey": "Subset of {1}",
     "targetVariablesKey": "Stratify by:",
     "overSampledTargetVariableKey": "Oversample by:",
     "copyVariablesKey": "Include these variables:",
     "outputDSNameMsgKey": "The sampled data set must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
