define({root:
({
     "NameKey": "Transform Data",
     "DescriptionKey": "The Transform Data task creates new variables that are transformations of existing variables.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "The DATA Step",
     "LinkKey6": "SAS Tutorials",
     "datatabKey": "DATA",
     "datagrpKey": "DATA",
     "var1grpKey": "TRANSFORM 1",
     "transform1Key": "Transform:",
     "custom1Key": "Custom transform:",
     "custom1MissingKey": "Enter the right hand side of the transformation equation",
     "custom1PromptKey": "Enter the right hand side of the transformation equation",
     "customNote1Key": "For example, to create a new variable that contains the log of X, enter LOG(X)",
     "var2grpKey": "TRANSFORM 2",
     "transform2Key": "Transform:",
     "custom2Key": "Custom transform:",
     "custom2MissingKey": "Enter the right hand side of the transformation equation",
     "custom2PromptKey": "Enter the right hand side of the transformation equation",
     "customNote2Key": "For example, to create a new variable that contains the log of X, enter LOG(X)",
     "var3grpKey": "TRANSFORM 3",
     "transform3Key": "Transform:",
     "custom3Key": "Custom transform:",
     "custom3MissingKey": "Enter the right hand side of the transformation equation",
     "custom3PromptKey": "Enter the right hand side of the transformation equation",
     "customNote3Key": "For example, to create a new variable that contains the log of X, enter LOG(X)",
     "logTransKey": "Natural log",
     "invTransKey": "Inverse",
     "sqrtTransKey": "Square root",
     "squareTransKey": "Square",
     "invSqrTransKey": "Inverse square",
     "invSqrtTransKey": "Inverse square root",
     "customTransKey": "Specify custom transformation",
     "outputgrpKey": "OUTPUT DATA",
     "outputDSKey": "Specify a CAS table:",
     "outputMsgKey": "The following table must use a CAS engine libref:",
     "replaceDataKey": "Add transformed variables to input data",
     "newDatasetKey": "Create new table",
     "var1Key": "Variable 1:",
     "var2Key": "Variable 2:",
     "var3Key": "Variable 3:",
     "outputDSMsgKey": "The output data must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
