define({root:
({
     "NameKey": "Characterize Data",
     "DescriptionKey": "The Characterize Data task creates summary report, graphs, and frequency and univariate SAS data sets that describe the main characteristics of the data.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "The FREQ Procedure",
     "LinkKey6": "The MEANS Procedure",
     "LinkKey9": "The SQL Procedure",
     "LinkKey12": "The UNIVARIATE Procedure",
     "LinkKey15": "SAS Tutorials",
     "datatabKey": "DATA",
     "datagrpKey": "DATA",
     "autogrpKey": "AUTOMATIC CHARACTERIZATION",
     "customgrpKey": "CUSTOM CHARACTERIZATION",
     "rolesgrpKey": "ROLES",
     "optionstabKey": "OPTIONS",
     "chargrpKey": "CATEGORICAL VARIABLES",
     "fregTableKey": "Frequency table",
     "freqChartKey": "Frequency chart",
     "levelsTableKey": "Number of levels table",
     "keepMissingKey": "Treat missing values as valid level",
     "limitchkKey": "Limit categorical values",
     "limitKey": "Maximum number of unique values:",
     "limitMissingKey": "Enter an integer value greater than 0 and less than 100",
     "limitInvalidKey": "Enter an integer value greater than 0 and less than 100",
     "limitPromptKey": "Enter an integer value greater than 0 and less than 100",
     "limitRangeKey": "Enter an integer value greater than 0 and less than 100",
     "numgrpKey": "NUMERIC VARIABLES",
     "statTableKey": "Descriptive statistics",
     "histogramKey": "Histogram",
     "dategrpKey": "DATE VARIABLES",
     "minMaxDateKey": "Display minimum and maximum date",
     "seriesPlotKey": "Frequency plot",
     "catTableTitleKey": "Frequencies for Categorical Variables",
     "numTableTitleKey": "Descriptive Statistics for Numeric Variables",
     "dateTableTitleKey": "Minimum and Maximum Dates",
     "dataPlotTitleKey": "Date Frequencies",
     "catcommentKey": "Analyze categorical variables",
     "numcommentKey": "Analyze numeric variables",
     "datecommentKey": "Analyze date variables",
     "datelabelKey": "Date variable",
     "datelabel2Key": "Minimum date",
     "datelabel3Key": "Maximum date",
     "analysisVarsKey": "Variables:",
     "categoryVarsKey": "Categorical variables:",
     "byVarKey": "Grouping variable:",
     "dateVarsKey": "Date variables:",
     "characterizeVariableRequirementKey": "Select at least one variable to characterize."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
