define({root:
({
     "NameKey": "Coin Toss Simulation",
     "DescriptionKey": "Simulates tossing a specified number of coins.  The results show the frequency and percentage of occurrences that the coin displays heads given a specified number of tosses.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "DATA Step Processing",
     "LinkKey6": "SAS Tutorials",
     "OptionsTabKey": "OPTIONS",
     "observationsGroupKey": "OBSERVATIONS",
     "infoTextKey": "Simulates tossing the specified number of coins.  The results will show the frequency and percentage of occurrences that the coin displays heads given the specified number of tosses.",
     "nCoinsKey": "Number of coins:",
     "nTrialsKey": "Number of tosses:",
     "outputGroupKey": "OUTPUT",
     "outputDSNameKey": "Data set name:",
     "showGraphTableKey": "Show graph table",
     "graphOptsGroupKey": "Graph options",
     "gridKey": "Grid lines",
     "barValuesKey": "Bar values",
     "gradientKey": "Gradient fill",
     "skinKey": "Data skin",
     "strTitleKey": "Tossing ${0} coins ${1} times",
     "strNHeadsKey": "Number of Heads",
     "strFrequencyKey": "Frequency",
     "strProbabilityKey": "Probability",
     "strGraphProbabilityKey": "Graph Probability",
     "commentHeader1Key": "Simulate the tossing of N coins and count the number of occurrences of",
     "commentHeader2Key": "0 heads, 1 head, 2 heads, ...",
     "commentHeader3Key": "Set ntrials to the number of times to toss the coins",
     "commentHeader4Key": "freq[1]= freq of 0 heads.. freq[2]= freq of 1 head ... freq[N+1]=N heads",
     "commentMacroKey": "Put formatted value in macro variable",
     "commentArrayKey": "Set the frequency array to be the number of coins + 1",
     "commentTossesKey": "Simulate N coin tosses",
     "commentUniformKey": "uniform(0) is a uniform random number between 0 and 1",
     "commentOutputKey": "To fit page size for PDF and RTF output, the graph output is limited to 30 obs",
     "commentSplitKey": "This can be enhanced by splitting the graph over multiple pages",
     "commentHeightKey": "Compute the height of the graph",
     "commentTableKey": "Graph Table replaces the proc print output entirely"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
