define({root:
({
     "NameKey": "Control Charts",
     "DescriptionKey": "The Control Charts task creates Shewhart control charts for deciding whether a process is in a state of statistical control.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "The SHEWHART Procedure",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "sortCheckKey": "Sort data before chart creation",
     "chartComboKey": "Chart type:",
     "xrChartKey": "Mean and range",
     "xsChartKey": "Mean and standard deviation",
     "irChartKey": "Individual measurement",
     "boxChartKey": "Mean with box-and-whisker plot",
     "mrChartKey": "Median and range",
     "pChartKey": "Proportion of nonconforming items (p chart)",
     "npChartKey": "Number of nonconforming items (np chart)",
     "cChartKey": "Number of nonconformities (c chart)",
     "uChartKey": "Number of nonconformities per unit (u chart)",
     "rolesGroupKey": "ROLES",
     "subgroupnCombo": "Subgroup size:",
     "varselectKey": "Subgroup size variable",
     "numselectKey": "Constant subgroup size",
     "subgroupNumKey": "Size of subgroups",
     "otherRolesGroup": "ADDITIONAL ROLES",
     "optionsTabKey": "OPTIONS",
     "limitsGroupKey": "CONTROL LIMITS",
     "limitdatasetGroupKey": "Limits data set",
     "methodComboKey": "Method:",
     "computelimitsKey": "Compute from data",
     "storedlimitsKey": "Use stored limits",
     "sigmaGroupKey": "Limits based on:",
     "threesigmaKey": "Three sigma",
     "ksigmaKey": "k sigma",
     "kvalueKey": "Multiple of standard error:",
     "probvalueKey": "Probability level alpha:",
     "problevelKey": "Probability level",
     "limitsMessageKey": "To create a stored limits table, select the Save control limits option on OUTPUT tab.",
     "causeGroupKey": "TESTS FOR SPECIAL CAUSES",
     "testsGroup": "Specify Tests",
     "test1Key": "One point outside control limits",
     "test2Key": "Nine points in a row on one side of central line",
     "test3Key": "Six points in a row increasing/decreasing",
     "test4Key": "Fourteen points alternating up and down",
     "test5Key": "Two of three points in a row in zone A",
     "test6Key": "Four of five points in zone B or beyond",
     "test7Key": "Fifteen points in a row in zone C",
     "test8Key": "Eight points in a row with no points in zone C",
     "showZonesKey": "Show zones A, B and C",
     "chartGroupKey": "CHART OPTIONS",
     "markersKey": "Display markers for subgroup points",
     "needlesKey": "Display vertical needles",
     "tableGroupKey": "TABULAR OUTPUT",
     "tableCheckKey": "Display table of points that are out of control or violate tests",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA SETS",
     "outhistCheckKey": "Save summary statistics",
     "outhistKey": "Data set name:",
     "outtableCheckKey": "Save summary statistics and control limits",
     "outtableKey": "Data set name:",
     "outlimCheckKey": "Save control limits",
     "outlimtKey": "Data set name:",
     "processVarKey": "Process variable:",
     "subgroupVarKey": "Subgroup variable:",
     "subgroupnVarKey": "Subgroup size variable:",
     "byVarKey": "Group analysis by:"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
