define({ root:
//begin v1.x content
({
    ComputedColumnTitle: "Create a Computed Column",
    ComputedColumnMessage: "Computed Column:",
    ComputedColumnOK: "OK",
    ComputedColumnCancel: "Cancel",
	SelectTableTitle: "Choose a Table",
	SelectTableMessage: "Table:",
	SelectTableOK: "OK",
	SelectTableCancel: "Cancel",
	DecisionDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Close",
	FaultDialogShowDetails: "Show Details",
	FaultDialogHideDetails: "Hide Details",
	myLib:"My Libraries",
	submitTitle: "Running...",
	cancel: "Cancel",
	unknownSubmissionErr: "An unknown submission error occurred.",
	saveAs: "Save as",
	saveAsTitle: "Save As",
	newProjectFolder: "New folder",
	newMyTasksCategory: "New category",
	nameLabel: "Name:",
	datasetLabel: "Data:",
	libraryLabel: "Library:",
    libraryLabelTextIfEmpty: "No CAS libraries are available.",
	locationLabel: "Location:",
	invalidLineNumber: "The specified line number is invalid.",
	includeExtension: "Include the ${0} file extension",
	noCols: "No columns are available.",
	saveLabel: "Save",
	openLabel: "Open",
	SelectATableTitle: "Select a Table",
	InsertSnippetTitle: "Insert a Snippet",
	codeSnippets:"Snippets",
	Columns: "Columns",
	okLabel: "OK",
    myTasks: "My Tasks",
    mySnippets: "My Snippets",
    myFolders: "My Folders",
    genericFileType: "${0} Files (*.${0})",
    FileType: "Save as type:",
    ShowFileType: "Show files of type:",
    AllFileTypes: "(all types)",
    OpenType: "Type:",
    invalidFileNameMsg: "The name cannot contain the following characters: [ ] { } , ? / \\ * # \" % + | : < > ",
    invalidFtpFileNameMsg: "FTP files and folders cannot contain the following characters  { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
    invalidMVSFileNameMsg: "File names can contain only alphanumeric characters, @, $, and #.  The name cannot start with a numeric value and cannot contain more than eight characters.",
    dataSetNameInvalidMessage: "Data source names can be 1-32 characters. The first character must be a letter or an underscore. The remaining 2-31 characters can be alphanumeric characters or underscores.",
    folders: "Folders",
	runStoredProc: "Run Stored Process",
	selectStoredProc: "Select a stored process to run as a task",
	sasProgramFileType: "SAS Program (*.SAS)",
	sasProgramPackageType: "SAS Program Package (*.CPK)",
	sasSummaryType: "SAS Program Summary (*.HTML)",
	sasTaskType: "SAS Studio Task (*.CTM)",
	sasTaskTemplateType: "SAS Studio Task Template (*.CTK)",
	sasImportDataType: "SAS Studio Import Data (*.CTL)",
	sasqueryType: "SAS Studio Query (*.CQY)",
    sasImportType: "Import Files (*.XLS;*.XLSX;*.CSV)",
	
	/** File Event Messages **/
	yesLabel:"Yes",
	noLabel: "No",
	deletedMessage: "${0} was deleted in another perspective. Do you want to close it?",
	renamedMessage: "${0} was renamed in another perspective. Do you want to close it?",
	movedMessage: "The location of ${0} was changed in another perspective. Do you want to close it?",
	fileSavedMessage: "${0} was changed in another perspective. Do you want to reload it?",
	queuedCommandstoExecute:" queued commands to execute.",
	queuedCommand:"Queued command  \"${0}\" \"${1}\".",
	unknownCommand:"Unknown command  \"${0}\" \"${1}\".",
	executingCommand:"Executing command  \"${0}\" \"${1}\".",
	
	
	/** Enter password dialog changes **/
	"passwordRequiredDialogTitle":"Password Required",
	"passwordRequiredDialogNameLabel": "Table Name:",
	"passwordRequiredDialogPasswordLabel": "Password:",
	"passwordRequiredMsg": "Invalid or missing password on the selected table. Please enter the password for this table",
	
	"MVSErrorHelpDlgTitle": "Help",
	"MVSInvalidExtension" : "The extension of ${0} is not valid for ${1}.",
	"MVSErrorText": "The selected data set is not valid for the type of file that you are saving.",
	"MVSErrorTextMoveTo": "The selected data set is not valid for the type of file that you are moving.",
	"MVSSASErrorHelpContent": "The selected z/OS partitioned data set must have one of the following extensions in order to contain SAS code files: <p> ${0}. <p>You can configure additional SAS code extensions by using the Preferences window. " +
		"In the <em>Extensions</em> pane, add the extension to the <em>Open in a program tab</em> box.</p>",
	"MVSErrorHelpContent":"The selected z/OS partitioned data set must have one of the following extensions in order to contain a ${0}: <p> ${1}",
	"MVSErrorValidText": "The selected data set is valid for saving a ${0}.",
	"MVSValidErrorHelpContent": "<p>The selected z/OS partitioned data set is not valid for the type of file that you are saving.</p><p>If you are saving a SAS program, you can configure additional extensions by using the Preferences window. " +
		"In the <em>Extensions</em> pane, add the extension to the <em>Open in a program tab</em> box.</p>",
	"MVSSASFileType": "SAS code file",
	"MVSCTKFileType": "Task",
	"MVSCPFFileType": "Process flow",
	"MVSCQYFileType": "Query file",
	"MVSCTLFileType": "Common tool",
	"MVSSASCTKFileType": "SAS code file or task",
	"MVSCPKFileType": "SAS Program Package",
	"MVSTXTFileType":"Text file, log file, CSV file or a data list file",
	"MVSErrorTextCopyTo": "The selected data set is not valid for the type of file that you are copying.",
	"MVSErrorValidTextAnHtml": "The selected data set is valid for saving HTML.",
	gSubmit: "GSUBMIT Processing...",
	queuedCommandNoParm:"Queued command  \"${0}\".",
	unknownCommandNoParm:"ERROR: Unknown command  \"${0}\".",
	executingCommandNoParm:"Executing command  \"${0}\".",
	ALLFilesLabel: "All Files (*.*)",
	sasXMLType: "XML File (*.XML)",
	sasProcessFlowType: "SAS Studio Process Flow (*.CPF)",
	sasCVSType: "Comma delimited (*.CSV)",
	sasTextType: "Text File (*.TXT)",
	sasTableType: "SAS Table (*.SAS7BDAT)",
	sasLogType: "Log File (*.LOG)",
	noCodeSpecified: "No code specified for GSUBMIT command.",
	oldSchoolCommandError:"ERROR: Unknown command  \"${0}\".",
	notValidFileType:"The selected file type \"${0}\" is not supported."
})
//end v1.x content
,
"zh": true,
"zh-hk": true, 
"zh-cn": true,
"zh-tw": true,
"ru": true,
"pl": true,
"ko": true,
"ja": true,
"it": true,
"fr": true,
"es": true,
"de": true,
"fr-xx": true,
"ar-xx": true,
"pl-xx": true,
"zh-cn-xx": true
});
