define({ root:
//begin v1.x content
({
	openWithViewerMenuItem: "View File as Text",

	newLabel: "New File Shortcut",
	deleteLabel: "Delete",
	deleteNoLabel: "Don't Delete",
	propertiesLabel: "Properties",
	refreshLabel: "Refresh",
	newTitle: "New file shortcut",
	deleteTitle: "Delete",
	propertiesTitle: "Properties",
	refreshTitle: "Refresh",
	newFileAddTitle:"New File Shortcut",
	deleteFileTitle:"Delete File Shortcut",
	deleteFilesTitle: "Delete File Shortcuts",
	fileRefPropTitle:"File Shortcut Properties",
	newFileAddHeading:"To create a file shortcut for this session, specify these values:",
	objectNameInvalidMessage:"The name can contain only alphanumeric characters and underscores. The first character cannot be a number.",
	name:"Shortcut name:",
	nameMsg:"Fileref",
	pathName:"Pathname or URL:",
	pathMsg:"Fully qualified path and filename",
	fileShortcutExists: "A file shortcut named \"${0}\" already exists.",

	/**
	 * http://sww.sas.com/defects/java/iDefects/WebClient.html?defectid=S0994043
	 *
	 * Use the same language that the SAS documentation uses - not source type,
	 * but "Access method". I confirmed this with Rick Langston.
	 *
	 */

	method:"Access method:",
	fileShortcutTypeHelpAriaLabel: "Access method help",
	fileShortcutFtpHelpAriaLabel: "FTP file shortcut help",
	myCheck:"Re-create this file shortcut at start-up",
	footerMsg:"${0} (adds the file shortcut to the SAS autoexec file)",
	okLabel:"OK",
	yes:"Yes",
	cancel:"Cancel",
	noLabel:"No",
	close:"Close",
	shortCutName:"Shortcut name:",
	pathURLName:"Pathname or URL:&nbsp;&nbsp;&nbsp;",

	/**
	 * http://sww.sas.com/defects/java/iDefects/WebClient.html?defectid=S0994043
	 *
	 * Use the same language that the SAS documentation uses - not source type,
	 * but "Access method". I confirmed this with Rick Langston.
	 *
	 */

	sourceType:"Access method:",
	server:"Server:",
	urlMsg:	"Include 'http://' and filename",
	diskDrive:	"Fully qualified path and filename",
	ftpMsg: "FTP folder shortcut name/filename",
	sureYouWantToRemoveAlert:	"Are you sure you want to delete the selected file shortcuts?",
	removeFileShortcutAlert:	"Are you sure you want to delete the file shortcut \"${0}\"?",
	removeFileShortcutAlertMWS:	"Are you sure you want to delete the file shortcut \"${0}\" from \"${1}\" server?",
	selectFileShortcutAlert:	"Select a file shortcut to see its properties.",
	selectOneFileShortcutAlert:	"Select just one File Shortcut to open it",
	noFileRefSelectedAlert:	"No file reference selected",
//Note to translators: Do not translate "DISK" and "URL" and "FTP"
	viewFileShortcutAlert:	"You can view a file shortcut only if its source type is \"DISK\", \"URL\" or \"FTP\".",
	correctURLAlert: "The URL must begin with http:// or https://",
	consoleLogConnected: "connected",
	consoleLogDisconnected: "disconnected",
	alertFormInvalidData:"Form contains invalid data.  The name can contain only alphanumeric characters and underscores. The first character cannot be a number.",
	alertMustHaveName:"A new file shortcut must have a name.",
	alertMustHavePath:"A new file shortcut must have a path.",
	areYouSureOne:"Are you sure you want to delete the selected file shortcuts?",
	areYouSureTwo:"Are you sure you want to delete the file shortcut  \"",
	browseFilesButtonLabel:"Browse",
	selectFileDialogTitle: "Select File",
    fileTypeImport: "Import",
    fileTypeQuery: "Query",
    fileTypeSASProgram: "SAS Program",
    fileTypeProcessFlow: "Process Flow",
    fileTypeTaskTemplate: "Task Template",
    fileTypeTask: "Task",
    fileTypeSASProgramPackage: "SAS Program Package",
    fileTypeSASProgramSummary: "SAS Program Summary",
    fileTypeLog: "Log",
    fileTypeText: "Text"
})
//end v1.x content
,
"zh": true,
 "zh-hk": true, "zh-cn": true,
 "zh-tw": true,





"ru": true,



"pl": true,


"ko": true,

"ja": true,
"it": true,



"fr": true,

"es": true,

"de": true,





"fr-xx": true,
"ar-xx": true,
"pl-xx": true,

"zh-cn-xx": true
});
