define({ root:
    //begin v1.x content
({
    forbidDeleteProjects: "You cannot delete the root folder.",
    forbidDeleteFolder: "You cannot delete the selected folder because it is not empty.",
    folderAlreadyExists: "A folder named \"${0}\" already exists.",

    confirmDeleteThisFolder: "Are you sure you want to delete the folder \"${0}\"?",
    confirmDeleteOpenFile: "The file \"${0}\" is open. Are you sure you want to delete it?",
    confirmDeleteOpenFiles: "One or more of the selected files are open. Are you sure you want to delete the files?",
    confirmDeleteThisFile: "Are you sure you want to delete the item \"${0}\"?",
    confirmDeleteThisOpenFile: "The item \"${0}\" is open. Are you sure you want to delete it?",
    confirmReplaceExistFile: "One or more of the selected files already exists in the specified location. \n Do you want to replace the files?",
    confirmDeleteItems: "Are you sure you want to delete the selected items?",
    confirmDeleteOpenItems: "One or more of the selected items are open. Are you sure you want to delete the selected items?",

    bannerFolderProperties: "Folder Properties",
    bannerFileProperties: "File Properties",
    bannerDeleteItems: "Delete Selected Items",
    bannerDeleteItem: "Delete Selected Item",

    needValidName: "You must enter a valid name.",
    needTreeNodeSelection: "You must select an item from the tree.",
    needItemSelection: "Select a file or folder to see its properties.",

    nameAlreadyUsed: "The name \"${0}\" is already in use.",
    nameInvalidMessage:"The name cannot contain the following characters: [ ] { } , ? / \\ * # \" % + | < > :",

    errorAdding: "An error occurred while the application was adding the item.",
    errorRegistering: "An error occurred while the application was registering the item.",
    errorRenaming: "An error occurred while the application was renaming the item.",
    errorDeleting: "An error occurred while the application was deleting the item.",
    errorExist: "The item you selected is already in the specified folder.",
    errorCTK: "An error occurred while the application was saving the CTK file.",
    favoriteExists: "The favorite \"${0}\" already exists in your Favorites folder.",
    snippetExists: "The snippet \"${0}\" already exists in your snippets folder.",
    taskExists: "The task \"${0}\" already exists in your tasks folder.",
    templates: "Templates",
    file: "File",
    folder: "Folder",

    untitled: "untitled",   // do not capitalize
    snippet: "snippet",     // do not capitalize

    snippetTitle: "Snippet",
    taskTitle: "Task",

    folders: "Folders",
    move: "Move",
    toLabel: "To",
    save: "Save",
    rename: "Rename",
    pathLabel: "Path",
    oldName: "Old name:",
    newName: "New name:",

    nameLabel: "Name:",
    typeLabel: "Type:",
    locLabel: "Location:",
    sizeLabel: "Size",
    dateModified: "Date modified",
    descriptionLabel: "Description:",
    categoryLabel: "Category:",
    proceduresLabel: "Procedures:",
    versionLabel: "Version:",
    documentationLabel: "Documentation:",
    ITRTaskFNFErrorLabel: "The following file cannot be located \n",
    
    newFolderAriaLabel: "New folder",
    newTaskAriaLabel: "New task",
	newSnippetAriaLabel: "New snippet",
    deleteItemsAriaLabel: "Delete selected items",
    downloadAriaLabel: "Download files",
    uploadAriaLabel: "Upload files",
    editAriaLabel: "Edit the selected item",
    favoritesAriaLabel: "Add to Favorites",
    propertiesAriaLabel: "Properties",
	snippetPropertiesAriaLabel: "Properties",
    refreshAriaLabel: "Refresh Tasks and Snippets section",
	refreshSnippetsAriaLabel: "Refresh Snippets section",
    newTaskContextLabel: "New Task",
    newFolderContextLabel: "New Folder",
    newSnippetContextLabel: "New Code Snippet",
    openContextLabel: "Open",
    itrValidatelabel: "Test",
    insertSnippetContextLabel: "Insert",
    editContextLabel: "Edit",
    deleteContextLabel: "Delete",
    renameContextLabel: "Rename",
    refreshContextLabel: "Refresh",
    propertiesContextLabel: "Properties",
    categoriesLabel: "Categories:",

    utilitiesLabel: "Utilities",
    importDataLabel: "Import Data",
    queryLabel: "Query",
    processFlowLabel: "Process Flow",
    programLabel: "SAS Program",

    tooltipDelete: "Delete",
    tooltipEdit: "Edit",
    tooltipFavorites: "Add to Favorites",
    tooltipNewTask: "New task",
	tooltipNewSnippet: "New snippet",
    tooltipRefresh: "Refresh",
    tooltipDownload: "Download",
    tooltipUpload: "Upload",
    tooltipProperties: "Properties",
    deleteLabel: "Delete",
    deleteNoLabel: "Don't Delete",

    yes: "Yes",
    noLabel: "No",
    cancel: "Cancel",
    add: "Add",
    close: "Close",
    okLabel: "OK",
    addToMyTasks: "Add to My Tasks",
    addToMySnippets: "Add to My Snippets",
    addToFavorites: "Add to Favorites",
    mySnippets: "My Snippets",
    favorites: "Favorites",
    errorInserting: "An error occurred in inserting the snippet.",
    untitledFile: "Program",
    taskPropertiesTitle: "Properties",
    snippetPropertiesTitle: "Properties",
	runStpAriaLabel: "Run stored process",
	runStpTip: "Run stored process",
    newCategory:"New Category",
    none:"none",
    addToFolders: "Add to Folders",
    newCategoryTip: "New category",
    sampleTask: "Sample Task",
	advancedSampleTask: "Advanced Task",
    reportTask: "Report Task",
    drilldownTask: "Drill Down Task",
    importStProcessLabel: "Importing Stored Processes",
    loadStProcessLabel: "Loading Stored Process",
    fileAdded: "The file '{0}' has been added to Snippets",
    snippetExistsQuestion: "The snippet \"${0}\" already exists in your snippets folder.<br>Do you want to replace it?",
    repositoryLabel: "Repository:",
    snippetTypeLabel: "Snippet Type:",
    snippetSampleLabel: "Sample",
    snippetFragmentLabel: "Fragment",
    itrLoadingLabel:"Loading Repositories . . .",
    indTaskRepository:"Independent Task Repository",
    indTaskCategory:"Independent Task Category",
    indSnippetRepository: "Independent Snippet Repository",
    indSnippetCategory: "Independent Snippet Category"
})
    //end v1.x content
,
"ar":true,
"ar-xx": true,
"de": true,
"es": true,
"fr": true,
"fr-xx": true,
"it": true,
"ja": true,
"ko": true,
"pl": true,
"pl-xx": true,
"ru": true,
"zh": true,
"zh-cn": true,
"zh-cn-xx": true,
"zh-hk": true,
"zh-tw": true
});
