define({root:
({
     "NameKey": "Filter Data",
     "DescriptionKey": "The Filter Data task creates a new data set by filtering observations based on the specified criteria.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "The SQL Procedure",
     "LinkKey6": "The UNIVARIATE Procedure",
     "LinkKey9": "SAS Tutorials",
     "datatabKey": "DATA",
     "datagrpKey": "DATA",
     "var1grpKey": "FILTER 1",
     "oper1Key": "Comparison:",
     "type1Key": "Value type:",
     "type1aKey": "Value type:",
     "values1Key": "Value:",
     "specify1Key": "Value:",
     "pctile1Key": "Value:",
     "boolean1Key": "Logical:",
     "var2grpKey": "FILTER 2",
     "oper2Key": "Comparison:",
     "type2Key": "Value type:",
     "type2aKey": "Value type:",
     "values2Key": "Value:",
     "specify2Key": "Value:",
     "pctile2Key": "Value:",
     "boolean2Key": "Logical:",
     "var3grpKey": "FILTER 3",
     "oper3Key": "Comparison:",
     "type3Key": "Value type:",
     "type3aKey": "Value type:",
     "values3Key": "Value:",
     "specify3Key": "Value:",
     "pctile3Key": "Value:",
     "boolean3Key": "Logical:",
     "noChoiceKey": "(none)",
     "andChoiceKey": "AND",
     "orChoiceKey": "OR",
     "EQKey": "Equal",
     "LTKey": "Less than",
     "GTKey": "Greater than",
     "LEKey": "Less than or equal",
     "GEKey": "Greater than or equal",
     "NEKey": "Not equal",
     "distinctValueKey": "Select distinct value",
     "specifyValue": "Enter a value",
     "pctValueKey": "Enter a percentile",
     "outputgrpKey": "OUTPUT DATA SET",
     "outputDSKey": "Data set name:",
     "varselComboKey": "Variables to include:",
     "allvarsKey": "All variables",
     "selvarsKey": "Selected variables",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of observations to show:",
     "subsetNobsKeyMissingKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsKeyInvalidKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsPromptKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsRangeKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "printTitleKey": "Filtered data set",
     "commentPercentileKey": "Compute percentile values",
     "var1Key": "Variable 1:",
     "var2Key": "Variable 2:",
     "var3Key": "Variable 3:",
     "includevarsKey": "Variables to include:"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
