define({root:
({
     "NameKey": "Heat Map",
     "DescriptionKey": "The Heat Map task displays the magnitude of the response based on two variables. The response is represented as a color value from a color gradient.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "xDiscreteKey": "Discrete",
     "xContinuousKey": "Continuous",
     "yDiscreteKey": "Discrete",
     "yContinuousKey": "Continuous",
     "xNbinsChkboxKey": "Specify number of bins",
     "xNbinsKey": "Number of bins:",
     "xNbinsMessageKey": "Enter an integer from 2 to 100 for the number of bins for the X variable",
     "yNbinsChkboxKey": "Specify number of bins",
     "yNbinsKey": "Number of bins:",
     "yNbinsMessageKey": "Enter an integer from 2 to 100 for the number of bins for the Y variable",
     "statKey": "Statistic:",
     "meanChoiceKey": "Mean",
     "sumChoiceKey": "Sum (default)",
     "freqChoiceKey": "Frequency",
     "pctChoiceKey": "Percent",
     "fitPlotGroupKey": "REGRESSION",
     "regressionKey": "Add a regression line",
     "degreeRegKey": "Degree of the polynomial fit:",
     "degreeRegPromptKey": "Enter an integer greater than or equal to 1 and less than or equal to 10.",
     "regConfLevelComboKey": "Prediction limits for individuals:",
     "confLevelNoneChoiceKey": "none (default)",
     "confLevel99ChoiceKey": "99%",
     "confLevel95ChoiceKey": "95%",
     "confLevel90ChoiceKey": "90%",
     "legendLocationKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "colorModelGroupKey": "INTENSITY COLOR",
     "defaultColorModelKey": "Use default color model",
     "customColorModelKey": "Use custom color model",
     "color1Key": "Color 1",
     "color2Key": "Color 2",
     "color3Key": "Color 3",
     "color4Key": "Color 4",
     "xAxisKey": "X AXIS",
     "showXGridKey": "Show grid lines",
     "displayXLabelKey": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "customLabelKey": "Custom label",
     "xLabelKey": "Label:",
     "logXAxisKey": "Use logarithmic scale",
     "logBaseComboXKey": "Base value:",
     "logBase2Key": "2",
     "logBase10Key": "10 (default)",
     "logBaseEKey": "e",
     "labelRotationKey": "Rotate labels in case of tick collisions",
     "diagonalRotationKey": "Rotate by 45 degrees",
     "verticalRotationKey": "Rotate by 90 degrees",
     "xRefLineKey": "Create a reference line",
     "xRefLineLevelKey": "Reference value:",
     "xRefLineLevelSelectKey": "Select a reference value",
     "xRefLineOffsetKey": "Line offset:",
     "xRefLineOffsetDefaultChoiceKey": "0 (default)",
     "xRefLineOffsetNegative50ChoiceKey": "-0.5",
     "xRefLineOffsetNegative25ChoiceKey": "-0.25",
     "xRefLineOffset25ChoiceKey": "0.25",
     "xRefLineOffset50ChoiceKey": "0.5",
     "xRefLineValueKey": "Reference value:",
     "xRefLineValuePromptKey": "Enter a number.",
     "xRefValueKey": "Reference value as label",
     "xRefCustomKey": "Custom label",
     "xRefCustomLabelKey": "Label:",
     "xAxisMinKey": "Specify minimum value",
     "xAxisMinValueKey": "Minimum value:",
     "xAxisMinValuePromptKey": "Enter a number.",
     "xAxisMaxKey": "Specify maximum value",
     "xAxisMaxValueKey": "Maximum value:",
     "xAxisMaxValuePromptKey": "Enter a number.",
     "yAxisKey": "Y AXIS",
     "showYGridKey": "Show grid lines",
     "displayYLabelKey": "Display label:",
     "yLabelKey": "Label:",
     "logYAxisKey": "Use logarithmic scale",
     "logBaseComboYKey": "Base value:",
     "yRefLineKey": "Create a reference line",
     "yRefLineLevelKey": "Reference value:",
     "yRefLineLevelSelectKey": "Select a reference value",
     "yRefLineOffsetKey": "Line offset:",
     "yRefLineOffsetDefaultChoiceKey": "0 (default)",
     "yRefLineOffsetNegative50ChoiceKey": "-0.5",
     "yRefLineOffsetNegative25ChoiceKey": "-0.25",
     "yRefLineOffset25ChoiceKey": "0.25",
     "yRefLineOffset50ChoiceKey": "0.5",
     "yRefLineValueKey": "Reference value:",
     "yRefLineValuePromptKey": "Enter a number.",
     "yRefValueKey": "Reference value as label",
     "yRefCustomKey": "Custom label",
     "yRefCustomLabelKey": "Label:",
     "yAxisMinKey": "Specify minimum value",
     "yAxisMinValueKey": "Minimum value:",
     "yAxisMinValuePromptKey": "Enter a number.",
     "yAxisMaxKey": "Specify maximum value",
     "yAxisMaxValueKey": "Maximum value:",
     "yAxisMaxValuePromptKey": "Enter a number.",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Dimension:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "xVarKey": "X axis:",
     "yVarKey": "Y axis:",
     "responseKey": "Color:",
     "byVarKey": "Group analysis by:",
     "weightKey": "Weight:",
     "xAxisMinMaxMsgKey": "The maximum value of x axis should be greater than or equal to the minimum value of x axis.",
     "yAxisMinMaxMsgKey": "The maximum value of y axis should be greater than or equal to the minimum value of y axis.",
     "logAxisLinearRegMsgKey": "Logarithmic axes cannot be used with linear regression fits."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
