define({root:
({
     "NameKey": "Line Chart",
     "DescriptionKey": "Line charts show the mathematical relationships between variables by revealing trends or patterns of data points.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "displayLegendKey": "Display subcategory legend:",
     "subcategoryLegendKey": "Subcategory legend",
     "lineLabelsLegendKey": "Line labels",
     "legendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "measureComboKey": "Measure:",
     "measureChoiceFreqKey": "Frequency count (default)",
     "measureChoicePercentKey": "Frequency percent",
     "measureChoiceVarKey": "Variable",
     "statisticGroupKey": "Statistic:",
     "statChoiceResponseKey": "",
     "statChoicePercentKey": "Percent of the sum",
     "statChoiceSumKey": "Sum (default)",
     "statChoiceMeanKey": "Mean",
     "linesGroupKey": "LINES",
     "lineStatLabelsKey": "Show data labels",
     "showLineLabelKey": "Show line label",
     "lineLabelKey": "Label:",
     "lineLabelSizeKey": "Size (default: 10 pixels):",
     "useColorKey": "Set color",
     "lineColorKey": "Color",
     "lineThickKey": "Thickness (default: 1 pixel):",
     "lineTransKey": "Color transparency:",
     "lineTransDefaultChoiceKey": "0% (default)",
     "lineTrans25ChoiceKey": "25%",
     "lineTrans50ChoiceKey": "50%",
     "lineTrans75ChoiceKey": "75%",
     "lineTrans100ChoiceKey": "100%",
     "lineDetailsKey": "Details",
     "linePatternKey": "Line style:",
     "solidLineKey": "Solid (default)",
     "shortDashLineKey": "Short-dash",
     "mediumDashLineKey": "Medium-dash",
     "longDashLineKey": "Long-dash",
     "mediumDashShortDashLineKey": "Medium-dash short-dash",
     "dashDashDotLineKey": "Dash dash dot",
     "dashDotDotLineKey": "Dash dot dot",
     "dashLineKey": "Dash",
     "longDashShortDashLineKey": "Long-dash short-dash",
     "dotLineKey": "Dot",
     "thinDotLineKey": "Thin-dot",
     "shortDashDotLineKey": "Short-dash dot",
     "mediumDashDotDotLineKey": "Medium-dash dot dot",
     "categoryAxisKey": "X AXIS",
     "catReverseKey": "Reverse tick values",
     "sortByDataKey": "Show tick values in data order",
     "displayCatLabelKey": "Display label:",
     "catLabelKey": "Label:",
     "catLabelRotationKey": "Rotate labels in case of tick collisions",
     "catDiagonalRotationKey": "Rotate by 45 degrees",
     "catVerticalRotationKey": "Rotate by 90 degrees",
     "catRefLineKey": "Create a reference line",
     "catRefLineValueKey": "Reference value:",
     "catRefLineValueSelectKey": "Select a reference value",
     "catRefValueKey": "Reference value as label",
     "catRefCustomKey": "Custom label",
     "catRefCustomLabelKey": "Label:",
     "catRefLineOffsetKey": "Line offset:",
     "catRefLineOffsetDefaultChoiceKey": "0 (default)",
     "catRefLineOffsetNegative50ChoiceKey": "-0.5",
     "catRefLineOffsetNegative25ChoiceKey": "-0.25",
     "catRefLineOffset25ChoiceKey": "0.25",
     "catRefLineOffset50ChoiceKey": "0.5",
     "measureAxisKey": "Y AXIS",
     "showRespGridKey": "Show grid lines",
     "displayRespLabel1Key": "Display label:",
     "displayRespLabel2Key": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "statsLabelKey": "Statistics name in label",
     "noStatsLabelKey": "No statistics name in label",
     "customLabelKey": "Custom label",
     "respLabelKey": "Label:",
     "logAxisKey": "Use logarithmic scale",
     "logBaseComboKey": "Base value:",
     "logBase2Key": "2",
     "logBase10Key": "10 (default)",
     "logBaseEKey": "e",
     "respRefLineKey": "Create a reference line",
     "respRefLineValueKey": "Reference value:",
     "respRefLineValuePromptKey": "Enter a number.",
     "respRefValueKey": "Reference value as label",
     "respRefCustomKey": "Custom label",
     "respRefCustomLabelKey": "Label:",
     "respAxisMinKey": "Specify minimum value",
     "respAxisMinValueKey": "Minimum value:",
     "respAxisMinValuePromptKey": "Enter a number.",
     "respAxisMaxKey": "Specify maximum value",
     "respAxisMaxValueKey": "Maximum value:",
     "respAxisMaxValuePromptKey": "Enter a number.",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "categoryKey": "Category:",
     "measureKey": "Variable:",
     "groupKey": "Subcategory:",
     "byVarKey": "Group analysis by:",
     "weightKey": "Weight:",
     "urlVarKey": "URL variable:",
     "respAxisMinMaxMsgKey": "The maximum value of measure axis should be greater than or equal to the minimum value of measure axis."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
