define({root:
({
     "NameKey": "Biconnected Components",
     "DescriptionKey": "The biconnected components task finds all bi-connected components and articulation points of a undirected graph.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The OPTNET Procedure",
     "LinkKey3": "The OPTMODEL Procedure",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "LINKS DATA",
     "linksDataLabelKey": "Data set",
     "linksRolesGroupKey": "ROLES",
     "optionsTabKey": "OPTIONS",
     "methodsGroupKey": "METHODS",
     "maxtimeLabelKey": "Maximum time:",
     "maxtimeRadioDefaultKey": "No limit (default)",
     "maxtimeRadioCustomKey": "Use custom value",
     "maxtimeKey": "Time in seconds:",
     "maxtimeMsgKey": "Enter a value greater than 0 for the maximum time value",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "plotsGroupKey": "PLOT",
     "plotCheckKey": "Biconnected components and articulation points",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNET procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA SETS",
     "outputDiagramGroupKey": "OUTPUT DIAGRAM",
     "outLinksDSKey": "Save biconnected components information",
     "outLinksDSNameKey": "Data set name:",
     "outNodesDSKey": "Save articulation points information",
     "outNodesDSNameKey": "Data set name:",
     "plotTitleKey": "Biconnected Components",
     "fromVarKey": "From node:",
     "toVarKey": "To node:",
     "weightVarLinkKey": "Weight:",
     "lowerVarLinkKey": "Lower bound:",
     "upperVarLinkKey": "Upper bound:",
     "fromToVarsSameTypeMsgKey": "The from node and to node must be of the same type."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
