define({root:
({
     "NameKey": "Linear Assignment",
     "DescriptionKey": "The Linear Assignment task assigns any abstract object from one group to some abstract object from a second group at minimal costs.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The OPTNET Procedure",
     "LinkKey3": "The OPTMODEL Procedure",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "OUTPUT",
     "inputDataGroupKey": "DATA",
     "selectDataFormatKey": "Select data format:",
     "graphInputKey": "Links",
     "matrixInputKey": "Matrix",
     "graphInputGroupKey": "ROLES",
     "matrixInputGroupKey": "ROLES",
     "methodsGroupKey": "METHODS",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNET procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "outputGroupKey": "OUTPUT DATA SET",
     "outputDSKey": "Save optimal assignments",
     "outputDSNameKey": "Data set name:",
     "fromVariableKey": "From node:",
     "toVariableKey": "To node:",
     "costVariableKey": "Weight:",
     "idVariablesKey": "Identifier variables:",
     "weightVariablesKey": "Weight variables:",
     "fromToVarsSameTypeMsgKey": "The from node and to node should be of the same type."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
