define({root:
({
     "NameKey": "Maximal Cliques",
     "DescriptionKey": "The Maximal Cliques task finds the maximal cliques of a graph. A clique is an induced subgraph such that every node in that subgraph is connected to every other node. A maximal clique is a clique that is not a subset of the nodes of any larger clique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The OPTNET Procedure",
     "LinkKey3": "The OPTMODEL Procedure",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "OUTPUT",
     "dataGroupKey": "LINKS DATA",
     "rolesGroupKey": "ROLES",
     "methodsGroupKey": "METHODS",
     "maxCliquesCboxKey": "Specify maximum number of cliques",
     "maxCliquesKey": "Number of cliques:",
     "maxCliquesPromptKey": "Enter an integer greater than or equal to 1.",
     "maxTimeLabelKey": "Maximum time:",
     "maxTimeDefaultKey": "No limit (default)",
     "maxTimeCustomKey": "Use custom value",
     "maxTimeKey": "Time in seconds:",
     "maxTimePromptKey": "Enter a number greater than 0.",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNET procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "outputGroupKey": "OUTPUT DATA SET",
     "outputDSKey": "Save maximal cliques",
     "outputDSNameKey": "Data set name:",
     "fromVariableKey": "From node:",
     "toVariableKey": "To node:",
     "fromToVarsSameTypeMsgKey": "The from node and to node should be of the same type."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
