define({root:
({
     "NameKey": "Minimum Cut",
     "DescriptionKey": "The Minimum Cut task finds a minimum cut of an undirected graph that has the smallest link metric. A cut is a partition of the nodes of a graph into two disjoint subsets.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The OPTNET Procedure",
     "LinkKey3": "The OPTMODEL Procedure",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "OUTPUT",
     "dataGroupKey": "LINKS DATA",
     "rolesGroupKey": "ROLES",
     "methodsGroupKey": "METHODS",
     "maxWgtCboxKey": "Specify maximum weight of the cut",
     "maxWgtKey": "Weight:",
     "maxWgtPromptKey": "Enter a number.",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNET procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "outputGroupKey": "OUTPUT DATA SETS",
     "outputCutDSKey": "Save cut information",
     "outputCutDSNameKey": "Data set name:",
     "outputNodeDSKey": "Save nodes partition information",
     "outputNodeDSNameKey": "Data set name:",
     "fromVariableKey": "From node:",
     "toVariableKey": "To node:",
     "weightVariableKey": "Weight:",
     "fromToVarsSameTypeMsgKey": "The from node and to node should be of the same type.",
     "weightReservedMsgKey": "The variable name 'weight' is a reserved keyword for weight variable."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
