define({root:
({
     "NameKey": "Shortest Paths",
     "DescriptionKey": "The Shortest Paths task calculates paths between sets of nodes on the input graph with the lowest total link weight.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The OPTNET Procedure",
     "LinkKey3": "The OPTMODEL Procedure",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "OUTPUT",
     "linkDataGroupKey": "LINKS DATA",
     "linkDirectionKey": "Link direction:",
     "undirectedLinkKey": "Undirected",
     "directedLinkKey": "Directed",
     "linkRolesGroupKey": "ROLES",
     "addLinkRolesGroupKey": "ADDITIONAL ROLES",
     "methodsGroupKey": "METHODS",
     "spTypeKey": "Problem type:",
     "spTypeAllKey": "All source-sink pairs (default)",
     "spTypeSubsetKey": "A subset of source-sink pairs",
     "spTypeSpeificKey": "Specified source-sink pairs",
     "nodeSubsetDataGroupKey": "Node Subset",
     "nodesDesignationGroupKey": "Nodes Specification",
     "specifySourceNodeKey": "Specify a source node",
     "specifySourceNodeLabelKey": "Specify a node by:",
     "sourceByListKey": "Picking from a list",
     "sourceByValueKey": "Entering the value",
     "sourceNodeKey": "Source node:",
     "sourceNodeSelectKey": "Select a source node",
     "sourceValueTextKey": "Node name:",
     "sourceValueTextPromptKey": "Enter a node name.",
     "specifySinkNodeKey": "Specify a sink node",
     "specifySinkNodeLabelKey": "Specify a node by:",
     "sinkByListKey": "Picking from a list",
     "sinkByValueKey": "Entering the value",
     "sinkNodeKey": "Sink node:",
     "sinkNodeSelectKey": "Select a sink node",
     "sinkValueTextKey": "Node name:",
     "sinkValueTextPromptKey": "Enter a node name.",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNET procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "outputGroupKey": "OUTPUT DATA SETS",
     "outputPathDSKey": "Save path details",
     "outputPathDSNameKey": "Data set name:",
     "outputWeightDSKey": "Save path summaries",
     "outputWeightDSNameKey": "Data set name:",
     "fromVariableKey": "From node:",
     "toVariableKey": "To node:",
     "weightVariableKey": "Weight:",
     "auxWeightVariableKey": "Auxiliary weight:",
     "specifySourceSinkNodeMsgKey": "Specify at least one source node or one sink node.",
     "fromToVarsSameTypeMsgKey": "The from node and to node should be of the same type.",
     "weightReservedMsgKey": "The variable name 'weight' is a reserved keyword for weight variable."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
