define({root:
({
     "NameKey": "t Tests",
     "DescriptionKey": "Calculate power or sample size for t tests of means and mean ratios",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The POWER Procedure",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "PROPERTIES",
     "testGroupKey": "TYPE OF TEST",
     "ttestTypeKey": "Type of t test:",
     "oneSampleKey": "One-sample test",
     "pairedSampleKey": "Paired test",
     "twoSampleKey": "Two-sample test",
     "solveforGroupKey": "SOLVE FOR",
     "solveforInstructionKey": "Select the quantity to solve for:",
     "solveforPowerChoiceKey": "Power",
     "solveforSampSizeChoiceKey": "Total sample size",
     "solveforSampSizePerGroupChoiceKey": "Sample size per group",
     "analysisDetailsKey": "ANALYSIS DETAILS",
     "distributionGroupKey": "Distribution",
     "distributionInstructionKey": "Select the assumed distribution of the data:",
     "distributionLognormalChoiceKey": "Lognormal",
     "distributionNormalChoiceKey": "Normal",
     "numberOfSidesGroupKey": "Number of Sides",
     "sidesKey": "Select the number of sides of the test:",
     "sidesOneKey": "One-sided test",
     "sidesLowerKey": "Lower one-sided test",
     "sidesUpperKey": "Upper one-sided test",
     "sidesTwoKey": "Two-sided test",
     "twoSampleTestGroupKey": "Test",
     "twoSampleTestInstructionKey": "Select a test:",
     "twoSampleTestPooledChoiceKey": "Pooled t test",
     "twoSampleTestSatterthwaiteChoiceKey": "Satterthwaite t test",
     "sampleSizeGroupKey": "SAMPLE SIZE",
     "nfractionalKey": "Allow fractional sample sizes",
     "integerTotalNOneSampleMessageKey": "Enter an integer for total sample size that is greater than or equal to 2",
     "fractionalTotalNOneSampleMessageKey": "Enter a number for total sample size that is greater than or equal to 2 and can contain a decimal fraction",
     "integerNpairsMessageKey": "Enter an integer for the number of pairs that is greater than or equal to 2",
     "fractionalNpairsMessageKey": "Enter a number for the number of pairs that is greater than or equal to 2 and can contain a decimal fraction",
     "integerNpergroupMessageKey": "Enter a number for sample size that is greater than or equal to two",
     "fractionalNpergroupMessageKey": "Enter a number for sample size that is greater than or equal to two and can contain a decimal fraction",
     "integerGroupSampleSizeMessageKey": "Enter a number for sample size that is greater than or equal to 1",
     "fractionalGroupSampleSizeMessageKey": "Enter a number for sample size that is greater than zero and can contain a decimal fraction",
     "integerTotalNTwoSampleMessageKey": "Enter an integer for total sample size that is greater than or equal to 4",
     "fractionalTotalNTwoSampleMessageKey": "Enter a number for total sample size that is greater than or equal to 4 and can contain a decimal fraction",
     "sampleSizeComboKey": "Select a form:",
     "npergroupChoiceKey": "Sample size per group",
     "groupSampleSizesChoiceKey": "Group sample sizes",
     "totalNGroupWeightsSampleSizesChoiceKey": "Total sample size, Group weights",
     "relativeGroupSizeInstructionKey": "Select the relative group size:",
     "relativeGroupSizeEqualChoiceKey": "Equal group sizes",
     "relativeGroupSizeUnequalChoiceKey": "Unequal group sizes",
     "integerWeightMessageKey": "Enter an integer for the allocation weight that is greater than or equal to 1",
     "fractionalWeightMessageKey": "Enter a number for the allocation weight that is greater than zero and can contain a decimal fraction",
     "alphaGroupKey": "SIGNIFICANCE LEVEL",
     "alphaMessageKey": "Enter a number for alpha that is greater than zero and less than 1",
     "powerGroupKey": "POWER",
     "powerMessageKey": "Enter a number for power that is greater than zero and less than 1",
     "effectSizeGroupKey": "Effect Size",
     "meanGroupKey": "MEAN",
     "meansComboKey": "Select a form:",
     "meanDiffChoiceKey": "Difference between means",
     "groupMeansChoiceKey": "Group means",
     "meanDiffNullDiffChoiceKey": "Difference between means, Null difference",
     "groupMeansNullDiffChoiceKey": "Group means, Null difference",
     "meanMessageKey": "Enter a number for the mean",
     "nullMeanMessageKey": "Enter a number for the null mean",
     "meanDiffMessageKey": "Enter a number for the mean difference",
     "groupMeanMessageKey": "Enter a number for mean",
     "nullDiffMessageKey": "Enter a number for the null mean difference",
     "meanRatioComboKey": "Select a form:",
     "meanRatioChoiceKey": "Mean ratio",
     "groupMeanRatioChoiceKey": "Group means",
     "meanRatioNullMeanRatioChoiceKey": "Mean ratio, Null mean ratio",
     "groupMeanRatioNullMeanRatioChoiceKey": "Group means, Null mean ratio",
     "lognormalMeanMessageKey": "Enter a number for the mean that is greater than 0",
     "lognormalNullMeanMessageKey": "Enter a number for the null mean that is greater than 0",
     "meanRatioMessageKey": "Enter a number for the mean ratio that is greater than 0",
     "groupMeanRatioMessageKey": "Enter a number for mean ratio that is greater than zero",
     "nullMeanRatioMessageKey": "Enter a number for the null mean ratio that is greater than 0",
     "stddevGroupKey": "STANDARD DEVIATION",
     "pairedStddevComboKey": "Select a form:",
     "groupStddevChoiceKey": "Group standard deviations",
     "commonStddevChoiceKey": "Common standard deviations",
     "stddevMessageKey": "Enter a number for the standard deviation that is greater than 0",
     "groupStddevMessageKey": "Enter a number for standard deviation that is greater than zero",
     "corrGroupKey": "CORRELATION",
     "corrMessageKey": "Enter a number for the correlation that is greater than or equal to -1 and less than or equal to 1",
     "cvGroupKey": "COEFFICIENT OF VARIATION",
     "pairedCvComboKey": "Select a form:",
     "groupCvChoiceKey": "Group coefficients of variation",
     "commonCvChoiceKey": "Common coefficients of variation",
     "cvMessageKey": "Enter a number for the coefficient of variation that is greater than 0",
     "groupCvMessageKey": "Enter a number for coefficient of variation that is greater than zero",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Power by sample size plot",
     "powerByEffectPlotKey": "Power by effect size plot",
     "sampleSizeByEffectPlotKey": "Sample size by effect size plot",
     "plotAxisGroupKey": "Axis Orientation",
     "plotQuantityInstructionKey": "Select the quantity to plot on the vertical axis:",
     "plotQuantitySolvedForChoiceKey": "Quantity solved for",
     "plotQuantityPowerChoiceKey": "Power",
     "plotQuantitySampleSizeChoiceKey": "Sample size",
     "powerPlotRangeLabelKey": "Range of values:",
     "usePlotMinPowerValueKey": "Minimum power",
     "usePlotMaxPowerValueKey": "Maximum power",
     "powerMinValueKey": "Minimum value:",
     "powerMinValueMessageKey": "Enter a number greater than zero and less than 1 for the minimum value for power",
     "powerMaxValueKey": "Maximum value:",
     "powerMaxValueMessageKey": "Enter a number greater than zero and less than 1 for the maximum value for power",
     "usePlotMinSSValueKey": "Minimum sample size",
     "usePlotMaxSSValueKey": "Maximum sample size",
     "ssMinValueKey": "Minimum value:",
     "ssMinValueMessageKey": "Enter an integer that is zero or greater for the minimum value for sample size",
     "ssMaxValueKey": "Maximum value:",
     "ssMaxValueMessageKey": "Enter an integer that is zero or greater for the maximum value for sample size",
     "effectPlotRangeLabelKey": "Range of values:",
     "usePlotMinEffectValueKey": "Minimum effect size",
     "usePlotMaxEffectValueKey": "Maximum effect size",
     "meanRatioMinValueKey": "Minimum mean ratio:",
     "meanRatioMinValueMessageKey": "Enter a number greater than 0 for the minimum value for the mean ratio",
     "meanRatioMaxValueKey": "Maximum mean ratio:",
     "meanRatioMaxValueMessageKey": "Enter a number greater than 0 for the maximum value for the mean ratio",
     "lognormalMeanMinValueKey": "Minimum mean:",
     "lognormalMeanMinValueMessageKey": "Enter a number greater than 0 for the minimum value for the mean",
     "lognormalMeanMaxValueKey": "Maximum mean:",
     "lognormalMeanMaxValueMessageKey": "Enter a number greater than 0 for the maximum value for the mean",
     "meanMinValueKey": "Minimum mean:",
     "meanMinValueMessageKey": "Enter a number for the minimum value for the mean",
     "meanMaxValueKey": "Maximum mean:",
     "meanMaxValueMessageKey": "Enter a number for the maximum value for the mean",
     "meanDiffMinValueKey": "Minimum mean difference:",
     "meanDiffMinValueMessageKey": "Enter a number for the minimum value for the mean difference",
     "meanDiffMaxValueKey": "Maximum mean difference:",
     "meanDiffMaxValueMessageKey": "Enter a number for the maximum value for the mean difference",
     "minMaxPowerPlotRequirementKey": "The maximum power for the power by sample size plot cannot be less than the minimum value.",
     "minMaxSampleSizePlotRequirementKey": "The maximum sample size for the power by sample size plot cannot be less than the minimum value.",
     "minMaxMeanEffectsPlotRequirementKey": "The maximum value of the mean for the effect plot cannot be less than the minimum value.",
     "minMaxLognormalMeanEffectsPlotRequirementKey": "The maximum value of mean for the effect plot cannot be less than the minimum value.",
     "minMaxMeanDiffEffectsPlotRequirementKey": "The maximum value of the mean difference for the effect plot cannot be less than the minimum value.",
     "minMaxMeanRatioEffectsPlotRequirementKey": "The maximum value of the mean ratio for the effect plot cannot be less than the minimum value.",
     "alphaPowerRequirementKey": "At least one value for power must be larger than the largest value for alpha",
     "totalNOneSampleTable_labelKey": "Sample size values:",
     "fractionalTotalNOneSampleTable_labelKey": "Sample size values:",
     "npairsSampleSizeTable_labelKey": "Number of pairs:",
     "fractionalNpairsSampleSizeTable_labelKey": "Number of pairs:",
     "npergroupSSTable_labelKey": "Sample sizes per group:",
     "fractionalNpergroupSSTable_labelKey": "Sample sizes per group:",
     "groupSampleSizeTable_labelKey": "Group sample sizes:",
     "fractionalGroupSampleSizeTable_labelKey": "Group sample sizes:",
     "totalNTwoSampleTable_labelKey": "Total sample size values:",
     "fractionalTotalNTwoSampleTable_labelKey": "Total sample size values:",
     "weightsTableKey": "Group allocation weights:",
     "fractionalWeightsTableKey": "Group allocation weights:",
     "alphaTable_labelKey": "Alpha values:",
     "powerTable_labelKey": "Power values:",
     "meansTable_labelKey": "Mean values:",
     "nullMeansTable_labelKey": "Null mean values:",
     "meanDiffTable_labelKey": "Mean difference values:",
     "groupMeansTable_labelKey": "Group mean values:",
     "nullDiffTable_labelKey": "Null difference values:",
     "lognormalMeanTable_labelKey": "Mean values:",
     "lognormalNullMeanTable_labelKey": "Null mean values:",
     "meanRatioTable_labelKey": "Mean ratio values:",
     "groupMeanRatioTable_labelKey": "Group mean ratio values:",
     "nullMeanRatioTable_labelKey": "Null mean ratio values:",
     "stddevTable_labelKey": "Standard deviation values:",
     "groupStddevTableLabelKey": "Group standard deviation values:",
     "corrTable_labelKey": "Correlation values:",
     "cvTable_labelKey": "Coefficient of variation values:",
     "groupCvTable_labelKey": "Group coefficient of variation values:",
     "totalNOneSampleTable_totalNLabelKey": "Sample Size",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Sample Size",
     "npairsSampleSizeTable_npairsLabelKey": "Pairs",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Pairs",
     "npergroupSSTable_npergroupKey": "N Per Group",
     "npergroupFractionalSSTable_npergroupKey": "N Per Group",
     "groupSampleSizeTable_groupSS1Key": "Group 1",
     "groupSampleSizeTable_groupSS2Key": "Group 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Group 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Group 2",
     "totalNTwoSampleTable_totalNLabelKey": "Total Sample Size",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Total Sample Size",
     "weightsTable_weight1Key": "Group 1",
     "weightsTable_weight2Key": "Group 2",
     "fractionalWeightsTable_weight1Key": "Group 1",
     "fractionalWeightsTable_weight2Key": "Group 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Power",
     "meansTable_meanLabelKey": "Mean",
     "nullMeansTable_nullMeanLabelKey": "Null Mean",
     "meanDiffTable_meanDiffLabelKey": "Mean Difference",
     "groupMeansTable_groupMean1Key": "Group 1",
     "groupMeansTable_groupMean2Key": "Group 2",
     "nullDiffTable_nullDiffLabelKey": "Null Difference",
     "lognormalMeanTable_MeanLabelKey": "Mean",
     "lognormalNullMeanTable_nullMeanLabelKey": "Null Mean",
     "meanRatioTable_meanRatioLabelKey": "Mean Ratio",
     "groupMeanRatioTable_groupMeanRatio1Key": "Group 1",
     "groupMeanRatioTable_groupMeanRatio2Key": "Group 2",
     "nullMeanRatioTable_nullMeanRatioLabelKey": "Null Mean Ratio",
     "stddevLabelKey": "Standard Deviation",
     "groupStddevTable_groupStd1Key": "Group 1",
     "groupStddevTable_groupStd2Key": "Group 2",
     "corrLabelKey": "Correlation",
     "cvLabelKey": "Coefficient of Variation",
     "groupCvTable_groupCv1Key": "Group 1",
     "groupCvTable_groupCv2Key": "Group 2"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
