define({root:
({
     "NameKey": "Rank Data",
     "DescriptionKey": "The Rank Data task computes ranks for one or more numeric columns across the rows in a table. The ranked data are put in an output data set.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The RANK Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ADDITIONAL ROLES",
     "methodsGroupKey": "METHODS",
     "rankMethodKey": "Ranking method:",
     "defaultRankChoiceKey": "Ranks",
     "quantileChoiceKey": "Quantiles",
     "fractionalRankChoiceKey": "Fractional ranks",
     "percentChoiceKey": "Percentages",
     "normalScoresChoiceKey": "Normal scores of ranks",
     "savageScoresChoiceKey": "Savage scores of ranks",
     "quantileInstructionKey": "Select a quantile",
     "percentileChoiceKey": "Percentiles",
     "decileChoiceKey": "Deciles",
     "quartileChoiceKey": "Quartiles",
     "ntileChoiceKey": "N-tile groups",
     "denominatorInstructionKey": "Select a denominator",
     "denominatorNChoiceKey": "N",
     "denominatorNPlus1ChoiceKey": "N+1",
     "normalScoreInstructionKey": "Select a normal score formula",
     "blomChoiceKey": "Blom",
     "tukeyChoiceKey": "Tukey",
     "vwChoiceKey": "Van der Waerden",
     "tiesKey": "If values are tied, use:",
     "defaultTiesChoiceKey": "Default method",
     "tiesMeanChoiceKey": "Mean of ranks",
     "tiesHighChoiceKey": "High rank",
     "tiesLowChoiceKey": "Low rank",
     "tiesDenseChoiceKey": "Dense rank(ties are the same rank)",
     "rankOrderKey": "Rank order:",
     "rankOrderAscendingKey": "Smallest to largest",
     "rankOrderDescendingKey": "Largest to smallest",
     "numGroupsKey": "Number of groups:",
     "numGroupsKeyMissingKey": "Enter an integer greater than 1 for the number of groups",
     "numGroupsKeyInvalidKey": "Enter an integer greater than 1 for the number of groups",
     "numGroupsPromptKey": "Enter an integer greater than 1 for the number of groups",
     "numGroupsRangeKey": "Enter an integer greater than 1 for the number of groups",
     "outputGroupKey": "OUTPUT DATA SET",
     "outputDsnameKey": "Data set name:",
     "createNewVarsKey": "Create new variables for the ranked variables",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of observations to show:",
     "subsetNobsKeyMissingKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsKeyInvalidKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsPromptKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsRangeKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetTitleKey": "Subset of {1}",
     "rankVariablesKey": "Columns to rank:",
     "byVariablesKey": "Rank by:"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
