define({root:
({
     "NameKey": "Select Random Sample",
     "DescriptionKey": "The Select Random Sample task creates an output table that contains a random sample of the rows in the input table.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "The SURVEYSELECT Procedure",
     "LinkKey9": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "optionsTabKey": "OPTIONS",
     "sampRowsKey": "Sample size:",
     "sampRowsMissingKey": "Enter an integer greater than 0 for the number of rows",
     "sampRowsInvalidKey": "Enter an integer greater than 0 for the number of rows",
     "sampRowsPromptKey": "Enter an integer greater than 0 for the number of rows",
     "sampRowsRangeKey": "Enter an integer greater than 0 for the number of rows",
     "sampRateKey": "Sample percent:",
     "sampRateMissingKey": "Enter a value greater than 0 and less than 100 for the percent of rows",
     "sampRateInvalidKey": "Enter a value greater than 0 and less than 100 for the percent of rows",
     "sampRatePromptKey": "Enter a value greater than 0 and less than 100 for the percent of rows",
     "sampRateRangeKey": "Enter a value greater than 0 and less than 100 for the percent of rows",
     "SSROWSKey": "Rows",
     "SSPERCENTKey": "Percent of rows",
     "sampleMethodKey": "Sampling method:",
     "withoutReplacementChoiceKey": "Without replacement",
     "withReplacementChoiceKey": "With replacement",
     "outputGroupKey": "OUTPUT DATA SET",
     "outputDsnameKey": "Data set name:",
     "includeAllVarsKey": "Include all variables in output data set",
     "useRandomSeedKey": "Specify the random seed",
     "randomSeedKey": "Random seed:",
     "randomSeedMissingKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,647 for the random seed",
     "randomSeedInvalidKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,647 for the random seed",
     "randomSeedPromptKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,647 for the random seed",
     "randomSeedRangeKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,647 for the random seed",
     "SUMMARYKey": "Generate a sample selection summary",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of observations to show:",
     "subsetNobsKeyMissingKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsKeyInvalidKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsPromptKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsRangeKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetTitleKey": "Subset of {1}",
     "strataVariablesKey": "Stratify by:",
     "OUTVARSKey": "Include variables in output data set:"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
