define({root:
({
     "NameKey": "Recode Ranges",
     "DescriptionKey": "The Recode Ranges task enables you to specify a range of numeric values and change all of the values in the range to another value.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "DATA Step Functions",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "valuesTabKey": "VALUES",
     "valuesGroupKey": "VALUES",
     "outputGroupKey": "OUTPUT DATA SET",
     "useInputDatasetKey": "Write to input data set",
     "useNewDatasetKey": "Write to another data set",
     "outputDSNameKey": "Data set name:",
     "newVarKey": "Recoded variable name:",
     "charTypeKey": "Recode to character variable",
     "numTypeKey": "Recode to numeric variable",
     "numericValueKey": "Enter a numeric value",
     "defaultChkCKey": "Specify value for out of range data",
     "defaultCKey": "Recode value:",
     "defaultChkNKey": "Specify value for out of range data",
     "defaultNKey": "Recode value:",
     "warnMsgKey": "SAS code cannot be generated because of the following reasons",
     "rangeMsgKey": "At least one range has incorrect bounds",
     "overlapMsgKey": "At least two of the recode ranges overlap",
     "badvarMsgKey": "The new variable cannot be character and have the same name as the recoded variable",
     "warntxtKey": "WARNING",
     "numericVariablesKey": "Variable to recode:",
     "valueTablelabelKey": "Recode values:",
     "valueTableLowerKey": "Lower bound",
     "valueTableUpperKey": "Upper bound",
     "valueTableNewKey": "Recoded value"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
