define({root:
({
     "NameKey": "Scatter Plot",
     "DescriptionKey": "Scatter plots show the relationships between two or three variables by revealing patterns or concentrations of data points.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "fitPlotsKey": "FIT CURVES",
     "regressionKey": "Regression",
     "degreeRegKey": "Degree of the polynomial fit:",
     "degreeRegPromptKey": "Enter an integer greater than or equal to 1 and less than or equal to 10.",
     "regConfLevelComboKey": "Prediction limits for individuals:",
     "confLevelNoneChoiceKey": "none (default)",
     "confLevel99ChoiceKey": "99%",
     "confLevel95ChoiceKey": "95%",
     "confLevel90ChoiceKey": "90%",
     "loessKey": "Loess",
     "loessNoteKey": "Note: Expect a considerably longer run time (read more)",
     "loessNoteReadMoreKey": "If the number of observations in the loess plot exceeds the default limit of 5,000, the task adds an ODS graphics option (loessmaxobs) whose value is set to the number of observations.",
     "loessSmoothKey": "Specify a smoothing value",
     "loessSmoothValueKey": "Smoothing value:",
     "loessSmoothValuePromptKey": "Enter a number greater than 0 and less than or equal to 1.",
     "loessConfLevelComboKey": "Confidence limits for means:",
     "pbSplineKey": "Penalized B-spline",
     "degreeSplineKey": "Degree of the spline transformation:",
     "degreeSplinePromptKey": "Enter an integer greater than or equal to 0 and less than or equal to 10.",
     "splineConfLevelComboKey": "Prediction limits for individuals:",
     "markersGroupKey": "MARKERS",
     "useColorKey": "Set color",
     "markerColorKey": "Color",
     "markerSymbolKey": "Symbol:",
     "autoKey": "Auto",
     "circleKey": "Circle",
     "squareKey": "Square",
     "triangleKey": "Triangle",
     "diamondKey": "Diamond",
     "circleFilledKey": "Filled circle",
     "squareFilledKey": "Filled square",
     "triangleFilledKey": "Filled triangle",
     "diamondFilledKey": "Filled diamond",
     "markerSizeKey": "Size (default: 7 pixels):",
     "markerSizePromptKey": "Enter an integer greater than or equal to 1 and less than or equal to 100.",
     "plotTransKey": "Color transparency:",
     "plotTransDefaultChoiceKey": "0% (default)",
     "plotTrans25ChoiceKey": "25%",
     "plotTrans50ChoiceKey": "50%",
     "plotTrans75ChoiceKey": "75%",
     "plotTrans100ChoiceKey": "100%",
     "markerDetailsKey": "Details",
     "markerLabelSizeKey": "Font size (default: 7 pixels):",
     "markerLabelSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "xAxisKey": "X AXIS",
     "showXGridKey": "Show grid lines",
     "displayXLabelKey": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "customLabelKey": "Custom label",
     "xLabelKey": "Label:",
     "logXAxisKey": "Use logarithmic scale",
     "logBaseComboXKey": "Base value:",
     "logBase2Key": "2",
     "logBase10Key": "10 (default)",
     "logBaseEKey": "e",
     "labelRotationKey": "Rotate labels in case of tick collisions",
     "diagonalRotationKey": "Rotate by 45 degrees",
     "verticalRotationKey": "Rotate by 90 degrees",
     "xRefLineKey": "Create a reference line",
     "xRefLineLevelKey": "Reference value:",
     "xRefLineLevelSelectKey": "Select a reference value",
     "xRefLineOffsetKey": "Line offset:",
     "xRefLineOffsetDefaultChoiceKey": "0 (default)",
     "xRefLineOffsetNegative50ChoiceKey": "-0.5",
     "xRefLineOffsetNegative25ChoiceKey": "-0.25",
     "xRefLineOffset25ChoiceKey": "0.25",
     "xRefLineOffset50ChoiceKey": "0.5",
     "xRefLineValueKey": "Reference value:",
     "xRefLineValuePromptKey": "Enter a number.",
     "xRefValueKey": "Reference value as label",
     "xRefCustomKey": "Custom label",
     "xRefCustomLabelKey": "Label:",
     "xAxisMinKey": "Specify minimum value",
     "xAxisMinValueKey": "Minimum value:",
     "xAxisMinValuePromptKey": "Enter a number.",
     "xAxisMaxKey": "Specify maximum value",
     "xAxisMaxValueKey": "Maximum value:",
     "xAxisMaxValuePromptKey": "Enter a number.",
     "yAxisKey": "Y AXIS",
     "showYGridKey": "Show grid lines",
     "displayYLabelKey": "Display label:",
     "yLabelKey": "Label:",
     "logYAxisKey": "Use logarithmic scale",
     "logBaseComboYKey": "Base value:",
     "yRefLineKey": "Create a reference line",
     "yRefLineLevelKey": "Reference value:",
     "yRefLineLevelSelectKey": "Select a reference value",
     "yRefLineOffsetKey": "Line offset:",
     "yRefLineOffsetDefaultChoiceKey": "0 (default)",
     "yRefLineOffsetNegative50ChoiceKey": "-0.5",
     "yRefLineOffsetNegative25ChoiceKey": "-0.25",
     "yRefLineOffset25ChoiceKey": "0.25",
     "yRefLineOffset50ChoiceKey": "0.5",
     "yRefLineValueKey": "Reference value:",
     "yRefLineValuePromptKey": "Enter a number.",
     "yRefValueKey": "Reference value as label",
     "yRefCustomKey": "Custom label",
     "yRefCustomLabelKey": "Label:",
     "yAxisMinKey": "Specify minimum value",
     "yAxisMinValueKey": "Minimum value:",
     "yAxisMinValuePromptKey": "Enter a number.",
     "yAxisMaxKey": "Specify maximum value",
     "yAxisMaxValueKey": "Maximum value:",
     "yAxisMaxValuePromptKey": "Enter a number.",
     "legendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "xVarKey": "X axis:",
     "yVarKey": "Y axis:",
     "groupVarKey": "Group:",
     "byVarKey": "Group analysis by:",
     "labelVarKey": "Marker label:",
     "urlVarKey": "URL variable:",
     "xAxisMinMaxMsgKey": "The maximum value of x axis should be greater than or equal to the minimum value of x axis.",
     "yAxisMinMaxMsgKey": "The maximum value of y axis should be greater than or equal to the minimum value of y axis.",
     "logAxisLinearRegMsgKey": "Logarithmic axes cannot be used with linear regression fits."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
