define({root:
({
     "NameKey": "Table Analysis",
     "DescriptionKey": "The Table Analysis task provides one-way to n-way frequency and contingency (cross-tabulation) tables. You can also see statistics about association between rows and columns.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The FREQ Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "statisticsGroupKey": "STATISTICS",
     "chiSquareStatisticsKey": "Chi-square statistics",
     "measureAssociationKey": "Measures of association",
     "CMHStatisticsKey": "Cochran-Mantel-Haenszel statistics",
     "measureAgreementKey": "Measures of agreement (for square tables)",
     "relRiskKey": "Odds ratio and relative risk (for 2x2 tables)",
     "riskDiffKey": "Binomial proportions and risk differences (for 2x2 tables)",
     "exactStatsKey": "Exact statistics",
     "detailsGroupKey": "DETAILS",
     "missingTreatKey": "Missing value treatment:",
     "nomissingKey": "Exclude missing values",
     "missprintKey": "Display missing value frequencies",
     "missingKey": "Include missing values in calculations",
     "exactTestGroupKey": "Exact Test",
     "exactTestKey": "Fisher's exact test",
     "exactTestNoteKey": "Note: For some large problems, computation of exact tests might require a considerable amount of time and memory.",
     "tableDisplayGroupKey": "FREQUENCY TABLE",
     "frequenciesGroupKey": "Frequencies",
     "observedKey": "Observed",
     "expectedKey": "Expected",
     "deviationKey": "Deviation",
     "percentagesGroupKey": "Percentages",
     "cellKey": "Cell",
     "rowKey": "Row",
     "columnKey": "Column",
     "cumulativeGroupKey": "Cumulative",
     "cumColumnKey": "Column percentages",
     "cumFreqPerKey": "Frequencies and percentages",
     "chi2GroupKey": "Chi-square",
     "cellChi2Key": "Cell contributions to the chi-square statistics",
     "statsOnlyKey": "Display statistics only",
     "plotsGroupKey": "PLOTS",
     "suppressPlotsKey": "Suppress plots",
     "freqPlotKey": "Frequency plot",
     "scaleKey": "Scale of the frequencies:",
     "freqScaleKey": "Unscaled frequencies",
     "logScaleKey": "Log (base 10) frequencies",
     "percentScaleKey": "Percentages (relative frequencies)",
     "sqrtScaleKey": "Square roots of the frequencies",
     "rowVariableKey": "Row variables:",
     "columnVariableKey": "Column variables:",
     "strataVariableKey": "Strata variables:",
     "freqVariableKey": "Frequency count:",
     "varSelectionValMsg1Key": "Select at least one row or column variable.",
     "varSelectionValMsg2Key": "Both row and column variables are required to use a strata variable."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
