define({root:
({
     "NameKey": "Time Series Data Preparation",
     "DescriptionKey": "Preparing time stamped transaction data into equally intervaled time series data.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey2": "The TIMEDATA Procedure",
     "LinkKey7": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "varsGroupKey": "Variables",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "timeIDPropertyGroupKey": "Properties",
     "timeIDPropsKey": "",
     "seasonalityKey": "Season length:",
     "seasonalityMissingKey": "Enter an integer greater than 0 and less than or equal to 10000.",
     "seasonalityInvalidKey": "Enter an integer greater than 0 and less than or equal to 10000.",
     "seasonalityPromptKey": "Enter an integer greater than 0 and less than or equal to 10000.",
     "seasonalityRangeKey": "Enter an integer greater than 0 and less than or equal to 10000.",
     "missingKey": "Treatment of missing values:",
     "missingChoiceKey": "Missing value",
     "averageChoiceKey": "Average value of the accumulated time series",
     "minChoiceKey": "Minimum value of the accumulated time series",
     "medianChoiceKey": "Median value of the accumulated time series",
     "maxChoiceKey": "Maximum value of the accumulated time series",
     "firstChoiceKey": "First nonmissing value of the accumulated time series",
     "lastChoiceKey": "Last nonmissing value of the accumulated time series",
     "previousChoiceKey": "The previous period's accumulated nonmissing value",
     "nextChoiceKey": "The next period's accumulated nonmissing value",
     "numericChoiceKey": "Numeric value",
     "numMissingKey": "Enter a number to interpret missing value:",
     "numMissingMissingKey": "Enter a number greater than or equal to 0.",
     "numMissingInvalidKey": "Enter a number greater than or equal to 0.",
     "numMissingPromptKey": "Enter a number greater than or equal to 0.",
     "numMissingRangeKey": "Enter a number greater than or equal to 0.",
     "transformationsTabKey": "TRANSFORMATIONS",
     "transformationGroupKey": "TRANSFORMATIONS",
     "varSettingsKey": "",
     "transformationNoteKey": "Transformations are available when time series variables are selected.",
     "optionsTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA SET",
     "outputDSNameKey": "Data set name:",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of observations to show:",
     "subsetNobsMissingKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsInvalidKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsPromptKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsRangeKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetTitleKey": "Subset of {dataSetName}",
     "timeIDKey": "Time ID",
     "dependVariableKey": "Time series variable",
     "byVariablesKey": "Group analysis by"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
