define({root:
({
     "NameKey": "Transpose Data",
     "DescriptionKey": "The Transpose Data task transposes selected columns of an input table into the rows of an output table.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The TRANSPOSE Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ADDITIONAL ROLES",
     "optionsTabKey": "OPTIONS",
     "allowDuplicatesKey": "Allow duplicates of ID values",
     "transposedVarNamesGroupKey": "NAMES AND LABELS OF TRANSPOSED VARIABLES",
     "transposedVarNamesNoteKey": "Construct New Variable Names",
     "usePrefixKey": "Use prefix",
     "prefixKey": "Prefix:",
     "prefixMissingKey": "Enter a valid SAS variable name",
     "prefixInvalidKey": "Enter a valid SAS variable name",
     "useIdVarKey": "Select a variable that contains the names of the new variables",
     "transposedVarLabelsNoteKey": "Construct New Variable Labels",
     "useIdLabelVarKey": "Select a variable that contains the labels of the new variables",
     "originalVarNamesGroupKey": "NAMES AND LABELS OF ORIGINAL VARIABLES",
     "useNameVarnameKey": "Put original variable names in a new variable",
     "useLabelVarnameKey": "Put original variable labels in a new variable",
     "nameVarnameKey": "Name:",
     "nameVarnameMissingKey": "Enter a valid SAS variable name to hold the original variable names",
     "nameVarnameInvalidKey": "Enter a valid SAS variable name to hold the original variable names",
     "labelVarnameKey": "Label:",
     "labelVarnameMissingKey": "Enter a valid SAS variable name to hold the original variable labels",
     "labelVarnameInvalidKey": "Enter a valid SAS variable name to hold the original variable labels",
     "outputGroupKey": "OUTPUT DATA SET",
     "outDsnameKey": "Data set name:",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of observations to show:",
     "subsetNobsKeyMissingKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsKeyInvalidKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsPromptKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsRangeKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetTitleKey": "Subset of {1}",
     "transposeVariablesKey": "Variables to transpose:",
     "copyVariablesKey": "Copy to output data set:",
     "idVariableKey": "New column names:",
     "idLabelVariableKey": "New column labels:",
     "byVariablesKey": "Group analysis by:",
     "duplicateVarNamesRequirementKey": "The names for the SAS variables to hold the original variable names and labels cannot be the same.",
     "nameVarNameExistsinDatasetRequirementKey": "The specified name of the SAS variable to hold the original variable names is already in use in the data set.",
     "labelVarNameExistsinDatasetRequirementKey": "The specified name of the SAS variable to hold the original variable labels is already in use in the data set."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
