define({root:
({
     "NameKey": "Panel Data Models",
     "DescriptionKey": "Analyze time series cross-sectional data.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The CPANEL Procedure",
     "LinkKey4": "The CNTSELECT Procedure",
     "LinkKey5": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "panelStructGroupKey": "PANEL STRUCTURE",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "modelTabKey": "MODEL",
     "linearGroupKey": "Model Settings",
     "modelGroupKey": "MODEL",
     "modelTypeComboKey": "Model type:",
     "modelTypeComboSelectMsgKey": "Select a model type",
     "modelTypeLinearKey": "Linear",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Negative binomial",
     "modelTypeCensorRegKey": "Censored regression",
     "modelTypeTruncateRegKey": "Truncated regression",
     "timeIDIgnoredNoteKey": "Time ID is not required for the selected model type and is ignored in the analysis.",
     "timeIDIgnoredNote1Key": "Time ID is not required for the selected model type and is ignored in the analysis.",
     "modelEffectsGroupKey": "Model Effects",
     "mainModelKey": "Main effects model",
     "advancedModelKey": "Custom model",
     "modelBuilderKey": "",
     "linearModelComboKey": "Linear model:",
     "linearModelCombo1Key": "Linear model:",
     "linearFixedKey": "Fixed effects (default)",
     "linearRandomKey": "Random effects",
     "linearHTaylorKey": "Hausman-Taylor",
     "linearAMacurdyKey": "Amemiya-MaCurdy",
     "linearFixGroupKey": "Fixed Effects Type",
     "linearFixedOnewayKey": "One-way",
     "linearFixedTwowayKey": "Two-way",
     "linearFixedOnewayModelKey": "One-way model:",
     "linearFixedOnewayModel1Key": "One-way model:",
     "linearFixedOnewayCrossKey": "Cross-sectional effects (default)",
     "linearFixedOnewayTimeKey": "Time effects",
     "linearFixedOnewayBtwngKey": "Between groups",
     "linearFixedOnewayBtwntKey": "Between time periods",
     "linearFixedOnewayFDCrossKey": "Cross-sectional effects using first differences",
     "linearFixedOnewayFDTimeKey": "Time effects using first differences",
     "linearFixedTwowayModelKey": "Two-way model:",
     "linearFixedTwowayDefaultKey": "Two-way effects (default)",
     "linearFixedTwowayFDKey": "Two-way effects using first differences",
     "printfixedKey": "Display the fixed effects",
     "linearRandomGroupKey": "Random Effects Type",
     "linearRandomOnewayKey": "One-way",
     "linearRandomVarEstKey": "Variance component estimation method:",
     "linearRandomFBKey": "Fuller-Battese",
     "linearRandomNLKey": "Nerlove",
     "linearRandomSAKey": "Swamy-Arora (default)",
     "linearRandomWHKey": "Wallace-Hussain",
     "linearRandomWKKey": "Wansbeek-Kapteyn",
     "correlatedVarKey": "Correlated variables:",
     "firstThresholdKey": "The threshold value of the first category:",
     "firstThresholdZeroKey": "Use zero",
     "firstThresholdVaryingKey": "Use estimated value",
     "poissonErrorcompKey": "Select an error component model:",
     "poissonFixedKey": "Fixed effects",
     "poissonRandomKey": "Random effects",
     "negbinModelKey": "Select a model type:",
     "negbin1FixedKey": "Fixed effect negative binomial with linear variance",
     "negbin2RandomKey": "Random effect negative binomial with quadratic variance",
     "lowerBoundKey": "Set the lower bound",
     "lowerBoundComboKey": "Lower bound method:",
     "lowerBoundDefaultChoiceKey": "Use default value",
     "lowerBoundVarChoiceKey": "Specify by variable",
     "lowerBoundValueChoiceKey": "Specify by value",
     "lowerBoundValueKey": "Lower bound value:",
     "lowerBoundValuePromptKey": "Enter a number.",
     "upperBoundKey": "Set the upper bound",
     "upperBoundComboKey": "Upper bound method:",
     "upperBoundDefaultChoiceKey": "Use default value",
     "upperBoundVarChoiceKey": "Specify by variable",
     "upperBoundValueChoiceKey": "Specify by value",
     "upperBoundValueKey": "Upper bound value:",
     "upperBoundValuePromptKey": "Enter a number.",
     "censorTruncateBoundNoteKey": "If you do not specify a lower bound or an upper bound, the result is a linear regression model.",
     "optionsTabKey": "OPTIONS",
     "methodsGroupKey": "METHODS",
     "emptyOptionsNoteKey": "Select a model type from the MODEL tab to show available options.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestKey": "Covariance matrix estimator:",
     "hessianKey": "Inverse Hessian matrix (default)",
     "opKey": "Outer product matrix",
     "qmlKey": "Outer product and Hessian matrices",
     "countregCovestKey": "Covariance matrix estimator: inverse Hessian matrix",
     "optimizationGroupKey": "Nonlinear Optimization",
     "methodKey": "Method:",
     "noOptMethodKey": "None",
     "conjugateGradientKey": "Conjugate-gradient",
     "doubleDoglegKey": "Double-dogleg",
     "newtonRaphsonKey": "Newton-Raphson combining line-search with ridging (default)",
     "newtonRaphsonRidgeKey": "Newton-Raphson with ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust region",
     "maxiterComboKey": "Maximum number of iterations:",
     "maxiterDefaultChoiceKey": "Use default value",
     "maxiterCustomChoiceKey": "Use custom value",
     "maxiterKey": "Custom maximum number of iterations:",
     "maxiterPromptKey": "Enter an integer that is greater than 0 for the maximum number of iterations.",
     "statsGroupKey": "STATISTICS",
     "statsChoiceKey": "Display statistics:",
     "defaultChoiceKey": "Default statistics",
     "customChoiceKey": "Default and additional statistics",
     "noneChoiceKey": "None",
     "corrbKey": "Correlations of the parameter estimates",
     "covbKey": "Covariances of the parameter estimates",
     "plotsGroupKey": "PLOTS",
     "residualsHistTitleTempKey": "Distribution of Residuals for {1}",
     "residualsPlotTitleTempKey": "Residuals for {1}",
     "residualsLabelKey": "Residuals",
     "observationLabelKey": "Observation",
     "plotsNoteKey": "The output data needs to be specified before plots can be generated.",
     "selectPlotsComboKey": "Select plots to display:",
     "defaultPlotsKey": "Default plots",
     "selectedPlotsKey": "Selected plots",
     "noPlotsKey": "No plots",
     "displayPlotsKey": "Display as:",
     "packPlotsKey": "Panel of plots",
     "unpackPlotsKey": "Individual plots",
     "panelDiagPlotsGroupKey": "Diagnostic Plots",
     "panelCrossSectionPlotsGroupKey": "Cross Sections Plots",
     "panelActsurfaceKey": "Actual values by time series",
     "panelFitplotKey": "Predicted and actual values by observation",
     "panelPredsurfaceKey": "Predicted values by time series",
     "panelQqKey": "QQ plot of residuals",
     "panelResidstackKey": "Stacked residuals by time series",
     "panelResidsurfaceKey": "Residuals by time series",
     "panelResidualKey": "Residuals by observation",
     "panelResidualhistogramKey": "Histogram of residuals",
     "ncrossComboKey": "Number of cross sections in one time series plot:",
     "ncrossDefaultChoiceKey": "Use default value",
     "ncrossCustomChoiceKey": "Use custom value",
     "ncrossKey": "Custom number of cross sections:",
     "ncrossPromptKey": "Enter an integer that is greater than 0 for the number of cross sections in one time series plot.",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA",
     "casOutputLibrefNoteKey": "The following table must use a CAS engine libref.",
     "outputDSKey": "Create output data",
     "outputDSNameKey": "Specify a CAS table:",
     "outputPredictKey": "Predicted values",
     "outputResidualKey": "Residuals",
     "outputProbKey": "Probability of the dependent variable taking the current value",
     "outputXbetaKey": "Linear predictor (Xbeta)",
     "includeVarsInstructionKey": "Include variables from the input data set:",
     "includeAllVarsKey": "All variables",
     "includeSelectedVarsKey": "Selected variables",
     "includeNoVarsKey": "No variables",
     "odsOutputLibrefNoteKey": "The following data set must use a SAS libref.",
     "outputESTKey": "Save parameter estimates",
     "outputESTNameKey": "Specify a SAS data set:",
     "commentResidualsKey": "Create a histogram of residuals",
     "dependVariableKey": "Dependent variable:",
     "continuousVariableKey": "Continuous variables:",
     "classVariableKey": "Categorical variables:",
     "crossSectionalIdKey": "Cross-sectional ID:",
     "timeIDKey": "Time ID:",
     "byVariablesKey": "Group analysis by:",
     "copyVariablesKey": "Variables to include:",
     "noEmptyModelMsgKey": "Include the intercept or at least one model effect in the model on the Model tab.",
     "outputDSNameMsgKey": "The output table must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
