define({
     "NameKey": "Kovarianzanalyse",
     "DescriptionKey": "Die Kovarianzanalyse passt ein lineares Modell an, welches stetige und kategoriale Prädiktoren einer stetigen abhängigen Variable miteinander kombiniert. Die Ergebnisse dieser Task werden in grafischer Form präsentiert.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur GLM",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "centerSelectKey": "Kovariate zentrieren",
     "optionsTabKey": "OPTIONEN",
     "modelGroupKey": "MODELL",
     "interceptSelectKey": "Konstanten:",
     "equalIntsKey": "Gleich",
     "unequalIntsKey": "Ungleich",
     "slopeSelectKey": "Steigungen:",
     "equalSlopesKey": "Gleich",
     "unequalSlopesKey": "Ungleich",
     "paramComboKey": "Schätzertyp:",
     "param1Key": "Direkt",
     "param2Key": "Bezugsebene",
     "refLevelComboKey": "Kategoriale Bezugsebene:",
     "showEstimatesKey": "Parameterschätzer anzeigen",
     "statGroupKey": "MEHRFACHVERGLEICHE",
     "multCompareKey": "Mehrfachvergleiche durchführen",
     "multCompareComboKey": "Methode:",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "dunnettControlLevelKey": "Kontrollstufe:",
     "alphaKey": "Signifikanzniveau:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Wert angeben",
     "alphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "alphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "covariateValueKey": "Kovariatwert:",
     "atMeanKey": "Mittelwert",
     "atValueKey": "Wert angeben",
     "covValueKey": "Kovariatwert angeben",
     "covValueMissingKey": "Geben Sie für Mehrfachvergleiche einen Kovariatwert ein",
     "covValueInvalidKey": "Geben Sie für Mehrfachvergleiche einen Kovariatwert ein",
     "covValuePromptKey": "Geben Sie für Mehrfachvergleiche einen Kovariatwert ein",
     "plotGroupKey": "PLOTS",
     "plotsComboKey": "Plots anzeigen:",
     "defaultPlotsChoiceKey": "Standard-Plots",
     "selectedPlotsChoiceKey": "Ausgewählte Plots",
     "suppressPlotsChoiceKey": "Alle Plots unterdrücken",
     "ancovaPlotKey": "Kovarianzanalyse-Plot",
     "fitPlotKey": "Plot der linearen Regression",
     "anomPlotKey": "Mittelwertanalyse-Plot",
     "controlPlotKey": "Kontroll-Plot",
     "diffPlotKey": "M-D-Plot",
     "lsmeansPlotKey": "Mittelwerte-Plot",
     "diagPlotKey": "Diagnose-Plots",
     "unpackComboKey": "Anzeigen als:",
     "panelChoiceKey": "Plot-Fenster",
     "unpackChoiceKey": "Einzelne Plots",
     "maxpointsComboKey": "Maximale Anzahl Plotpunkte:",
     "maxpointsDefaultKey": "Standard (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Benutzerdefiniert",
     "maxpointsNoLimitKey": "Keine Grenze",
     "maxpointsValueKey": "Max. Anzahl Punkte:",
     "maxpointsValueMissingKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueInvalidKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValuePromptKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueRangeKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "createOutputKey": "Ausgabedatei erstellen",
     "outputDSKey": "Dateiname:",
     "predictedListKey": "Prognostizierte Werte",
     "predictedKey": "Prognostizierte Werte",
     "lclKey": "Konfidenzniveaus für einzelne Prognosewerte",
     "lclmKey": "Konfidenzniveaus für mittlere Prognosewerte",
     "outalphaKey": "Signifikanzniveau:",
     "outalphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "outalphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "outalphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "outalphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "outalphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "residualListKey": "Residuen",
     "residualKey": "Residuen",
     "studentKey": "Studentisierte Residuen",
     "rstudentKey": "Studentisierte Residuen mit aktueller Beobachtung entfernt",
     "stdListKey": "Standardfehler",
     "stdrKey": "Standardfehler der Residuen",
     "stdpKey": "Standardfehler der mittleren Prognosewerte",
     "stdiKey": "Standardfehler einzelner Prognosewerte",
     "influenceListKey": "Einflusstatistiken",
     "cookdKey": "Cook's D-Einfluss",
     "covratioKey": "CovRatio",
     "dffitsKey": "DFFITS",
     "hKey": "Leverage",
     "comment1Key": "SQL wird verwendet, um Informationen zur Generierung von ESTIMATE-Anweisungen zu sammeln",
     "comment2Key": "Makro zur Generierung von ESTIMATE-Anweisungen für direkte Konstantenschätzer",
     "comment3Key": "Makro zur Generierung von ESTIMATE-Anweisungen für direkte Steigungsschätzer",
     "dependentVariableKey": "Abhängige Variable:",
     "classVariableKey": "Kategoriale Variable:",
     "covariateKey": "Stetige Kovariate:",
     "outputRequirementKey": "Wählen Sie mindestens eine Statistik aus, die in die Ausgabedatei eingefügt werden soll."
});
