define({
     "NameKey": "Box-Plot",
     "DescriptionKey": "Box-Plot zeigt als Intervalle gemessene numerische Werte an.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "Prozedur SGPLOT",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "appearanceTabKey": "DARSTELLUNG",
     "includeAsFootnoteKey": "Filterklausel als Fußnote einfügen",
     "whereClauseKey": "Where-Klausel:",
     "titleKey": "TITEL UND FUßNOTE",
     "titleStringKey": "Titel:",
     "titleSizeKey": "Schriftgrad (Standard: 14 pt):",
     "titleSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 24 ein.",
     "footnoteStringKey": "Fußnote:",
     "footnoteSizeKey": "Schriftgrad (Standard: 12 pt):",
     "footnoteSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 20 ein.",
     "orientationKey": "PLOT-AUSRICHTUNG",
     "verticalKey": "Vertikal",
     "horizontalKey": "Horizontal",
     "groupOrderKey": "Reihenfolge der Unterkategorien:",
     "dataKey": "Daten (Standard)",
     "reverseDataKey": "Daten umkehren",
     "ascendingKey": "Aufsteigend",
     "descendingKey": "Absteigend",
     "legendLocKey": "Position der Legende:",
     "outsideKey": "Außen (Std.)",
     "insideKey": "Innen",
     "boxGroupKey": "BOXES",
     "boxWidthKey": "Breite (Standard: 0,4)",
     "boxWidthGrpKey": "Breite (Standard: 0,6)",
     "notchesKey": "Gekerbt",
     "setColorKey": "Farbe festlegen",
     "boxColorKey": "Farbe",
     "fillTransKey": "Transparenz:",
     "fillTransDefaultChoiceKey": "0% (Standard)",
     "fillTrans25ChoiceKey": "25%",
     "fillTrans50ChoiceKey": "50%",
     "fillTrans75ChoiceKey": "75%",
     "fillTrans100ChoiceKey": "100%",
     "boxDetailsKey": "Details",
     "boxSkinKey": "Effekt:",
     "noneKey": "(ohne)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "capShapeKey": "Endenform:",
     "serifKey": "Serife (Standard)",
     "lineKey": "Linie",
     "bracketKey": "Klammer",
     "noneChoiceKey": "Keine",
     "categoryAxisKey": "KATEGORIEACHSE",
     "catReverseKey": "Achsenmarkierungswerte in absteigender Reihenfolge",
     "sortByDataKey": "Werte in Reihenfolge der Daten anzeigen",
     "displayCatLabelKey": "Etikett anzeigen:",
     "catLabelKey": "Etikett:",
     "catLabelRotationKey": "Etiketten bei Platzmangel drehen",
     "catDiagonalRotationKey": "Um 45 Grad",
     "catVerticalRotationKey": "Um 90 Grad",
     "catRefLineKey": "Referenzlinie erstellen",
     "catRefLineValueKey": "Referenzwert:",
     "catRefLineValueSelectKey": "Referenzwert auswählen",
     "catRefValueKey": "Referenzwert als Etikett",
     "catRefCustomKey": "Benutzerdefiniertes Etikett",
     "catRefCustomLabelKey": "Etikett:",
     "catRefLineOffsetKey": "Linienversatz:",
     "catRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "catRefLineOffsetNegative50ChoiceKey": "-0,5",
     "catRefLineOffsetNegative25ChoiceKey": "-0,25",
     "catRefLineOffset25ChoiceKey": "0,25",
     "catRefLineOffset50ChoiceKey": "0,5",
     "responseAxisKey": "ANALYSEACHSE",
     "showRespGridKey": "Gitterlinien anzeigen",
     "displayRespLabelKey": "Etikett anzeigen:",
     "defaultLabelKey": "Standardetikett",
     "noLabelKey": "Kein Etikett",
     "customLabelKey": "Benutzerdefiniertes Etikett",
     "respLabelKey": "Etikett:",
     "logAxisKey": "Logarithmusskala verwenden",
     "logBaseComboKey": "Basiswert:",
     "logBase2Key": "2",
     "logBase10Key": "10 (Standard)",
     "logBaseEKey": "e",
     "respLabelRotationKey": "Etiketten bei Platzmangel drehen",
     "respDiagonalRotationKey": "Um 45 Grad",
     "respVerticalRotationKey": "Um 90 Grad",
     "respRefLineKey": "Referenzlinie erstellen",
     "respRefLineValueKey": "Referenzwert:",
     "respRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "respRefValueKey": "Referenzwert als Etikett",
     "respRefCustomKey": "Benutzerdefiniertes Etikett",
     "respRefCustomLabelKey": "Etikett:",
     "respAxisMinKey": "Mindestwert angeben",
     "respAxisMinValueKey": "Mindestwert:",
     "respAxisMinValuePromptKey": "Geben Sie eine Zahl ein.",
     "respAxisMaxKey": "Maximalwert angeben",
     "respAxisMaxValueKey": "Maximalwert:",
     "respAxisMaxValuePromptKey": "Geben Sie eine Zahl ein.",
     "graphSizeKey": "DIAGRAMMGRÖßE",
     "dimTypeKey": "Einheiten:",
     "inKey": "Zoll (Standard)",
     "cmKey": "cm",
     "pxKey": "Pixel",
     "inchWidthKey": "Breite:",
     "inchWidthMessageKey": "Geben Sie für die Breite in Zoll eine Zahl zwischen 2 und 12 ein",
     "inchHeightKey": "Höhe:",
     "inchHeightMessageKey": "Geben Sie für die Höhe in Zoll eine Zahl zwischen 2 und 12 ein",
     "cmWidthKey": "Breite:",
     "cmWidthMessageKey": "Geben Sie für die Breite in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "cmHeightKey": "Höhe:",
     "cmHeightMessageKey": "Geben Sie für die Höhe in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "pixelWidthKey": "Breite:",
     "pixelWidthMessageKey": "Geben Sie für die Breite in Pixel eine Zahl zwischen 50 und 1200 ein",
     "pixelHeightTKey": "Höhe:",
     "pixelHeightMessageKey": "Geben Sie für die Höhe in Pixel eine Zahl zwischen 50 und 1200 ein",
     "responseKey": "Analysevariable:",
     "categoryKey": "Kategorie:",
     "groupKey": "Unterkategorie:",
     "byVarKey": "Analyse gruppieren nach:",
     "weightKey": "Gewichtung:",
     "respAxisMinMaxMsgKey": "Der Maximalwert der abhängigen Achse muss größer oder gleich dem Mindestwert der abhängigen Achse sein."
});
