define({
     "NameKey": "Blasendiagramm",
     "DescriptionKey": "Blasendiagramme zeigen die Beziehungen zwischen drei oder mehr Variablen.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "Prozedur SGPLOT",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "appearanceTabKey": "DARSTELLUNG",
     "coloringByGradientKey": "Nach Farbverlauf",
     "coloringByGroupKey": "Nach Gruppe",
     "coloringGradientGrpKey": "Farbverlauf",
     "useColorModelKey": "Benutzerdefiniertes Dreifarbenmodell verwenden",
     "startColorKey": "Start",
     "middleColorKey": "Mitte",
     "endColorKey": "Ende",
     "gradientLegendPosKey": "Legendenposition:",
     "legendRightKey": "Rechts (Standard)",
     "legendBottomKey": "Unten",
     "legendLeftKey": "Links",
     "legendTopKey": "Oben",
     "discreteLegendLocKey": "Position der Legende:",
     "outsideKey": "Außen (Std.)",
     "insideKey": "Innen",
     "includeAsFootnoteKey": "Filterklausel als Fußnote einfügen",
     "whereClauseKey": "Where-Klausel:",
     "titleKey": "TITEL UND FUßNOTE",
     "titleStringKey": "Titel:",
     "titleSizeKey": "Schriftgrad (Standard: 14 pt):",
     "titleSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 24 ein.",
     "footnoteStringKey": "Fußnote:",
     "footnoteSizeKey": "Schriftgrad (Standard: 12 pt):",
     "footnoteSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 20 ein.",
     "bubbleGroupKey": "BLASEN",
     "setColorKey": "Farbe festlegen",
     "bubbleColorKey": "Farbe",
     "minRadiusKey": "Mindestradius (Standard: 7 Pixel):",
     "minRadiusPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 und kleiner oder gleich 100 ein.",
     "maxRadiusKey": "Maximalradius (Standard: 14 Pixel):",
     "maxRadiusPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 und kleiner oder gleich 100 ein.",
     "fillTransKey": "Transparenz:",
     "fillTransDefaultChoiceKey": "0% (Standard)",
     "fillTrans25ChoiceKey": "25%",
     "fillTrans50ChoiceKey": "50%",
     "fillTrans75ChoiceKey": "75%",
     "fillTrans100ChoiceKey": "100%",
     "bubbleDetailsKey": "Details",
     "dataSkinKey": "Effekt:",
     "noneKey": "(ohne)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "bubbleLabelsKey": "BLASENETIKETTEN",
     "labelGroupKey": "Optionen",
     "setLabelColorKey": "Etikettfarbe festlegen",
     "labelColorKey": "Farbe",
     "labelSizeKey": "Schriftgrad (Standard: 7 Pixel):",
     "labelSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 20 ein.",
     "labelPositionKey": "Etikettposition:",
     "topRightKey": "Oben rechts (Standard)",
     "topLeftKey": "Oben links",
     "bottomRightKey": "Unten rechts",
     "bottomLeftKey": "Unten links",
     "topKey": "Oben",
     "rightKey": "Rechts",
     "leftKey": "Links",
     "bottomKey": "Unten",
     "centerKey": "Mitte",
     "xAxisKey": "X-ACHSE",
     "showXGridKey": "Gitterlinien anzeigen",
     "displayXLabelKey": "Etikett anzeigen:",
     "defaultLabelKey": "Standardetikett",
     "noLabelKey": "Kein Etikett",
     "customLabelKey": "Benutzerdefiniertes Etikett",
     "xLabelKey": "Etikett:",
     "logXAxisKey": "Logarithmusskala verwenden",
     "logBaseComboXKey": "Basiswert:",
     "logBase2Key": "2",
     "logBase10Key": "10 (Standard)",
     "logBaseEKey": "e",
     "labelRotationKey": "Etiketten bei Platzmangel drehen",
     "diagonalRotationKey": "Um 45 Grad",
     "verticalRotationKey": "Um 90 Grad",
     "xRefLineKey": "Referenzlinie erstellen",
     "xRefLineLevelKey": "Referenzwert:",
     "xRefLineLevelSelectKey": "Referenzwert auswählen",
     "xRefLineOffsetKey": "Linienversatz:",
     "xRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "xRefLineOffsetNegative50ChoiceKey": "-0,5",
     "xRefLineOffsetNegative25ChoiceKey": "-0,25",
     "xRefLineOffset25ChoiceKey": "0,25",
     "xRefLineOffset50ChoiceKey": "0,5",
     "xRefLineValueKey": "Referenzwert:",
     "xRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "xRefValueKey": "Referenzwert als Etikett",
     "xRefCustomKey": "Benutzerdefiniertes Etikett",
     "xRefCustomLabelKey": "Etikett:",
     "xAxisMinKey": "Mindestwert angeben",
     "xAxisMinValueKey": "Mindestwert:",
     "xAxisMinValuePromptKey": "Geben Sie eine Zahl ein.",
     "xAxisMaxKey": "Maximalwert angeben",
     "xAxisMaxValueKey": "Maximalwert:",
     "xAxisMaxValuePromptKey": "Geben Sie eine Zahl ein.",
     "yAxisKey": "Y-ACHSE",
     "showYGridKey": "Gitterlinien anzeigen",
     "displayYLabelKey": "Etikett anzeigen:",
     "yLabelKey": "Etikett:",
     "logYAxisKey": "Logarithmusskala verwenden",
     "logBaseComboYKey": "Basiswert:",
     "yRefLineKey": "Referenzlinie erstellen",
     "yRefLineLevelKey": "Referenzwert:",
     "yRefLineLevelSelectKey": "Referenzwert auswählen",
     "yRefLineOffsetKey": "Linienversatz:",
     "yRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "yRefLineOffsetNegative50ChoiceKey": "-0,5",
     "yRefLineOffsetNegative25ChoiceKey": "-0,25",
     "yRefLineOffset25ChoiceKey": "0,25",
     "yRefLineOffset50ChoiceKey": "0,5",
     "yRefLineValueKey": "Referenzwert:",
     "yRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "yRefValueKey": "Referenzwert als Etikett",
     "yRefCustomKey": "Benutzerdefiniertes Etikett",
     "yRefCustomLabelKey": "Etikett:",
     "yAxisMinKey": "Mindestwert angeben",
     "yAxisMinValueKey": "Mindestwert:",
     "yAxisMinValuePromptKey": "Geben Sie eine Zahl ein.",
     "yAxisMaxKey": "Maximalwert angeben",
     "yAxisMaxValueKey": "Maximalwert:",
     "yAxisMaxValuePromptKey": "Geben Sie eine Zahl ein.",
     "graphSizeKey": "DIAGRAMMGRÖßE",
     "dimTypeKey": "Einheiten:",
     "inKey": "Zoll (Standard)",
     "cmKey": "cm",
     "pxKey": "Pixel",
     "inchWidthKey": "Breite:",
     "inchWidthMessageKey": "Geben Sie für die Breite in Zoll eine Zahl zwischen 2 und 12 ein",
     "inchHeightKey": "Höhe:",
     "inchHeightMessageKey": "Geben Sie für die Höhe in Zoll eine Zahl zwischen 2 und 12 ein",
     "cmWidthKey": "Breite:",
     "cmWidthMessageKey": "Geben Sie für die Breite in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "cmHeightKey": "Höhe:",
     "cmHeightMessageKey": "Geben Sie für die Höhe in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "pixelWidthKey": "Breite:",
     "pixelWidthMessageKey": "Geben Sie für die Breite in Pixel eine Zahl zwischen 50 und 1200 ein",
     "pixelHeightTKey": "Höhe:",
     "pixelHeightMessageKey": "Geben Sie für die Höhe in Pixel eine Zahl zwischen 50 und 1200 ein",
     "xVarKey": "X-Achse:",
     "yVarKey": "Y-Achse:",
     "sizeVarKey": "Blasengröße:",
     "labelVarKey": "Blasenetikett:",
     "colorVarKey": "Blasenfarbe:",
     "urlVarKey": "URL-Variable:",
     "bubblePlotRadiusRequirementKey": "Der Maximalradius muss größer als der Mindestradius sein.",
     "xAxisMinMaxMsgKey": "Der Maximalwert der x-Achse muss größer oder gleich dem Mindestwert der x-Achse sein.",
     "yAxisMinMaxMsgKey": "Der Maximalwert der y-Achse muss größer oder gleich dem Mindestwert der y-Achse sein."
});
