define({
     "NameKey": "Bewertung",
     "DescriptionKey": "Die Task Bewertung führt eine Bewertung der Leistungsfähigkeit eines Modells auf Basis einer bewerteten Datentabelle durch.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur ASSESS",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "dataLabelKey": "Name der bewerteten CAS-Tabelle:",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "useIntervalTargetKey": "Intervallziel verwenden",
     "useNominalTargetKey": "Nominalziel verwenden",
     "eventLevelKey": "Ereignisausprägung für Ziel:",
     "plotPartitionKey": "Partition für Plot auswählen:",
     "assessPartitionKey": "",
     "specifyAssessPartitionKey": "Partition für Bewertung auswählen:",
     "optionsTabKey": "OPTIONEN",
     "plotsGroupKey": "PLOTS",
     "plotLiftChartKey": "Lift Chart",
     "plotCumulativeLiftChartKey": "Kumuliertes Lift Chart",
     "plotResponseChartKey": "Erfasstes Response Chart",
     "plotROCChartKey": "ROC-Kurve",
     "percentileOptionsGroupKey": "LIFT-ANALYSE",
     "percentStepComboKey": "Liftkurventyp:",
     "percentStep05Key": "Semidezil",
     "percentStep1Key": "Dezil (Standard)",
     "convergenceGroupKey": "Perzentil-Analyse",
     "maxiterLabelKey": "Maximale Anzahl Iterationen:",
     "maxiterRadioDefaultKey": "50 (Standard)",
     "maxiterRadioCustomKey": "Benutzerdefiniert",
     "maxiterKey": "Anzahl Iterationen:",
     "maxiterMsgKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 10 für die maximale Anzahl Iterationen ein",
     "rocOptionsGroupKey": "ROC-ANALYSE",
     "cutoffStepComboKey": "Cutoff-Wahrscheinlichkeit von 0 bis 1 erhöhen um:",
     "cutoffStep01Key": "0,01",
     "cutoffStep02Key": "0,02",
     "cutoffStep04Key": "0,04",
     "cutoffStep05Key": "0,05",
     "cutoffStep1Key": "0,1 (Standard)",
     "cutoffStep2Key": "0,2",
     "fitStatOptionsGroup": "ANPASSUNGSSTATISTIKEN",
     "produceFitStatKey": "Anpassungsstatistiken erstellen",
     "pvarGroupKey": "Posteriori-Wahrscheinlichkeiten",
     "eventVarMappingLabelKey": "Posteriori-Wahrscheinlichkeiten für Zielausprägungen ohne Ereignis angeben:",
     "eventVarMappingRadioPatternKey": "Automatische Erkennung",
     "eventVarMappingRadioCustomKey": "Manuelle Angabe",
     "specifyPatternKey": "Ausprägung vor Erkennung transformieren",
     "regexFromKey": "Suchen nach:",
     "regexToKey": "Ersetzen durch:",
     "delimiterLabelKey": "Trennzeichen in Ausprägungsliste:",
     "delimiterRadioDefaultKey": "Automatische Erkennung",
     "delimiterRadioCustomKey": "Benutzerdefiniertes Trennzeichen",
     "delimiterKey": "Trennzeichen:",
     "outputTabKey": "AUSGABE",
     "assessGroupKey": "AUSGABEDATEN",
     "odsOutputLibrefNoteKey": "Für folgenden Dateien muss eine SAS-Libref verwendet werden.",
     "outRocDSKey": "ROC-Informationen speichern",
     "outRocDSNameKey": "SAS-Datei angeben:",
     "outLiftInfoDSKey": "Lift-Informationen speichern",
     "outModelInfoDSNameKey": "SAS-Datei angeben:",
     "outFitDSKey": "Anpassungsstatistiken speichern",
     "outFitDSNameKey": "SAS-Datei angeben:",
     "pvarMsgKey": "Anpassungsstatistiken konnten nicht erstellt werden, da keine Posteriori-Wahrscheinlichkeitsvariablen für Ausprägungen ohne Ereignis gefunden wurden. Weisen Sie auf dem Reiter OPTIONEN Posteriori-Wahrscheinlichkeitsvariablen zu.",
     "delimiterMsgKey": "Anpassungsstatistiken konnten nicht erstellt werden, da kein gültiges Trennzeichnen für Zielausprägungen gefunden wurde. Bearbeiten Sie den Code und geben Sie ein Trennzeichen an, das in keiner der Zielausprägungen verwendet wird.",
     "ROCCurveLabelKey": "ROC-Kurve ( Ziel = {1}, Ereignis = {2})",
     "FalsepositiverateKey": "Falsch-Positiv-Rate",
     "TruepositiverateKey": "Wahr-Positiv-Rate",
     "CumulativeLiftChartLabelKey": "Kumulatives Lift Chart (Ziel = {1}, Ereignis = {2})",
     "LiftChartLabelKey": "Lift Chart (Ziel = {1}, Ereignis = {2})",
     "PopulationPercentageKey": "Bevölkerung prozentual",
     "LiftKey": "Lift",
     "CumulativeResponseRateKey": "Kumulative Response-Rate (Ziel = {1}, Ereignis = {2})",
     "ResponsePercentageKey": "Response prozentual",
     "RegressionLiftChartLabelKey": "Regressions Lift Chart (Ziel = {1})",
     "PopulationpercentileKey": "Bevölkerungs-Perzentil",
     "ResponseKey": "Abhängige Variable",
     "addOneRowCommentKey": "Für Tiefe von 0 Zeile in Lift-Informationstabelle hinzufügen.",
     "varNotExistsMsgKey": "Variable ist nicht in Eingabedatei enthalten:",
     "LegendLabelTargetKey": "Zielvariable",
     "LegendLabelPredictedKey": "Prognostiziert",
     "categoricalTargetKey": "Ziel:",
     "continuousTargetKey": "Ziel:",
     "predictedVarKey": "Prognostiziertes Ziel:",
     "eventProbVarKey": "Posteriori-Wahrscheinlichkeit für Zielereignis:",
     "freqVariableKey": "Häufigkeit:",
     "byVariablesKey": "Partitionieren nach:",
     "pevent_labelKey": "Ausprägung",
     "pvar_labelKey": "Variable"
});
