define({
     "NameKey": "Regression mit partiellen kleinsten Quadraten",
     "DescriptionKey": "Diese Task führt eine Analyse der partiellen kleinsten Quadrate durch. Sie ist außerdem eine Regression der Hauptkomponenten und reduzierten Ränge. Diese Methoden vereinen die Dimensionsreduzierung der Prädiktoren und/oder abhängigen Variablen mit der Erstellung von Prognosemodellen.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur PLSMOD",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "targetGroupKey": "Ziele",
     "inputsGroupKey": "Eingaben",
     "partitionGroupKey": "Datenpartitionierung",
     "inputDataLabelKey": "Eingabedaten enthalten Trainingdaten. Einschließen:",
     "testDataChoiceKey": "Testdaten",
     "validationDataChoiceKey": "Validierungsdaten",
     "trainingDataFractionKey": "Anteil der Trainingsfälle:",
     "trainingDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Trainingsdatenbeobachtungen ein",
     "testDataFractionKey": "Anteil der Testfälle:",
     "testDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Testdatenbeobachtungen ein",
     "validationDataFractionKey": "Anteil der Validierungsfälle:",
     "validationDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "usePartitionRandomSeedKey": "Zufallsstartwert",
     "partitionRandomSeedKey": "Zufallsstartwert:",
     "partitionRandomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "partitionRandomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "partitionDataComboKey": "Partitionen identifizieren:",
     "partitionDataFractionChoiceKey": "Stichprobenanteil angeben",
     "partitionDataVariableChoiceKey": "Wert einer Partitionierungsvariable auswählen",
     "testLevelComboKey": "Testdatenwert:",
     "useTrainingLevelKey": "Trainingsdatenwert auswählen",
     "trainingLevelComboKey": "Trainingsdatenwert:",
     "modelGroupKey": "MODELLEFFEKTE",
     "modelTabKey": "MODELL",
     "standardModelInstructionKey": "Modelltyp auswählen:",
     "mainEffectsChoiceKey": "Haupteffektmodell",
     "mainNwayEffectsChoiceKey": "Haupteffekte und alle n-fach-Interaktionen",
     "customModelChoiceKey": "Benutzerdefiniertes Modell",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 für die maximale Ordnung der Interaktionen ein",
     "centerKey": "Abhängige Variablen und Prädiktoren zentrieren",
     "scaleKey": "Abhängige Variablen und Prädiktoren skalieren",
     "methodsGroupKey": "METHODEN",
     "methodComboKey": "Methode:",
     "plsChoiceKey": "Regression mit partiellen kleinsten Quadraten",
     "simplsChoiceKey": "De Jongs SIMPLS",
     "pcrChoiceKey": "Hauptkomponentenregression",
     "rrrChoiceKey": "Reduzierte Rangregression",
     "algorithmComboKey": "Algorithmus:",
     "nipalsChoiceKey": "Iterativer NIPALS",
     "svdChoiceKey": "Singulärwertzerlegung",
     "eigChoiceKey": "Eigenwertzerlegung",
     "rlgwChoiceKey": "Iterativer RLGW",
     "detailsGroupKey": "Details",
     "useNFactorsKey": "Anzahl Faktoren angeben",
     "nFactorsKey": "Faktoren:",
     "nFactorsMessageKey": "Geben Sie für die Anzahl der Faktorisierungen einen ganzzahligen Wert größer 0 ein",
     "specifyMaxiterKey": "Geben Sie die maximale Anzahl Iterationen an",
     "maxiterKey": "Iterationen:",
     "maxiterMessageKey": "Geben Sie für die max. Anzahl Iterationen einen ganzzahligen Wert größer oder gleich 1 und kleiner 1.000.000.000 ein",
     "statsGroupKey": "STATISTIKEN",
     "statisticsComboKey": "Statistiken anzeigen:",
     "selectedStatsChoiceKey": "Standard- und ausgewählte Statistiken",
     "defaultStatsChoiceKey": "Standardstatistiken",
     "cvtestKey": "Van der Voet Modellvergleichstest",
     "cvtestNoteKey": "Der Modellvergleichstest nach Van der Voet erfordert Testdaten. Diese werden im Abschnitt Partitionsdaten des Reiters Daten festgelegt",
     "cvTestStatComboKey": "Statistiken anzeigen:",
     "hotellingT2ChoiceKey": "Hotellings T-Quadrat-Statistik",
     "pressChoiceKey": "PRESS-Statistik",
     "useCvtestPvalueKey": "Geben Sie die Cutoff-Wahrscheinlichkeit an",
     "cvtestPvalueKey": "Cutoff-Wahrscheinlichkeit:",
     "cvtestPvalueMessageKey": "Geben Sie für die Cutoff-Wahrscheinlichkeit eine Zahl größer 0 und kleiner 1 ein",
     "useCvtestcvtestRandomSeedKey": "Zufallsstichprobe angeben",
     "cvtestRandomSeedKey": "Zufallsstartwert:",
     "cvtestRandomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "cvtestRandomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "useCvtestcvtestNSampKey": "Anzahl der Randomisierungen angeben",
     "cvtestNSampKey": "Randomisierungen:",
     "cvtestNSampMessageKey": "Geben Sie für die Anzahl der Randomisierungen einen ganzzahligen Wert größer 0 ein",
     "solutionKey": "Koeffizienten des finalen Prognosemodells",
     "varssKey": "Für abhängige Variablen und Prädiktoren berücksichtigte Variation",
     "detailsKey": "Details des angepassten Modells",
     "diagnosticsGroupKey": "Diagnosen",
     "influenceStatsKey": "Einflussanalyse",
     "residualStatsKey": "Residuenanalyse",
     "predictedStatsKey": "Prognostizierte Werte",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Beobachtungsstatistiken speichern",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "leverageKey": "Leverage",
     "yresidualKey": "Residuen für abhängige Variablen",
     "xresidualKey": "Residuen für Prädiktoren",
     "pressKey": "PRESS-Statistik",
     "yscoreKey": "Extrahierte abhängige Variablen",
     "xscoreKey": "Extrahierte Faktoren",
     "stdyKey": "Standardisierte abhängige Variablen",
     "stdxKey": "Standardisierte Prädiktoren",
     "tsquareKey": "Skalierte quadratische Summe der Score-Werte",
     "stdysseKey": "Quadratesummen der Residuen für standardisierte abhängige Variablen",
     "stdxsseKey": "Quadratesummen der Residuen für standardisierte Prädiktoren",
     "roleKey": "Partitions-ID",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "dependentVariablesKey": "Intervallziele:",
     "continuousVariablesKey": "Intervalleingaben:",
     "classVariablesKey": "Nominaleingaben:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "partitionVariableKey": "Partitionierungsvariable:",
     "copyVariablesKey": "Einzubeziehende Variablen:",
     "continuousClassRequirementKey": "Wählen Sie mindestens eine Intervall- oder Nominaleingabe aus.",
     "modelEffectsNeededRequirementKey": "Fügen Sie auf dem Reiter MODELL einen oder mehrere Effekte zum Kandidatenmodell hinzu.",
     "partitionVariableTraining_TestValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Testfälle unterschiedlich sein.",
     "outputDSNameMsgKey": "Der Name der Beobachtunsstatistikendatei muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
