define({
     "NameKey": "Support Vector Data Description",
     "DescriptionKey": "Die Task SVDD ermittelt vorhandene Ausreißer auf Basis einer Ein-Klassen-Klassifikation .",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur SVDD",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "optionsTabKey": "OPTIONEN",
     "optionsGroupKey": "OPTIONEN",
     "bandwithKey": "RBF Weite-Parameter:",
     "bandwidthMessageKey": "Geben Sie eine Zahl größer oder gleich 1E-6 für die Weite ein.",
     "bandwidthtMessageKey": "Geben Sie eine Zahl größer oder gleich 1E-6 für die Weite ein.",
     "outliersKey": "Erwarteter Ausreißeranteil:",
     "outliersMessageKey": "Geben Sie einen Wert zwischen 0 und 1 für den erwarteten Ausreißeranteil ein",
     "stolKey": "Solver-Toleranz:",
     "stolMessageKey": "Geben Sie eine Zahl größer 0 für die Solver-Toleranz ein",
     "solverComboKey": "Optimierungs-Solver:",
     "actsetKey": "Active Set",
     "stochKey": "Stochastisch",
     "customCombo": "Stochastikparameter:",
     "defaultParmsKey": "Standard-Parametereinstellungen",
     "customParmsKey": "Benutzerdefinierte Parametereinstellungen",
     "maxsvKey": "Maximale Stützvektoren:",
     "maxsvMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für Maximale Stützvektoren ein",
     "nsampKey": "Stichprobengröße:",
     "nsampMessageKey": "Geben Sie einen ganzzahligen Wert größer 2 für Stichprobengröße ein",
     "maxiterKey": "Maximale Anzahl Iterationen:",
     "maxiterMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für die maximale Anzahl Iterationen ein",
     "maxiter2Key": "Maximale Anzahl Iterationen:",
     "maxiter2MessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für die maximale Anzahl Iterationen ein",
     "rtolKey": "Schwellenwerttoleranz:",
     "rtolMessageKey": "Geben Sie eine Zahl größer 0 für die Schwellenwerttoleranz ein",
     "ctolKey": "Zentrumstoleranz:",
     "ctolMessageKey": "Geben Sie eine Zahl größer 0 für die Zentrumstoleranz ein",
     "nmatchKey": "Konvergenzkriterium:",
     "nmatchMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für Konvergenzkriterium ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "outputMsgKey": "Für folgende Tabellen muss eine CAS Engine Libref verwendet werden:",
     "outsvchkKey": "Stützvektordaten erstellen",
     "outsvKey": "CAS-Tabelle angeben:",
     "scoreCodeKey": "Scoring-Modell speichern",
     "scoringCodeFileNameKey": "CAS-Tabelle angeben:",
     "includeVarsInstruction2Key": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVars2Key": "Alle Variablen",
     "includeAnalysisVarsPred2Key": "In Analyse verwendete Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "nominalVariableKey": "Nominaleingaben:",
     "intervalVariableKey": "Intervalleingaben:",
     "weightVariableKey": "Gewichtungsvariable:",
     "outputVariablesKey": "Diese Variablen einbeziehen:",
     "variableRequirementKey": "Sie müssen mindestens eine Eingabevariable auswählen.",
     "vectorsAndModelMustBeDifferentMsgKey": "Die Namen der Ausgabe CAS-Tabellen für Stützvektoren und Scoring-Modelle dürfen nicht identisch sein.",
     "outsvMsgKey": "Der Name der Stützvektorentabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "scoringCodeFileNameMsgKey": "Der Name der Scoring-Modelletabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
