define({
     "NameKey": "Textzusammenfassung",
     "DescriptionKey": "Die Task Textzusammenfassung sammelt Texte aus mehreren Quellen und erstellt eine Zusammenfassung.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey24": "Prozedur CAS",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "languageGroupKey": "Sprache",
     "languageRadioArabicKey": "Arabisch",
     "languageRadioChineseKey": "Chinesisch",
     "languageRadioCroatianKey": "Kroatisch",
     "languageRadioCzechKey": "Tschechisch",
     "languageRadioDanishKey": "Dänisch",
     "languageRadioDutchKey": "Niederländisch",
     "languageRadioFarsiKey": "Farsi",
     "languageRadioFinnishKey": "Finnisch",
     "languageRadioFrenchKey": "Französisch",
     "languageRadioGermanKey": "Deutsch",
     "languageRadioGreekKey": "Griechisch",
     "languageRadioHebrewKey": "Hebräisch",
     "languageRadioHindiKey": "Hindi",
     "languageRadioIndonesianKey": "Indonesisch",
     "languageRadioItalianKey": "Italienisch",
     "languageRadioJapaneseKey": "Japanisch",
     "languageRadioKoreanKey": "Koreanisch",
     "languageRadioNorwegianKey": "Norwegisch",
     "languageRadioPolishKey": "Polnisch",
     "languageRadioPortugueseKey": "Portugiesisch",
     "languageRadioRussianKey": "Russisch",
     "languageRadioSlovakKey": "Slowakisch",
     "languageRadioSloveneKey": "Slovenisch (Slowenien)",
     "languageRadioSpanishKey": "Spanisch",
     "languageRadioSwedishKey": "Schwedisch",
     "languageRadioTagalogKey": "Tagalog",
     "languageRadioThaiKey": "Thai",
     "languageRadioTurkishKey": "Türkisch",
     "languageRadioVietnameseKey": "Vietnamesisch",
     "languageRadioEnglishKey": "Englisch",
     "rolesGroupKey": "ROLLEN",
     "keyVarMsg": "Schlüsselvariable:",
     "keyVarAutoGenKey": "Automatisch erstellen",
     "keyVarSelectKey": "Variable auswählen",
     "keyVarUniqueNoteKey": "Hinweis: Die Schlüsselvariable darf nur eindeutige Werte enthalten.",
     "optionsTabKey": "OPTIONEN",
     "methodsGroupKey": "METHODEN",
     "summaryLevelKey": "Zusammenfassungsgrad:",
     "summaryLevelEachDocumentKey": "Jedes Dokument",
     "summaryLevelEntireCorpusKey": "Gesamten Korpus",
     "numSentencesKey": "Maximale Anzahl Sätze:",
     "reducefMessageKey": "Geben Sie für die maximale Anzahl Sätze einen ganzzahligen Wert zwischen 1 und 32 ein",
     "parsingOptsKey": "Parsing-Optionen:",
     "parsingOptsTermsKey": "Begriffe verwenden",
     "parsingOptsEntitiesKey": "Entitäten und Substantivgruppen verwenden",
     "outputTabKey": "AUSGABE",
     "outputDataGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabellen muss eine CAS Engine Libref verwendet werden:",
     "docSumOutputGroupKey": "Dokumentzusammenfassungen",
     "docSumOutputDSKey": "Dokumentzusammenfassungen speichern",
     "docSumOutputDSNameKey": "CAS-Tabelle angeben:",
     "includeVarsInstructionKey": "Variablen aus Eingabe CAS-Tabelle einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeAnalysisVarsKey": "Original-Textvariable",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl angezeigter Zeilen:",
     "subsetNobsKeyMissingKey": "Geben Sie für die Anzahl anzuzeigender Zeilen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsKeyInvalidKey": "Geben Sie für die Anzahl anzuzeigender Zeilen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsPromptKey": "Geben Sie für die Anzahl anzuzeigender Zeilen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsRangeKey": "Geben Sie für die Anzahl anzuzeigender Zeilen einen ganzzahligen Wert größer 0 ein",
     "corpusSumOutputGroupKey": "Corpuszusammenfassung",
     "corpusSumOutputDSKey": "Corpuszusammenfassung speichern",
     "docSumOutputTitleKey": "{1} Ausgabedaten",
     "docSumOutputSubsetTitleKey": "Teilmenge der {1} Ausgabedaten",
     "docSumTitleKey": "Dokumentzusammenfassungen",
     "docSumSubsetTitleKey": "Teilmenge der Dokumentzusammenfassungen",
     "corpusSumTitleKey": "Corpuszusammenfassung",
     "commentUniqueKey": "Eindeutige Schlüsselvariable erzeugen",
     "textVariableKey": "Textvariable:",
     "docKeyVariableKey": "Schlüsselvariable:",
     "copyVariablesKey": "Diese Variablen einbeziehen:",
     "reqNoSumMsgKey": "Wählen Sie mindestens einen Zusammenfassungstypen aus, der ausgeführt werden soll.",
     "reqNoParseMsgKey": "Wählen Sie mindestens eine Parsing-Option aus.",
     "reqDocOutCasMsgKey": "Der Name der Dokumentzusammenfassungsausgabetabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "reqCorpOutCasMsgKey": "Der Name der Korpuszusammenfassungstabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outputDSNameCollisionMsgKey": "Die Namen der Ausgabetabellen für Pfaddetails und Zusammenfassungen dürfen nicht identisch sein."
});
