define({
     "NameKey": "Entscheidungsbaum",
     "DescriptionKey": "Die Task Entscheidungsbaum erstellt statistische Modelle in Baumstruktur zur Klassifizierung und Regression.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur TREESPLIT",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "partitionGroupKey": "Datenpartitionierung",
     "inputDataLabelKey": "Eingabedaten enthalten Trainingdaten. Einschließen:",
     "testDataChoiceKey": "Testdaten",
     "validationDataChoiceKey": "Validierungsdaten",
     "trainingDataFractionKey": "Anteil der Trainingsfälle:",
     "trainingDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Trainingsdatenbeobachtungen ein",
     "testDataFractionKey": "Anteil der Testfälle:",
     "testDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Testdatenbeobachtungen ein",
     "validationDataFractionKey": "Anteil der Validierungsfälle:",
     "validationDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "useRandomSeedKey": "Zufallsstartwert",
     "randomSeedKey": "Zufallsstartwert:",
     "randomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "partitionRandomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "partitionDataComboKey": "Partitionen identifizieren:",
     "partitionDataFractionChoiceKey": "Stichprobenanteil angeben",
     "partitionDataVariableChoiceKey": "Wert einer Partitionierungsvariable auswählen",
     "validationLevelComboKey": "Validierungsdatenwert:",
     "testLevelComboKey": "Testdatenwert:",
     "useTrainingLevelKey": "Trainingsdatenwert auswählen",
     "trainingLevelComboKey": "Trainingsdatenwert:",
     "targetGroupKey": "Zielvariable",
     "inputsGroupKey": "Eingaben",
     "useIntervalTargetKey": "Intervallziel verwenden",
     "useNominalTargetKey": "Nominalziel verwenden",
     "eventComboKey": "Untersuchtes Ereignis:",
     "eventComboSelectKey": "Ausprägung auswählen",
     "methodsGroupKey": "METHODEN",
     "treeOptionGroupKey": "Baum erstellen",
     "nodeOptionGroupKey": "Knoten teilen",
     "pruneOptionGroupKey": "Pruning eines Baums",
     "catGrowthMethodKey": "Teilungskriterium:",
     "contGrowthMethodKey": "Teilungskriterium:",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Chi-Quadrat",
     "entropyChoiceKey": "Entropie",
     "giniChoiceKey": "Gini-Index",
     "ftestChoiceKey": "F-Statistik",
     "rssChoiceKey": "Änderung der erklärten Varianz (Standard)",
     "igrChoiceKey": "Informationsgewinnquote (Standard)",
     "fastChaidChoiceKey": "Fast CHAID",
     "bonferroniKey": "Bonferroni-Korrektur für p-Wert verwenden",
     "usePvalueKey": "p-Wert für Ermittlung der Teilungsvariable",
     "pvalueKey": "p-Wert für Ermittlung der Teilungsvariable:",
     "pvalueMessageKey": "Geben Sie für den p-Wert eine Zahl größer 0 und kleiner 1 ein",
     "useMinEntropyKey": "Minimale Entropie",
     "minEntropyKey": "Minimale Entropie:",
     "minEntropyMessageKey": "Geben Sie eine Zahl größer oder gleich 0 für die minimale Entropie ein",
     "useMinDistKey": "Geben Sie den für eine Teilung erforderlichen Mindestabstand nach Kolmogorov-Smirnoff an",
     "minDistKey": "Mindestabstand nach Kolmogorov-Smirnoff:",
     "minDistMessageKey": "0 Geben Sie für den Mindestabstand nach Kolmogorov-Smirnoff einen Zahl größer 0 ein",
     "contValidationPruneMethodKey": "Pruning-Methode:",
     "catValidationPruneMethodKey": "Pruning-Methode:",
     "45ChoiceKey": "C4.5-Pruning",
     "costChoiceKey": "Kostenkomplexität-Pruning",
     "reducedErrorChoiceKey": "Fehlerreduzierungs-Pruning",
     "noPruningKey": "Kein Pruning (Standard)",
     "useConfidenceKey": "Konfidenzniveau für Pruning",
     "pruningConfidenceKey": "Konfidenzniveau für Pruning:",
     "pruningConfidenceMessageKey": "Geben Sie für das Konfidenzniveau für Pruning eine Zahl größer 0 und kleiner 1 ein",
     "noValidationPruneByKey": "Pruning auf Basis von:",
     "leavesChoiceKey": "Unterbaum nach Anzahl der Blätter auswählen",
     "alphaChoiceKey": "Unterbaum nach Kostenkomplexitätswert auswählen",
     "kfoldChoiceKey": "Kreuzvalidierung",
     "validationPartitionChoiceKey": "Validierungspartition",
     "nLeavesKey": "Anzahl Blätter:",
     "nLeavesMessageKey": "Geben Sie für die Anzahl der Blätter einen ganzzahligen Wert größer 0 ein",
     "kfoldKey": "Anzahl Kreuzvalidierungsfaltungen(k):",
     "kfoldMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 2 und kleiner oder gleich 1000 für die Anzahl Faltungen ein",
     "cvccKey": "Ergebnisse für kreuzvalidierte Kostenkomplexität anzeigen",
     "ccValueKey": "Kostenkomplexitätswert:",
     "ccValueMessageKey": "Geben Sie für den Kostenkomplexitätswert eine Zahl größer 0 und kleiner 1 ein",
     "useIntervalBinsKey": "Anzahl Bins für Intervalleingaben",
     "intervalBinsKey": "Anzahl Intervalle (Bins):",
     "intervalBinsMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 und kleiner oder gleich 500 für die Anzahl Bins für Intervalleingaben ein",
     "useNumbinsRangeKey": "Auto-Tune für Anzahl Intervalle",
     "initialNumbinsKey": "Startwert:",
     "initialNumbinsMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 und kleiner oder gleich 500 als Startwert für die Anzahl Bins für Intervalleingaben ein",
     "lowerNumbinsKey": "Untergrenze:",
     "lowerNumbinsMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 und kleiner oder gleich 500 für die Untergrenze der Anzahl Bins für Intervalleingaben ein",
     "upperNumbinsKey": "Obergrenze:",
     "upperNumbinsMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 und kleiner oder gleich 500 für die Obergrenze der Anzahl Bins für Intervalleingaben ein",
     "maxDepthKey": "Maximale Baumtiefe:",
     "maxDepthMessageKey": "Geben Sie für die maximale Tiefe eines Knotens in einem Baum einen ganzzahligen Wert größer 0 und kleiner 150 ein",
     "useMaxDepthRangeKey": "Auto-tune für Baumtiefe",
     "initialDepthKey": "Startwert:",
     "initialDepthMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner 150 als Startwert für die Tiefe eines Knotens in einem Baum ein",
     "lowerDepthKey": "Untergrenze:",
     "lowerDepthMessageKey": "Geben Sie für die Untergrenze der Tiefe eines Knotens in einem Baum einen ganzzahligen Wert größer 0 und kleiner 150 ein",
     "upperDepthKey": "Obergrenze:",
     "upperDepthMessageKey": "Geben Sie für die Obergrenze der Tiefe eines Knotens in einem Baum einen ganzzahligen Wert größer 0 und kleiner 150 ein",
     "maxBranchesKey": "Maximale Anzahl Zweige je Knoten:",
     "maxBranchesMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 2 und kleiner oder gleich 6 für die maximale Anzahl Zweige eines Knotens in einem Baum ein",
     "minLeafSizeKey": "Mindestanzahl Beobachtungen je Blatt:",
     "minLeafSizeMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Mindestanzahl Beobachtungen für ein Blatt ein",
     "autotuneGroupKey": "Auto-Tune Einstellungen",
     "autotuneKey": "Ausgewählte Optionen automatisch anpassen",
     "autotuneTimeNoteKey": "Hinweis: Rechnen Sie mit erheblich längeren Laufzeiten (Details)",
     "autotuneReadMoreKey": "Auto-Tune untersucht eine Vielzahl unterschiedlicher Kombinationen von Algorithmus-Optionen, mittels derer ein Modell (mehrere Modelle bei einer Kreuzvalidierung) trainiert werden soll. Einige dieser Kombinationen können längere Laufzeiten verursachen, um das bestmögliche Modell zu ermitteln.  Die zur Ermittlung des besten Modells benötigte Gesamtlaufzeit kann variieren, daher müssen Sie im Vergleich zum Training eines einzelnen Modells mit einer erheblich längeren Laufzeit rechnen.",
     "autotuneComboKey": "Validierungsmethode:",
     "autoPartitionChoiceKey": "Partition",
     "autoCVChoiceKey": "k-fache Kreuzvalidierung",
     "autoValidationFractionKey": "Anteil der Validierungsfälle:",
     "autoValidationFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "autoNFoldsKey": "Anzahl Faltungen:",
     "autoNFoldsMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 2 und kleiner oder gleich 20 für die Anzahl der Faltungen ein",
     "autoMaxtimeKey": "Maximale Zeit (in Minuten):",
     "autoMaxtimeMessageKey": "Geben Sie eine Zahl größer oder gleich 1 für die maximale Zeit in Minuten ein",
     "autoMaxiterKey": "Maximale Anzahl Iterationen:",
     "autoMaxiterMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 für die maximale Anzahl Iterationen ein",
     "autoSearchMethodKey": "Suchmethode:",
     "gaSearchChoiceKey": "Genetischer Algorithmus",
     "lhsSearchChoiceKey": "Latin-Hypercube-Stichprobenverfahren",
     "randomSearchChoiceKey": "Zufallsstichprobe",
     "bayesSearchChoiceKey": "Bayessche Stichprobe",
     "autoSampleSizeKey": "Stichprobengröße:",
     "autoSampleSizeMessageKey": "Geben Sie für die Stichprobengröße einen ganzzahligen Wert größer 1 ein",
     "autoNominalObjectiveKey": "Zielfunktion:",
     "autoIntervalalObjectiveKey": "Zielfunktion der Modellanpassung:",
     "autotuneASEChoiceKey": "Durchschnittlicher quadratischer Fehler",
     "autotuneAUCChoiceKey": "Fläche unter Kurve",
     "autotuneF1ChoiceKey": "F1-Score",
     "autotuneF05ChoiceKey": "F0.5-Score",
     "autotuneGammaChoiceKey": "Goodman-Kruskal-Gamma",
     "autotuneGiniChoiceKey": "Gini-Koeffizient",
     "autotuneMCLLChoiceKey": "Multi-Class Log Loss",
     "autotuneMiscChoiceKey": "Falschklassifikationsrate",
     "autotuneRaseChoiceKey": "Wurzel aus mittlerem quadratischem Fehler",
     "autotuneTauChoiceKey": "Kendalls Tau-a",
     "autotuneMAEChoiceKey": "Mittlerer absoluter Fehler",
     "autotuneMSLEChoiceKey": "Mittlerer quadratischer logarithmischer Fehler",
     "autotuneRMAEChoiceKey": "Wurzel des mittleren absoluten Fehlers",
     "autotuneRMSLEChoiceKey": "Wurzel des mittleren quadratischen logarithmischen Fehlers",
     "autotuneKSChoiceKey": "Kolmogorov-Smirnov-Statistik",
     "autoTargetEventComboKey": "Untersuchtes Ereignis:",
     "autoUseFirstLevelChoiceKey": "Ersten Zielwert verwenden",
     "autoSelectLevelChoiceKey": "Zielwert auswählen",
     "autoEventComboKey": "Ausgewähltes Ereignis:",
     "autoEventComboSelectKey": "Ausprägung auswählen",
     "useAutoNParallelKey": "Anzahl paralleler Evaluierungen festlegen",
     "autoNParallelKey": "Parallele Evaluierungen:",
     "autoNParallelMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 für die Anzahl paralleler Evaluierungen ein",
     "autotuneDetailsGroupKey": "Einstellungen für Genetischer Algorithmus",
     "setMaxValuesLabel3Key": "Maximalwerte festlegen:",
     "autoMaxevalsKey": "Maximale Anzahl Evaluierungen:",
     "autoMaxevalsMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 3 für die maximale Anzahl Evaluierungen ein",
     "autoPopsizeKey": "Evaluierungen pro Iteration:",
     "autoPopsizeMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 2 für die maximale Anzahl Evaluierungen je Iteration ein",
     "tuneHistoryComboKey": "Evaluierungshistorie-Bericht:",
     "tableHistoryKey": "Ergebnistabelle",
     "logHistoryKey": "Log",
     "allHistoryKey": "Ergebnistabelle und Protokoll",
     "noHistoryKey": "Bericht unterdrücken",
     "tunerplotGroupKey": "Auto-Tune für Plots",
     "tunerPlotKey": "Zielfunktionsverlauf",
     "bestPlot": "Verlauf für beste Zielfunktion",
     "byparmPlotKey": "Optionswerte vs. Zielfunktion",
     "useGrowthSelectorKey": "Auto-Tune für Teilungskriterien:",
     "catGrowthSelectorKey": "Teilungskriterien:",
     "contGrowthSelectorKey": "Teilungskriterien:",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotChoiceKey": "Standard-Plots",
     "customPlotChoiceKey": "Ausgewählte Plots",
     "noplotsChoiceKey": "Plots unterdrücken",
     "wholeTreeKey": "Gesamter Baum",
     "zoomedTreeKey": "Gezoomter Baum",
     "rocTreeKey": "ROC-Plot",
     "variableImportancePlotKey": "Diagramm der Variablenbedeutung",
     "variableImportancePlotTitleKey": "Variablenbedeutung",
     "cvccPlotKey": "Kostenkomplexitäts-Plot",
     "plotDepthKey": "Tiefe des Unterbaums:",
     "plotDepthMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Tiefe des Unterbaums ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "odsOutputLibrefNoteKey": "Für folgende Datei muss eine SAS-Libref verwendet werden:",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Bewertete Daten speichern",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "includeVarsInstructionKey": "Variablen aus Eingabe CAS-Tabelle einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeAnalysisVarsKey": "In Analyse verwendete Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "outVarImpDSKey": "Maße für Variablenbedeutung speichern",
     "outVarImpDSNameKey": "SAS-Datei angeben:",
     "scoreCodeFileKey": "Geben Sie den Pfadnamen für den Scoring Code an:",
     "scoreCodeKey": "Scoring Code speichern",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Tunen mit",
     "categoricalTargetKey": "Nominalziel:",
     "continuousTargetKey": "Intervallziel:",
     "intervalVariablesKey": "Intervalleingaben:",
     "ordinalVariablesKey": "Ordinaleingaben:",
     "nominalVariablesKey": "Nominaleingaben:",
     "freqVariableKey": "Häufigkeit:",
     "partitionVariableKey": "Partitionierungsvariable:",
     "copyVariablesKey": "Diese Variablen einbeziehen:",
     "intervalOrdinalNominalRequirementKey": "Wählen Sie mindestens eine Intervall-, Ordinal- oder Nominaleingabe aus.",
     "sumSamplingProportionsRequirementKey": "Die Summe der Sampling-Anteile für Validierungs- und Testdaten muss kleiner 1,0 sein.",
     "partitionVariableValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Validierungs- und Tesfälle unterschiedlich sein.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Validierungfälle unterschiedlich sein.",
     "partitionVariableTraining_TestValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Testfälle unterschiedlich sein.",
     "noAutotuneOptionsRequirementKey": "Wählen Sie mindestens eine Option für Auto-Tune aus.",
     "useMaxDepthRangeRequirementKey": "Die Untergrenze für die maximale Tiefe des Baums muss kleiner als die Obergrenze sein.",
     "intervalBinRangeRequirementKey": "Die Untergrenze für die Anzahl Intervalle muss kleiner als die Obergrenze sein.",
     "scoredAndVarImpDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabedateien für Score-Daten und Variablenbedeutungen dürfen nicht identisch sein.",
     "outputDSNameMsgKey": "Der Name der bewerteten Datei muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
