define({
     "NameKey": "Münzwurfsimulation",
     "DescriptionKey": "Simuliert das Werfen einer bestimmten Anzahl Münzen und liefert als Ergebnis die zahlenmäßige und prozentuale Häufigkeit, mit der bei einer bestimmten Anzahl von Würfen Kopf erscheint.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "DATA-Schrittausführung",
     "LinkKey6": "SAS Tutorials",
     "OptionsTabKey": "OPTIONEN",
     "observationsGroupKey": "BEOBACHTUNGEN",
     "infoTextKey": "Simuliert das Werfen einer bestimmten Anzahl Münzen und liefert als Ergebnis die zahlenmäßige und prozentuale Häufigkeit, mit der bei einer bestimmten Anzahl von Würfen Kopf erscheint.",
     "nCoinsKey": "Anzahl Münzen:",
     "nTrialsKey": "Anzahl Würfe:",
     "outputGroupKey": "AUSGABE",
     "outputDSNameKey": "Dateiname:",
     "showGraphTableKey": "Diagrammtabelle anzeigen",
     "graphOptsGroupKey": "Diagrammoptionen",
     "gridKey": "Gitterlinien",
     "barValuesKey": "Balkenwerte",
     "gradientKey": "Gradientenfüllung",
     "skinKey": "Datenstil",
     "strTitleKey": "${0} Münzen ${1}-mal werfen",
     "strNHeadsKey": "Anzahl Kopf",
     "strFrequencyKey": "Häufigkeit",
     "strProbabilityKey": "Wahrscheinlichkeit",
     "strGraphProbabilityKey": "Graph-Wahrscheinlichkeit",
     "commentHeader1Key": "Simulate the tossing of N coins and count the number of occurrences of",
     "commentHeader2Key": "0 heads, 1 head, 2 heads, ...",
     "commentHeader3Key": "Set ntrials to the number of times to toss the coins",
     "commentHeader4Key": "freq[1]= freq of 0 heads.. freq[2]= freq of 1 head ... freq[N+1]=N heads",
     "commentMacroKey": "Put formatted value in macro variable",
     "commentArrayKey": "Set the frequency array to be the number of coins + 1",
     "commentTossesKey": "Simulate N coin tosses",
     "commentUniformKey": "uniform(0) is a uniform random number between 0 and 1",
     "commentOutputKey": "To fit page size for PDF and RTF output, the graph output is limited to 30 obs",
     "commentSplitKey": "This can be enhanced by splitting the graph over multiple pages",
     "commentHeightKey": "Compute the height of the graph",
     "commentTableKey": "Graph Table replaces the proc print output entirely"
});
