define({
     "NameKey": "Regelkarten",
     "DescriptionKey": "Regelkarten nach Shewhart bewerten Prozesse hinsichtlich deren Stabilität, d.h. ob ein Prozesse statistisch betrachtet kontrollierbar ist.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur SHEWHART",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "sortCheckKey": "Daten vor Diagrammerstellung sortieren",
     "chartComboKey": "Diagrammtyp:",
     "xrChartKey": "Mittelwert und Streubreite",
     "xsChartKey": "Mittelwert und Standardabweichung",
     "irChartKey": "Individuelle Messung",
     "boxChartKey": "Mittelwert mit Box-Whisker-Plot",
     "mrChartKey": "Median und Streubreite",
     "pChartKey": "Anteil nicht konformer Elemente (p-Chart)",
     "npChartKey": "Anzahl nicht konformer Elemente (np-Chart)",
     "cChartKey": "Anzahl Nichtkonformitäten (c-Chart)",
     "uChartKey": "Anzahl Nichtkonformitäten je Einheit (u-Chart)",
     "rolesGroupKey": "ROLLEN",
     "subgroupnCombo": "Untergruppengröße:",
     "varselectKey": "Untergruppengrößenvariable:",
     "numselectKey": "Konstante Untergruppengröße",
     "subgroupNumKey": "Größe der Untergruppen",
     "otherRolesGroup": "WEITERE ROLLEN",
     "optionsTabKey": "OPTIONEN",
     "limitsGroupKey": "REGELGRENZEN",
     "limitdatasetGroupKey": "Grenzendatei",
     "methodComboKey": "Methode:",
     "computelimitsKey": "Aus Daten berechnen",
     "storedlimitsKey": "Gespeicherte Grenzen verwenden",
     "sigmaGroupKey": "Grenzen basieren auf:",
     "threesigmaKey": "3-Sigma",
     "ksigmaKey": "k-Sigma",
     "kvalueKey": "Mehrfaches des Standardfehlers:",
     "probvalueKey": "Wahrscheinlichkeitsgrad Alpha:",
     "problevelKey": "Wahrscheinlichkeitsgrad:",
     "limitsMessageKey": "Wählen Sie die Option Regelgrenzen speichern auf dem Reiter AUSGABE, um eine Tabelle mit gespeicherten Grenzen zu erstellen.",
     "causeGroupKey": "TESTS AUF AUSNAHMEBEDINGUNGEN",
     "testsGroup": "Tests festlegen",
     "test1Key": "Ein Punkt außerhalb der Kontrollgrenzen",
     "test2Key": "Neun aufeinanderfolgende Punkte auf der selben Seite der Mittellinie",
     "test3Key": "Sechs aufeinanderfolgende Punkte, aufsteigend oder abfallend",
     "test4Key": "Vierzehn Punkte abwechselnd aufsteigend oder abfallend",
     "test5Key": "Zwei von drei aufeinanderfolgenden Punkten in Zone A",
     "test6Key": "Vier von fünf Punkten in oder jenseits Zone B",
     "test7Key": "Fünfzehn aufeinanderfolgende Punkte in Zone C",
     "test8Key": "Acht aufeinanderfolgende Punkte, davon keiner in Zone C",
     "showZonesKey": "Zonen A, B und C anzeigen",
     "chartGroupKey": "DIAGRAMMOPTIONEN",
     "markersKey": "Marker für Untergruppenpunkte anzeigen",
     "needlesKey": "Vertikale Nadeln anzeigen",
     "tableGroupKey": "TABELLARISCHE AUSGABE",
     "tableCheckKey": "Tabelle mit Punkten anzeigen, die außerhalb des Kontrollbereichs liegen oder die von den Testregeln abweichen",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEIEN",
     "outhistCheckKey": "Beschreibende Statistiken speichern",
     "outhistKey": "Dateiname:",
     "outtableCheckKey": "Zusammenfassende Statistiken und Regelgrenzen speichern",
     "outtableKey": "Dateiname:",
     "outlimCheckKey": "Regelgrenzen speichern",
     "outlimtKey": "Dateiname:",
     "processVarKey": "Prozessvariable:",
     "subgroupVarKey": "Untergruppenvariable:",
     "subgroupnVarKey": "Untergruppengrößenvariable:",
     "byVarKey": "Analyse gruppieren nach:"
});
