define({
     "NameKey": "Korrelationsanalyse",
     "DescriptionKey": "Die Korrelationsanalyse untersucht die Beziehungen zwischen Variablen und präsentiert die Ergebnisse grafisch und in Form von Statistiken.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur CORR",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "tablesGroupKey": "STATISTIKEN",
     "printComboKey": "Statistiken anzeigen:",
     "defaultPrintKey": "Standardstatistiken",
     "customPrintKey": "Ausgewählte Statistiken",
     "noprintKey": "Keine",
     "corrKey": "Korrelationen",
     "covKey": "Kovarianzen",
     "sscpKey": "Quadratsummen und Kreuzprodukte",
     "csscpKey": "Korrigierte Quadratsummen und Kreuzprodukte",
     "simpleStatisticsKey": "Beschreibende Statistiken",
     "pvaluesKey": "p-Werte anzeigen",
     "rankKey": "Korrelationen von hoch nach niedrig sortieren (in abosluten Werten)",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDSKey": "Ausgabedatei erstellen",
     "outputDSNameKey": "Dateiname:",
     "missingValuesKey": "Fehlende Werte:",
     "obswiseMissingKey": "Nicht fehlende Werte für alle ausgewählten Variablen verwenden",
     "pairwiseMissingKey": "Nicht fehlende Werte für Variablenpaare verwenden",
     "statsToAddLabelKey": "Einzubeziehende Statistiken für Ausgabedatei:",
     "includeCorrKey": "Korrelationen",
     "includeCovKey": "Kovarianzen",
     "includeSscpKey": "Quadratsummen und Kreuzprodukte",
     "includeCsscpKey": "Korrigierte Quadratsummen und Kreuzprodukte",
     "fisherGroupKey": "FISHERS Z-TRANSFORMATION",
     "fisherZKey": "Fishers z-Transformation",
     "nullRho2Key": "Nullhypothese: rho =",
     "nullRho2MissingKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für zweiseitige Konfidenzgrenzen ein",
     "nullRho2InvalidKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für zweiseitige Konfidenzgrenzen ein",
     "nullRho2PromptKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für zweiseitige Konfidenzgrenzen ein",
     "nullRho2RangeKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für zweiseitige Konfidenzgrenzen ein",
     "nullRhoUKey": "Nullhypothese: rho >=",
     "nullRhoUMissingKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die obere einseitige Konfidenzgrenze ein",
     "nullRhoUInvalidKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die obere einseitige Konfidenzgrenze ein",
     "nullRhoUPromptKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die obere einseitige Konfidenzgrenze ein",
     "nullRhoURangeKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die obere einseitige Konfidenzgrenze ein",
     "nullRhoLKey": "Nullhypothese: rho <=",
     "nullRhoLMissingKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die untere einseitige Konfidenzgrenze ein",
     "nullRhoLInvalidKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die untere einseitige Konfidenzgrenze ein",
     "nullRhoLPromptKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die untere einseitige Konfidenzgrenze ein",
     "nullRhoLRangeKey": "Geben Sie eine Zahl größer -1 und kleiner 1 für die Nullhypothesekorrelation für die untere einseitige Konfidenzgrenze ein",
     "fisherConfTypeKey": "Arten von Konfidenzgrenzen:",
     "twosidedLimitKey": "Zweiseitige Konfidenzgrenzen",
     "upperLimitKey": "Obere Konfidenzgrenze",
     "lowerLimitKey": "Untere Konfidenzgrenze",
     "fisherConfidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "fisherConfidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "fisherConfidenceValueMissingKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "fisherConfidenceValueInvalidKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "fisherConfidenceValuePromptKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "fisherConfidenceValueRangeKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMissingKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueInvalidKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValuePromptKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueRangeKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "plotGroupKey": "PLOTS",
     "plotTypeKey": "Plottyp:",
     "matrixPlotsKey": "Matrix der Streuungsplots",
     "scatterPlotsKey": "Einzelne Streuungsplots",
     "noPlotsKey": "Keine",
     "includeEllipseKey": "Ellipse einbeziehen",
     "ellipseTypeKey": "Ellipse:",
     "confidenceEllipseKey": "Konfidenzellipse",
     "predictionEllipseKey": "Prognoseellipse",
     "ellipseConfidenceKey": "Konfidenzniveau:",
     "includeHistogramKey": "Histogramme einbeziehen",
     "includeInsetKey": "Inset-Statistiken einbeziehen",
     "maxpointsComboKey": "Maximale Anzahl Plotpunkte:",
     "maxpointsDefaultKey": "Standard (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Benutzerdefiniert",
     "maxpointsNoLimitKey": "Keine Grenze",
     "maxpointsValueKey": "Max. Anzahl Punkte:",
     "maxpointsValueMissingKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueInvalidKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValuePromptKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueRangeKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "nvarsToPlotKey": "Anzahl Variablen in Plot:",
     "nvarsToPlot_1Key": "1",
     "nvarsToPlot_2Key": "2",
     "nvarsToPlot_3Key": "3",
     "nvarsToPlot_4Key": "4",
     "nvarsToPlot_5Key": "5",
     "nvarsToPlot_6Key": "6",
     "nvarsToPlot_7Key": "7",
     "nvarsToPlot_8Key": "8",
     "nvarsToPlot_9Key": "9",
     "nvarsToPlot_10Key": "10",
     "nvarsToPlot_AllKey": "Alle",
     "nonparGroupKey": "Nichtparametrische Korrelationen",
     "spearmanCorrKey": "Spearmans Rangordnungskorrelation",
     "kendallTauKey": "Kendalls Tau-b",
     "hoeffdingKey": "Hoeffdingsches Abhängigkeitsmaß",
     "analysisVariablesKey": "Analysevariablen:",
     "withVariablesKey": "Korrelieren mit:",
     "partialVariablesKey": "Partielle Variablen:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "requiredVarsNotSelectedMsg": "Wählen Sie mindestens zwei Analysevariablen aus oder wählen Sie mindestens eine Analyse in Verbindung mit einer “Korrelieren mit“-Variable aus.",
     "outputNotSelectedMsg": "Wählen Sie einige Tabellen für die Anzeige aus oder fordern Sie eine Ausgabedatei an."
});
