define({
    forbidDeleteProjects: "Sie können den Stammordner nicht löschen.",
    forbidDeleteFolder: "Der ausgewählte Ordner kann nicht gelöscht werden, da er nicht leer ist.",
    folderAlreadyExists: "Es ist bereits ein Ordner mit dem Namen \"${0}\" vorhanden.",

    confirmDeleteThisFolder: "Möchten Sie den Ordner \"${0}\" wirklich löschen?",
    confirmDeleteOpenFile: "Die Datei \"${0}\" ist geöffnet. Möchten Sie sie wirklich löschen?",
    confirmDeleteOpenFiles: "Mindestens eine der ausgewählten Dateien ist geöffnet. Möchten Sie die Dateien wirklich löschen?",
    confirmDeleteThisFile: "Möchten Sie das Element \"${0}\" wirklich löschen?",
    confirmDeleteThisOpenFile: "Das Element \"${0}\" ist geöffnet. Soll es wirklich gelöscht werden?",
    confirmReplaceExistFile: "Mindestens eine der ausgewählten Dateien ist bereits im angegebenen Verzeichnis enthalten. \nSollen die Dateien ersetzt werden?",
    confirmDeleteItems: "Sollen die ausgewählten Elemente wirklich gelöscht werden?",
    confirmDeleteOpenItems: "Mindestens eines der ausgewählten Elemente ist geöffnet. Sollen die ausgewählten Elemente wirklich gelöscht werden?",

    bannerFolderProperties: "Ordnereigenschaften",
    bannerFileProperties: "Dateieigenschaften",
    bannerDeleteItems: "Ausgewählte Elemente löschen",
    bannerDeleteItem: "Ausgewähltes Element löschen",

    needValidName: "Geben Sie einen gültigen Namen ein.",
    needTreeNodeSelection: "Wählen Sie ein Element aus der Baumstruktur aus!",
    needItemSelection: "Wählen Sie die Datei oder den Ordner aus, für die bzw. den Sie die Eigenschaften anzeigen möchten.",

    nameAlreadyUsed: "Der Name \"${0}\" wird bereits verwendet.",
    nameInvalidMessage:"Der Name darf keines der folgenden Zeichen enthalten: [ ] { } , ? / \\ * # \" % + | < > :",

    errorAdding: "Beim Hinzufügen des Elements ist ein Fehler aufgetreten.",
    errorRegistering: "Beim Registrieren des Elements ist ein Fehler aufgetreten.",
    errorRenaming: "Beim Umbenennen des Elements ist ein Fehler aufgetreten.",
    errorDeleting: "Beim Löschen des Elements ist ein Fehler aufgetreten.",
    errorExist: "Das von Ihnen gewählte Element ist bereits im angegebenen Ordner vorhanden.",
    errorCTK: "Beim Speichern der CTK-Datei ist ein Fehler aufgetreten.",
    favoriteExists: "Der Favorit \"${0}\" ist bereits in Ihrem Favoritenordner vorhanden.",
    snippetExists: "Das Snippet \"${0}\" ist bereits in Ihrem Snippet-Ordner vorhanden.",
    taskExists: "Die Task \"${0}\" ist bereits in Ihrem Tasks-Ordner vorhanden.",
    templates: "Vorlagen",
    file: "Datei",
    folder: "Ordner",

    untitled: "untitled",   // do not capitalize
    snippet: "snippet",     // do not capitalize

    snippetTitle: "Snippet",
    taskTitle: "Task",

    folders: "Ordner",
    move: "Verschieben",
    toLabel: "Nach",
    save: "Speichern",
    rename: "Umbenennen",
    pathLabel: "Pfad",
    oldName: "Alter Name:",
    newName: "Neuer Name:",

    nameLabel: "Name:",
    typeLabel: "Typ:",
    locLabel: "Speicherort:",
    sizeLabel: "Größe",
    dateModified: "Änderungsdatum",
    descriptionLabel: "Beschreibung:",
    categoryLabel: "Kategorie:",
    proceduresLabel: "Prozeduren:",
    versionLabel: "Version:",
    documentationLabel: "Dokumentation:",
    ITRTaskFNFErrorLabel: "Folgende Datei konnte nicht gefunden werden \n",
    
    newFolderAriaLabel: "Neuer Ordner",
    newTaskAriaLabel: "Neue Task",
	newSnippetAriaLabel: "Neues Snippet",
    deleteItemsAriaLabel: "Ausgewählte Elemente löschen",
    downloadAriaLabel: "Dateien herunterladen",
    uploadAriaLabel: "Dateien hochladen",
    editAriaLabel: "Ausgewähltes Element bearbeiten",
    favoritesAriaLabel: "Zu Favoriten hinzufügen",
    propertiesAriaLabel: "Eigenschaften",
	snippetPropertiesAriaLabel: "Eigenschaften",
    refreshAriaLabel: "Tasks und Snippets aktualisieren",
	refreshSnippetsAriaLabel: "Snippets-Abschnitt aktualisieren",
    newTaskContextLabel: "Neue Task",
    newFolderContextLabel: "Neuer Ordner",
    newSnippetContextLabel: "Neues Code-Snippet",
    openContextLabel: "Öffnen",
    itrValidatelabel: "Test",
    insertSnippetContextLabel: "Einfügen",
    editContextLabel: "Bearbeiten",
    deleteContextLabel: "Löschen",
    renameContextLabel: "Umbenennen",
    refreshContextLabel: "Aktualisieren",
    propertiesContextLabel: "Eigenschaften",
    categoriesLabel: "Kategorien:",

    utilitiesLabel: "Utilities",
    importDataLabel: "Datenimport",
    queryLabel: "Abfrage",
    processFlowLabel: "Prozessfluss",
    programLabel: "SAS-Programm",

    tooltipDelete: "Löschen",
    tooltipEdit: "Bearbeiten",
    tooltipFavorites: "Zu Favoriten hinzufügen",
    tooltipNewTask: "Neue Task",
	tooltipNewSnippet: "Neues Snippet",
    tooltipRefresh: "Aktualisieren",
    tooltipDownload: "Herunterladen",
    tooltipUpload: "Hochladen",
    tooltipProperties: "Eigenschaften",
    deleteLabel: "Löschen",
    deleteNoLabel: "Nicht löschen",

    yes: "Ja",
    noLabel: "Nein",
    cancel: "Abbrechen",
    add: "Hinzufügen",
    close: "Schließen",
    okLabel: "OK",
    addToMyTasks: "Zu Eigenen Tasks hinzufügen",
    addToMySnippets: "Zu Eigenen Snippets hinzufügen",
    addToFavorites: "Zu Favoriten hinzufügen",
    mySnippets: "Eigene Snippets",
    favorites: "Favoriten",
    errorInserting: "Beim Einfügen des Snippets ist ein Fehler aufgetreten.",
    untitledFile: "Programm",
    taskPropertiesTitle: "Eigenschaften",
    snippetPropertiesTitle: "Eigenschaften",
	runStpAriaLabel: "Stored Process ausführen",
	runStpTip: "Stored Process ausführen",
    newCategory:"Neue Kategorie",
    none:"ohne",
    addToFolders: "Zu Ordnern hinzufügen",
    newCategoryTip: "Neue Kategorie",
    sampleTask: "Beispiel-Task",
	advancedSampleTask: "Erweiterte Task",
    reportTask: "Berichts-Task",
    drilldownTask: "Drill Down-Task",
    importStProcessLabel: "Stored Processes importieren",
    loadStProcessLabel: "Stored Process laden",
    fileAdded: "Datei '{0}' wurde zu den Snippets hinzugefügt",
    snippetExistsQuestion: "Snippet \"${0}\" ist bereits in Ihrem Snippets-Ordner vorhanden. <br>Soll es ersetzt werden?",
    repositoryLabel: "Repository:",
    snippetTypeLabel: "Snippet-Typ:",
    snippetSampleLabel: "Sample",
    snippetFragmentLabel: "Fragment",
    itrLoadingLabel:"Repositories werden geladen . . .",
    indTaskRepository:"Unabhängiges Task Repository",
    indTaskCategory:"Unabhängige Task-Kategorie",
    indSnippetRepository: "Unabhängiges Snippet Repository",
    indSnippetCategory: "Unabhängige Snippet-Kategorie"
});
