define({
     "NameKey": "Kausalmodelle",
     "DescriptionKey": "Parameter von Modellen mit endogenen Variablen können wahlweise mit der zweistufigen kleinste Quadrate-Methode oder mit dem zweistufigen Auswahlverfahren nach Heckmann geschätzt werden.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur MODEL",
     "LinkKey3": "Prozedur QLIM",
     "methodsGroupKey": "METHODEN",
     "selectCriterionKey": "Stichproben mit abhängiger Variable auswählen:",
     "stdErrMethodKey": "Varianzschätzmethode:",
     "correctStdErrKey": "Korrigierte Standardfehler",
     "olsStdErrKey": "OLS-Standardfehler",
     "interceptSelectKey": "Konstante einbeziehen",
     "covestKey": "Kovarianztypen der Parameterschätzer:",
     "covestDefaultKey": "Standard",
     "hessianKey": "Inverse Hessesche Matrix",
     "opKey": "Äußere Produktmatrix",
     "qmlKey": "Äußere Produktmatrix und Hessesche Matrizen",
     "optimizationGroupKey": "METHODEN",
     "methodKey": "Optimierungsmethode:",
     "defaultOptMethodKey": "Standard",
     "congraKey": "Conjugate-Gradient",
     "dbldogKey": "Double-Dogleg",
     "nmsimpKey": "Nelder-Mead Simplex",
     "newrapKey": "Kombiniertes Newton-Raphson-Verfahren mit Liniensuche",
     "nrridgKey": "Newton-Raphson mit Ridging",
     "quanewKey": "Quasi-Newton",
     "trKey": "Trust Region",
     "method2Key": "Optimierungsmethode:",
     "defaultOptMethod2Key": "Standard",
     "gaussKey": "Gauss-Newton",
     "marquardtKey": "Levenberg-Marquardt",
     "maxiterComboKey": "Maximale Anzahl Iterationen:",
     "maxiterDefaultChoiceKey": "Standardwert verwenden",
     "maxiterCustomChoiceKey": "Benutzerdefiniert",
     "maxiterKey": "Benutzerdef. max. Anzahl Iterationen:",
     "maxiterInvalidKey": "Geben Sie für die max. Anzahl Iterationen einen ganzzahligen Wert größer 0 und kleiner oder gleich 32.000 ein",
     "statsGroupKey": "STATISTIKEN",
     "statsChoiceKey": "Anzuzeigende Statistiken auswählen:",
     "defaultChoiceKey": "Standardstatistiken",
     "customChoiceKey": "Standard- und weitere Statistiken",
     "noneChoiceKey": "Keine",
     "printallKey": "Alle Druckoptionen anfordern",
     "corrbKey": "Korrelationen der Parameterschätzer",
     "covbKey": "Kovarianzen der Parameterschätzer",
     "itprintKey": "Iterationsverlauf der Zielfunktion und Parameterschätzer",
     "noprintKey": "Gesamte Druckausgabe unterdrücken",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ANALYSE",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "twoSLSGroupKey": "Rollen",
     "heckmanGroupKey": "",
     "selectEquationGroupKey": "Selektionsgleichung",
     "outcomeEquationGroupKey": "Ergebnisgleichung",
     "2SLSKey": "Zweistufige kleinste Quadrate",
     "HECKMANKey": "Zweistufiges Auswahlverfahren nach Heckman",
     "modelPlotsGroupKey": "PLOTS",
     "modelSelectPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "modelDefaultPlotsKey": "Standard-Plots",
     "modelSelectedPlotsKey": "Ausgewählte Plots",
     "modelAllPlotsKey": "Alle Plots",
     "modelNoPlotsKey": "Keine Plots",
     "plotModelKey": "Plots",
     "plotModelACFKey": "Autokorrelations-Plot",
     "plotModelIACFKey": "Inverse Autokorrelationen der Residuen",
     "plotModelPACFKey": "Partiale Autokorrelationen der Residuen",
     "plotModelFITPLOTKey": "Plot mit vorhergesagten und tatsächlichen Werten",
     "plotModelQQKey": "QQ-Plot der Residuen",
     "plotModelRESIDUALKey": "Residuen",
     "plotModelSTUDENTRESIDUALKey": "Studentisierte Residuen",
     "plotModelRESIDUALHISTOGRAMKey": "Histogramm der Residuen",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "outputESTKey": "Parameterschätzerdatei erstellen",
     "outputESTNameKey": "Dateiname:",
     "outputCOVKey": "Kovarianzenmatrix der Schätzer hinzufügen",
     "outputCORRKey": "Korrelationsmatrix der Schätzer hinzufügen",
     "selectDependentVariableKey": "Abhängige Variable:",
     "selectRegressorKey": "Stetige Variablen:",
     "outcomeDependentVariableKey": "Abhängige Variable:",
     "outcomeRegressorKey": "Stetige Variablen:",
     "selectClassVariableKey": "Kategoriale Variablen:",
     "outcomeClassVariableKey": "Kategoriale Variablen:",
     "syslinDependentVariableKey": "Abhängige Variable:",
     "syslinExogenousVariablesKey": "Exogene erklärende Variablen:",
     "syslinEndogenousVariablesKey": "Endogene erklärende Variablen:",
     "syslinInstrumentsVariablesKey": "Ausgeschlossene Instrumentalvariablen:",
     "byVariablesKey": "Analyse gruppieren nach",
     "instrumentsVarCntMsgKey": "Die Anzahl der ausgeschlossenen Instrumentalvariablen muss größer oder gleich der Anzahl der endogenen erklärenden Variablen sein.",
     "heckitBinarySelectionVarMsgKey": "Die Selektionsvariable muss exakt zwei Einzelwerte besitzen."
});
