define({
     "NameKey": "Faktoranalyse",
     "DescriptionKey": "Faktoranalyse für verschiedene Methoden und Rotationen ausführen.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur FACTOR",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "analyzeKey": "Analysieren:",
     "corrOnlyAnalyzeKey": "Analysieren:",
     "analyzeCovKey": "Kovarianzen",
     "analyzeCorrKey": "Korrelationen",
     "interceptKey": "Kovarianzen oder Korrelationen für Mittelwerte korrigieren",
     "extractionGroupKey": "Faktorextraktion",
     "useCommonFactorMethodsKey": "Nur übliche Extraktionsmethoden anzeigen",
     "allFactorMethodsComboKey": "Faktorextraktionsmethode:",
     "commonFactorMethodsComboKey": "Faktorextraktionsmethode:",
     "alphaMethodKey": "Alpha-Faktoranalyse",
     "harrisMethodKey": "Harris-Komponentenanalyse",
     "imageMethodKey": "Image-Komponentenanalyse",
     "mlMethodKey": "Maximum Likelihood",
     "princompMethodKey": "Hauptkomponentenanalyse",
     "prinitMethod": "Analyse der iterativen Hauptfaktoren",
     "ulsMethodKey": "Ungewichtete kleinste Quadrate-Faktoranalyse",
     "extractionDetailsGroupKey": "Details",
     "rotationGroupKey": "Rotation",
     "rotationMethodKey": "Rotationsmethode:",
     "noRotationKey": "Keine",
     "biquartimaxRotationKey": "Biquartimax",
     "equamaxRotationKey": "Equamax",
     "factorParsimaxRotationKey": "Faktor Parsimax",
     "parsimaxRotationKey": "Parsimax",
     "quartimaxRotationKey": "Quartimax",
     "varimaxRotationKey": "Varimax",
     "orthomaxRotationKey": "Orthomax",
     "obliqueBiquartiminRotationKey": "Biquartimin",
     "obliqueCovariminRotationKey": "Covarimin",
     "obliquePromaxRotationKey": "Promax",
     "obliqueObliminRotationKey": "Oblimin",
     "obliqueQuartiminRotationKey": "Quartimin",
     "rotationInstructionKey": "Rotationstyp auwählen:",
     "orthogonalRotationChoiceKey": "Orthogonale Rotation",
     "obliqueRotationChoiceKey": "Schiefe Rotation",
     "prerotationMethodKey": "Prärotationsmethode für Promaxrotation:",
     "prerotationInstructionKey": "Rotationstyp auwählen:",
     "orthogonalPrerotationChoiceKey": "Orthogonale Rotation",
     "obliquePrerotationChoiceKey": "Schiefe Rotation",
     "rotationDetailsGroupKey": "Details",
     "normMethodKey": "Methode zum Normalisieren von Faktor-Pattern-Zeilen:",
     "normKaiserKey": "Kaisersche Normalisierung",
     "normWeightKey": "Normalisierung nach Cureton-Mulaik",
     "normCovKey": "Neu skalieren, um Kovarianzen darzustellen",
     "normNoneKey": "Keine",
     "useMaxRiterKey": "Geben Sie die maximale Anzahl der Rotationszyklen an",
     "maxRiterKey": "Maximale Anzahl Rotationszyklen:",
     "maxRiterMessageKey": "Geben Sie einen Wert größer 0 für die maximale Anzahl Rotationszyklen ein",
     "ncompKey": "Anzahl Faktoren:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Alle",
     "ncompSpecifyKey": "Benutzerdefiniert",
     "ncompValueKey": "Benutzerdefinierte Anzahl Faktoren:",
     "ncompValueMissingKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Faktoren ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "ncompValueInvalidKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Faktoren ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "ncompValuePromptKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Faktoren ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "ncompValueRangeKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Faktoren ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "usePrefixKey": "Präfix für Faktorenetiketten angeben",
     "prefixKey": "Faktorpräfix:",
     "prefixMissingKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Faktorennamen ein",
     "prefixInvalidKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Faktorennamen ein",
     "prefixPromptKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Faktorennamen ein",
     "communalitiesGroupKey": "Prior-Kommualitäten",
     "priorsKey": "Schätzmethode für Prior-Kommunalitäten",
     "smcOnlyPriorsKey": "Schätzmethode für Prior-Kommunalitäten",
     "defaultPriorsKey": "Standard",
     "asmcPriorsKey": "Korrigierte quadratische multiple Korrelation",
     "maxPriorsKey": "Maximale absolute Korrelation",
     "onePriorsKey": "Auf 1,0 setzen",
     "randomPriorsKey": "Auf Zufallszahl zwischen 0 und 1 setzen",
     "smcPriorsKey": "Quadratische multiple Korrelation",
     "heywoodKey": "Heywood-Fälle: Kommunalitäten größer 1 auf 1 setzen",
     "specifyMaxiterKey": "Geben Sie die maximale Anzahl Iterationen an",
     "maxiterKey": "Maximale Anzahl Iterationen:",
     "maxiterMissingKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterInvalidKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterPromptKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterRangeKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "useGammaPowerKey": "Orthomax-Gewichtung angeben",
     "gammaKey": "Orthomax-Gewichtung:",
     "gammaMissingKey": "Geben Sie eine Zahl für die Orthomax-Gewichtung ein",
     "gammaInvalidKey": "Geben Sie eine Zahl für die Orthomax-Gewichtung ein",
     "gammaPromptKey": "Geben Sie eine Zahl für die Orthomax-Gewichtung ein",
     "gammaRangeKey": "Geben Sie eine Zahl für die Orthomax-Gewichtung ein",
     "usePromaxPowerKey": "Potenz für Promax-Rotation angeben",
     "promaxPowerKey": "Potenz für Promax-Rotation:",
     "promaxPowerMissingKey": "Geben Sie einen Wert größer oder gleich 1 für die Potenz der Promax-Rotation ein",
     "promaxPowerInvalidKey": "Geben Sie einen Wert größer oder gleich 1 für die Potenz der Promax-Rotation ein",
     "promaxPowerPromptKey": "Geben Sie einen Wert größer oder gleich 1 für die Potenz der Promax-Rotation ein",
     "promaxPowerRangeKey": "Geben Sie einen Wert größer oder gleich 1 für die Potenz der Promax-Rotation ein",
     "useTauPowerKey": "Oblimin-Gewichtung angeben",
     "tauKey": "Oblimin-Gewichtung:",
     "tauMissingKey": "Geben Sie eine Zahl für die Oblimin-Gewichtung ein",
     "tauInvalidKey": "Geben Sie eine Zahl für die Oblimin-Gewichtung ein",
     "tauPromptKey": "Geben Sie eine Zahl für die Oblimin-Gewichtung ein",
     "tauRangeKey": "Geben Sie eine Zahl für die Oblimin-Gewichtung ein",
     "statisticsGroupKey": "STATISTIKEN",
     "statsComboKey": "Anzuzeigende Statistiken auswählen:",
     "defaultStatsChoiceKey": "Standardstatistiken",
     "customStatsChoiceKey": "Standard- und weitere Statistiken",
     "additionalStatsLabelKey": "Weitere Statistiken",
     "simpleStatsKey": "Beschreibende Statistiken",
     "corrsKey": "Korrelationen",
     "residualCorrsKey": "Residuenkorrelationen",
     "eigenvectorsKey": "Eigenvektoren",
     "scoreCoeffsKey": "Faktor-Scoringkoeffizienten",
     "msaKey": "Kaisers Maß der Stichprobenadäquanz",
     "reorderKey": "Faktorladungen mit größter absoluter Ladung zuerst anzeigen",
     "fuzzKey": "Kleine Korrelationen und Faktorladungen nicht anzeigen",
     "fuzzValueKey": "Kleinste anzuzeigende Faktorladung oder Korrelation:",
     "fuzzValueMissingKey": "Geben Sie eine Zahl größer 0 für die kleinste anzuzeigende Faktorladung ein",
     "fuzzValueInvalidKey": "Geben Sie eine Zahl größer 0 für die kleinste anzuzeigende Faktorladung ein",
     "fuzzValuePromptKey": "Geben Sie eine Zahl größer 0 für die kleinste anzuzeigende Faktorladung ein",
     "fuzzValueRangeKey": "Geben Sie eine Zahl größer 0 für die kleinste anzuzeigende Faktorladung ein",
     "seKey": "Standardfehler",
     "confIntKey": "Konfidenzintervall",
     "confidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMissingKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueInvalidKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValuePromptKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueRangeKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotChoiceKey": "Standard-Plots",
     "customPlotChoiceKey": "Standard- und weitere Plots",
     "noplotsComboKey": "Keine Plots",
     "screePlotKey": "Eigenwert nach Komponente (Scree-Plot)",
     "pathDiagramKey": "Pfaddiagramm",
     "useDiagramCriterionKey": "Kriterium für Pfadanzeige angeben",
     "diagramFuzzValueKey": "Angezeigte Mindestfaktorladung:",
     "diagramFuzzValueMissingKey": "Geben Sie eine Zahl größer 0 für die kleinste im Pfaddiagramm anzuzeigende Faktorladung ein",
     "diagramFuzzValueInvalidKey": "Geben Sie eine Zahl größer 0 für die kleinste im Pfaddiagramm anzuzeigende Faktorladung ein",
     "diagramFuzzValuePromptKey": "Geben Sie eine Zahl größer 0 für die kleinste im Pfaddiagramm anzuzeigende Faktorladung ein",
     "diagramFuzzValueRangeKey": "Geben Sie eine Zahl größer 0 für die kleinste im Pfaddiagramm anzuzeigende Faktorladung ein",
     "alphaKey": "Kleinstes angezeigtes Signifikanzniveau:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Benutzerdefiniert",
     "alphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "alphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "unrotatedLoadingsPlotKey": "Nicht gedrehte Loading Plots",
     "rotatedLoadingsPlotKey": "Gedrehte Loading Plots",
     "prerotatedLoadingsPlotKey": "Prerotated Loadings Plots",
     "loadingsPlotOptionsKey": "Optionen für Loadings Plots",
     "ncompToPlotKey": "Anzahl Faktoren in Plot:",
     "ncompToPlotValueKey": "Benutzerdefinierte Anzahl der darzustellenden Faktoren:",
     "ncompToPlotValueMissingKey": "Geben Sie für die Anzahl der im Plot angezeigten Faktoren einen ganzzahligen Wert zwischen 2 und 32767 (einschließlich) ein",
     "ncompToPlotValueInvalidKey": "Geben Sie für die Anzahl der im Plot angezeigten Faktoren einen ganzzahligen Wert zwischen 2 und 32767 (einschließlich) ein",
     "ncompToPlotValuePromptKey": "Geben Sie für die Anzahl der im Plot angezeigten Faktoren einen ganzzahligen Wert zwischen 2 und 32767 (einschließlich) ein",
     "ncompToPlotValueRangeKey": "Geben Sie für die Anzahl der im Plot angezeigten Faktoren einen ganzzahligen Wert zwischen 2 und 32767 (einschließlich) ein",
     "vectorPlotKey": "Vektoren zu Lade-Plots hinzufügen",
     "patternPlotKey": "Muster für Komponentenpaare",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEIEN",
     "scoresDSKey": "Faktor-Scoredatei erstellen",
     "scoresDSNameKey": "Dateiname:",
     "statDSKey": "Statistikdatei erstellen",
     "statDSNameKey": "Dateiname:",
     "analysisVariablesKey": "Analysevariablen:",
     "partialVariablesKey": "Variablen für Auspartialisierung:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:"
});
