define({
     "NameKey": "Verallgemeinerte lineare Modelle",
     "DescriptionKey": "Die Task Verallgemeinerte lineare Modelle führt eine verallgemeinerte lineare Modellanalyse für abhängige Variablen aus Verteilungen der Klasse der exponentiellen Familie, wie z.B. Normal-, Poisson- oder Tweedie-Verteilungen, sowie multinomiale Modelle für ordinale abhängige Variablen durch.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur GENMOD",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "explanatoryGroupKey": "Erklärende Variablen",
     "classParamGroupKey": "Parameterisierung der Effekte",
     "classParamKey": "Kodierung:",
     "glmParamChoiceKey": "GLM-Kodierung",
     "effectsParamChoiceKey": "Effektkodierung",
     "refParamChoiceKey": "Referenzkodierung",
     "classMissingGroupKey": "Behandlung fehlender Werte",
     "classMissingNoteKey": "Eine Beobachtung wird dann aus der Analyse ausgeschlossen, wenn eine der Variablen im Modell einen fehlenden Wert enthält. Eine Beobachtung wird außerdem ausgeschlossen, wenn eine der oben angegebenen Klassifizierungsvariablen einen fehlenden Wert enthält (unabhängig davon, ob die Klassifizierungsvariable im Modell verwendet wird).",
     "modelGroupKey": "MODELLEFFEKTE",
     "modelTabKey": "MODELL",
     "standardModelInstructionKey": "Modelltyp auswählen:",
     "mainEffectsChoiceKey": "Haupteffektmodell",
     "mainNwayEffectsChoiceKey": "Haupteffekte und alle n-fach-Interaktionen",
     "customModelChoiceKey": "Benutzerdefiniertes Modell",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 für die maximale Ordnung der Interaktionen ein",
     "zeroInflatedModelBuilderKey": "",
     "responseGroupKey": "Abhängige Variable",
     "eventTrialsDataKey": "Daten der abhängigen Variable enthalten eine Anzahl an Ereignissen und Versuchen",
     "referenceLevelComboKey": "Referenzkategorie:",
     "responseOrderKey": "Reihenfolge der abhängigen Variablen:",
     "ascendingChoiceKey": "Modell Aufsteigende Werte",
     "descendingChoiceKey": "Modell Absteigende Werte",
     "binResponseOrderKey": "Untersuchtes Ereignis:",
     "lowerChoiceKey": "Niedriger Wert",
     "higherChoiceKey": "Hoher Wert",
     "responseOrderTypeKey": "Werte der abhängigen Variable:",
     "formattedChoiceKey": "Nach formatierten Werten sortieren",
     "unformattedChoiceKey": "Nach unformatierten Werten sortieren",
     "distributionKey": "Verteilung:",
     "binonlyDistributionKey": "Verteilung:",
     "binomialChoiceKey": "Binomial",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Inverse Gauss-Verteilung",
     "multinomialChoiceKey": "Multinomial",
     "negBinomialChoiceKey": "Negativ binomial",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "powerChoiceKey": "Power",
     "tweedieChoiceKey": "Tweedie",
     "zeroNegBinomialChoiceKey": "Zero-Inflated Negativ binomial",
     "zeroPoissonChoiceKey": "Zero-Inflated Poisson",
     "linkFxKey": "Link-Funktion:",
     "canonicalLinkChoiceKey": "Standard (kanonisch)",
     "defaultLinkChoiceKey": "Standard",
     "cLogLogChoiceKey": "Komplementär log-log",
     "identityChoiceKey": "Identität",
     "inverseChoiceKey": "Umgekehrt",
     "logChoiceKey": "Logarithmus",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "multLinkFxKey": "Link-Funktion:",
     "cumCompLogLogChoiceKey": "Kumuliertes komplementäres log-log",
     "cumLogitChoiceKey": "Kumuliertes logit",
     "cumProbitChoiceKey": "Kumuliertes probit",
     "powerValueKey": "Power:",
     "powerValueMissingKey": "Geben Sie eine Zahl für die Power ein",
     "powerValueInvalidKey": "Geben Sie eine Zahl für die Power ein",
     "powerValuePromptKey": "Geben Sie eine Zahl für die Power ein",
     "powerValueRangeKey": "Geben Sie eine Zahl für die Power ein",
     "tweediePowerComboKey": "Tweedie Power-Parameter:",
     "tweediePowerEstimateChoiceKey": "Wert schätzen",
     "tweediePowerSpecifyValueChoiceKey": "Benutzerdefinierten Wert angeben",
     "tweediePowerValueKey": "Tweedie Power:",
     "tweediePowerValueMissingKey": "Geben Sie für den Tweedie Power-Parameter eine Zahl größer 1,1 und kleiner oder gleich 3 ein",
     "tweediePowerValueInvalidKey": "Geben Sie für den Tweedie Power-Parameter eine Zahl größer 1,1 und kleiner oder gleich 3 ein",
     "tweediePowerValuePromptKey": "Geben Sie für den Tweedie Power-Parameter eine Zahl größer 1,1 und kleiner oder gleich 3 ein",
     "tweediePowerValueRangeKey": "Geben Sie für den Tweedie Power-Parameter eine Zahl größer 1,1 und kleiner oder gleich 3 ein",
     "zeroGroupKey": "ZERO-INFLATED MODELL-EFFEKTE",
     "zeroModelChoiceKey": "Modell angeben:",
     "zeroChoice1Key": "Nur Konstanten-Modell",
     "zeroChoice2Key": "Aus Hauptmodell ausgewählte Effekte",
     "zeroChoice3Key": "Benutzerdefiniertes Zero-Inflated-Modell",
     "zerolistKey": "Hauptmodelleffekte auswählen:",
     "zerolist2Key": "Benutzerdefiniertes Modell eingeben:",
     "zerolist2EffectsKey": "Liste mit Effekten durch Leerzeichen getrennt, z.B. A B A*B",
     "zeroLinkFxKey": "Linkfunktion für Zero-Inflated-Modell:",
     "methodsGroupKey": "METHODEN",
     "dispersionGroupKey": "Dispersion",
     "correctOverdispersionKey": "Überstreuungskorrektur",
     "dispersionBinComboKey": "Streuungsparameter:",
     "dispersionOtherComboKey": "Streuungsparameter schätzen:",
     "defaultScaleChoiceKey": "Maximum Likelihood-Schätzer verwenden",
     "pscaleChoiceKey": "Pearsonschätzer verwenden",
     "dscaleChoiceKey": "Abweichungsschätzer verwenden",
     "noScaleChoiceKey": "Wert auf 1 setzen",
     "customScaleChoiceKey": "Benutzerdefinierter Wert",
     "resultsGroupKey": "ERGEBNISSE",
     "tablesGroupKey": "STATISTIKEN",
     "tableChoiceKey": "Anzuzeigende Statistiken auswählen:",
     "defaultChoiceKey": "Standardstatistiken",
     "customChoiceKey": "Standard- und weitere Statistiken",
     "additionalTablesLabelKey": "Weitere Statistiken",
     "type1Key": "Typ 1 (sequentielle) Analyse",
     "type3Key": "Typ 3 Analyse",
     "wald3Key": "Wald-Statistiken für Typ 3 Kontraste",
     "confIntervalLabelKey": "Konfidenzintervalle",
     "lrciKey": "Profil-Likelihood Konfidenzintervalle",
     "waldciKey": "Wald-Konfidenzintervalle",
     "confidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMissingKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueInvalidKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValuePromptKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueRangeKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "corrEstKey": "Korrelationen der Parameterschätzer",
     "covEstKey": "Kovarianzen der Parameterschätzer",
     "obstatsKey": "Beobachtungsstatistiken",
     "residualsKey": "Residuen",
     "influenceKey": "Einflussdiagnosen",
     "predictedKey": "Prognostizierte Werte und Konfidenzintervalle",
     "predictedOnlyKey": "Prognostizierte Werte",
     "multCompareGroupKey": "Mehrfachvergleiche",
     "multCompareKey": "Mehrfachvergleiche durchführen",
     "multCompareExclusionKey": "Mehrfachvergleiche sind nur verfügbar, wenn eine GLM-Parameterisierung der Klassifizierungsvariablen verwendet wird. Diese Auswahl können Sie im Abschnitt Parameterisierung der Effekte auf dem Reiter DATEN treffen.",
     "multCompareListKey": "Effekte für Test auswählen:",
     "multCompareComboKey": "Methode:",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "multCompareAlphaKey": "Signifikanzniveau:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Benutzerdefiniert",
     "multCompareAlphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "multCompareAlphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "multCompareAlphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "multCompareAlphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "multCompareAlphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "exactGroupKey": "Exakte Tests",
     "exactTestsKey": "Exakte Tests ausführen",
     "exactLabelKey": "Exakte Test für ausgewählte Effekte ausführen",
     "exactListKey": "Effekte für Test auswählen:",
     "exactInterceptKey": "Exakter Test der Konstante",
     "exactNoteKey": "Hinweis: Bei einigen komplexeren Problemen kann die Berechnung von exakten Tests größere Ressourcen an Zeit und Speicher beanspruchen.",
     "exactExclusionsKey": "Exakte Tests sind nicht verfügbar, wenn Mehrfachvergleich oder eine Ausgabedatei angefordert wurden, oder wenn eine Gewichtungs- bzw. Offsetvariable verwendet wird.",
     "exactExclusionsPoissonKey": "Exakte Tests sind nicht verfügbar, wenn Mehrfachvergleich oder eine Ausgabedatei angefordert wurden, oder wenn eine Gewichtungsvariable verwendet wird.",
     "exactJointTestKey": "Gemeinsamer Test für alle ausgewählten Effekte",
     "exactAlphaComboKey": "Signifikanzniveau:",
     "exactAlphaSpecifyKey": "Benutzerdefiniert",
     "exactAlphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "exactAlphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "exactAlphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "exactAlphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "exactAlphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "plotsGroupKey": "PLOTS",
     "plotsChoiceKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotChoiceKey": "Standard-Plots",
     "customPlotChoiceKey": "Standard- und weitere Plots",
     "allPlotsChoiceKey": "Alle Plots",
     "noPlotsChoiceKey": "Keine Plots",
     "additionalPlotsLabelKey": "Weitere Plots",
     "cooksdPlotKey": "Cooksches D nach Beobachtungzahl",
     "dfbetaPlotKey": "DFBETA nach Beobachtungszahl",
     "dfbetasPlotKey": "Standardisierter DFBETA nach Beobachtungszahl",
     "leveragePlotKey": "Leverage nach Beobachtungszahl",
     "predPlotKey": "Prognostizierte Werte nach Beobachtungszahl",
     "resChiPlotKey": "Pearson-Residuen nach Beobachtungszahl",
     "resLikPlotKey": "Likelihood-Residuen nach Beobachtungszahl",
     "resRawPlotKey": "Residuen nach Beobachtungszahl",
     "resDevPlotKey": "Abweichungs-Residuen nach Beobachtungszahl",
     "stdResChiPlotKey": "Standardisierte Pearson-Residuen nach Beobachtungszahl",
     "stdResDevPlotKey": "Standardisierte Abweichungs-Residuen nach Beobachtungszahl",
     "resChiXBetaPlotKey": "Pearson-Residuen nach linearem Prädiktor",
     "resLikXBetaPlotKey": "Likelihood-Residuen nach linearem Prädiktor",
     "resRawXBetaPlotKey": "Residuen nach linearem Prädiktor",
     "resDevXBetaPlotKey": "Abweichungsresiduen nach linearem Prädiktor",
     "stdResChiXBetaPlotKey": "Standardisierte Pearson-Residuen nach linearem Prädiktor",
     "stdResDevXBetaPlotKey": "Standardisierte Abweichungsresiduen nach linearem Prädiktor",
     "unpackPlotsKey": "Anzeigen als:",
     "unpackChoiceKey": "Einzelne Plots",
     "panelChoiceKey": "Plot-Fenster",
     "residualPlotsLabelKey": "Residuen-Plots",
     "influencePlotsLabelKey": "Einfluss-Plots",
     "predictedPlotsLabelKey": "Prognose-Plots",
     "optimizationGroupKey": "Optimierung",
     "maxiterComboKey": "Maximale Anzahl Iterationen:",
     "maxiterDefaultChoiceKey": "Standardwert verwenden",
     "maxiterCustomChoiceKey": "Benutzerdefiniert",
     "maxiterKey": "Benutzerdef. max. Anzahl Iterationen:",
     "maxiterMissingKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterInvalidKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterPromptKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterRangeKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDSKey": "Ausgabedatei erstellen",
     "outputDSNameKey": "Dateiname:",
     "residualStatsGroupKey": "Residuen",
     "influenceStatsGroupKey": "Einflusstatistiken",
     "predictedStatsGroupKey": "Prognostizierte Werte",
     "otherStatsGroupKey": "Andere Statistiken",
     "linpKey": "Linearer Prädiktor",
     "predKey": "Prognostizierte Werte",
     "clPredKey": "Konfidenzgrenzen für prognostizierte Werte",
     "residualKey": "Residuen",
     "pearsonKey": "Pearsonsche Residuen",
     "resdevChoiceKey": "Abweichungs-Residuen",
     "reslikChoiceKey": "Likelihood-Residuen",
     "stdReschiChoiceKey": "Standardisierte Pearsonsche Residuen",
     "stdResdevChoiceKey": "Standardisierte Abweichungs-Residuen",
     "leverageChoiceKey": "Leverage",
     "cookdChoiceKey": "Cook's D",
     "dfbetaChoiceKey": "DFBETA",
     "stdDfbetaChoiceKey": "Standardisierter DFBETA",
     "stdXbetaChoiceKey": "Standardfehler des linearen Prädiktors",
     "responseVariableKey": "Abhängige Variable:",
     "eventVariableKey": "Anzahl Ereignisse:",
     "trialsVariableKey": "Anzahl Versuche:",
     "continuousVariablesKey": "Stetige Variablen:",
     "classVariablesKey": "Klassifizierungsvariablen:",
     "offsetVariableKey": "Offset-Variable:",
     "idVariableKey": "Beobachtungen beschriften:",
     "aggregateVariablesKey": "Unterteilmengen definieren:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtungsvariable:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "exactPoissonNointRequirementKey": "Für die Poisson-Regression ist eine Offset-Variable erforderlich, wenn das Modell keine Konstante enthält.",
     "gammaDistRequirementKey": "Abhängige Variable muss bei Gamma-Verteilung numerisch sein.",
     "invGaussianDistRequirementKey": "Abhängige Variable muss bei Inverse Gauss-Verteilung numerisch sein.",
     "negBinomialDistRequirementKey": "Abhängige Variable muss bei Negativ Binomial-Verteilung numerisch sein.",
     "normalDistRequirementKey": "Abhängige Variable muss bei Normalverteilung numerisch sein.",
     "poissonDistRequirementKey": "Abhängige Variable muss bei Poisson-Verteilung numerisch sein.",
     "tweedieDistRequirementKey": "Abhängige Variable muss bei Tweedie-Verteilung numerisch sein.",
     "zeroNegBinDistRequirementKey": "Die abhängige Variable muss bei einer Zero-Inflated Negativ Binomial-Verteilung numerisch sein.",
     "zeroPoisDistRequirementKey": "Die abhängige Variable muss bei einer Zero-Inflated Poisson-Verteilung numerisch sein.",
     "outputRequirementKey": "Wählen Sie mindestens eine Statistik aus, die in die Ausgabedatei eingefügt werden soll.",
     "exactTestsNeededRequirementKey": "Wählen Sie exakte Tests für die Konstante oder mindestens einen Effekt aus.",
     "exactInterceptNeedsOffsetVarRequirementKey": "Wählen Sie auf dem Reiter Daten eine Offset-Variable aus, wenn der exakte Test für die Konstante ausgewählt ist.",
     "zeroInflatedEffectsNeededRequirementKey": "Wählen Sie auf dem Reiter MODELL einen oder mehrere Effekte für das Zero-Inflated-Modell aus.",
     "aggregateVariablesRequirementKey": "Wählen Sie auf dem Reiter OPTIONEN eine oder mehrere Variablen aus, um Unterteilmengen in der Streuungsgruppe zu definieren."
});
