define({
     "NameKey": "Verallgemeinerte lineare Modelle",
     "DescriptionKey": "Die Task Verallgemeinerte lineare Modelle führt eine verallgemeinerte lineare Modellanalyse für eine abhängige Variable aus Verteilungen der Klasse der exponentiellen Familie, wie z.B. Normal-, Poisson- oder Tweedie-Verteilungen, sowie multinomiale Modelle für ordinal- und nominalskalierte abhängige Variablen anhand einer Modellauswahl durch.",
     "LinkKey1": "SAS Studio Benutzerhandbuch",
     "LinkKey2": "Prozedur HPGENSELECT",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "classParamGroupKey": "Parameterisierung der Effekte",
     "classParamKey": "Kodierung:",
     "defaultParamChoiceKey": "Standardkodierung",
     "glmParamChoiceKey": "GLM-Kodierung",
     "effectsParamChoiceKey": "Effektkodierung",
     "refParamChoiceKey": "Referenzkodierung",
     "classMissingGroupKey": "Behandlung fehlender Werte",
     "classMissingNoteKey": "Eine Beobachtung wird dann aus der Analyse ausgeschlossen, wenn eine der Variablen im Modell einen fehlenden Wert enthält. Eine Beobachtung wird außerdem ausgeschlossen, wenn eine der oben angegebenen Klassifizierungsvariablen einen fehlenden Wert enthält (unabhängig davon, ob die Klassifizierungsvariable im Modell verwendet wird).",
     "modelGroupKey": "MODELLEFFEKTE",
     "modelTabKey": "MODELL",
     "standardModelInstructionKey": "Modelltyp auswählen:",
     "mainEffectsChoiceKey": "Haupteffektmodell",
     "mainNwayEffectsChoiceKey": "Haupteffekte und alle n-fach-Interaktionen",
     "customModelChoiceKey": "Benutzerdefiniertes Modell",
     "nwayKey": "N:",
     "nwayMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 für die maximale Ordnung der Interaktionen",
     "responseGroupKey": "Abhängige Variable",
     "explanatoryGroupKey": "Erklärende Variablen",
     "eventTrialsDataKey": "Daten der abhängigen Variable enthalten eine Anzahl an Ereignissen und Versuchen",
     "distributionKey": "Verteilung:",
     "binaryChoiceKey": "Binomial",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Inverse Gauss-Verteilung",
     "multinomialChoiceKey": "Multinomial",
     "negBinomialChoiceKey": "Negativ binomial",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "tweedieChoiceKey": "Tweedie",
     "linkFxKey": "Link-Funktion:",
     "defaultLinkChoiceKey": "Standard",
     "cLogLogChoiceKey": "Komplementär log-log",
     "logLogChoiceKey": "Log-log",
     "logitChoiceKey": "Logit",
     "glogitChoiceKey": "Verallgemeinertes Logit",
     "probitChoiceKey": "Probit",
     "identityChoiceKey": "Identität",
     "reciprocalChoiceKey": "Reziprok",
     "reciprocalSqChoiceKey": "Reziprok quadratisch",
     "logChoiceKey": "Logarithmus",
     "refComboKey": "Referenzkategorie:",
     "eventComboKey": "Untersuchtes Ereignis:",
     "firstRefChoiceKey": "Kategorie erster Ordnung",
     "lastRefChoiceKey": "Kategorie letzter Ordnung",
     "specifyRefChoiceKey": "Benutzerdefinierte Kategorie auswählen",
     "refLevelComboKey": "Benutzerdefinierte Kategorie:",
     "tweediePowerComboKey": "Tweedie Power-Parameter:",
     "tweediePowerEstimateChoiceKey": "Wert schätzen",
     "tweediePowerSpecifyValueChoiceKey": "Benutzerdefinierten Wert angeben",
     "tweediePowerValueKey": "Tweedie Power:",
     "tweediePowerValueMessageKey": "Geben Sie einen Wert größer oder gleich 1,1 für den Tweedie Power-Parameter ein",
     "methodsGroupKey": "METHODEN",
     "dispersionGroupKey": "Dispersion",
     "dispersionComboKey": "Streuungsparameter:",
     "estimateDispersionChoiceKey": "Wert schätzen",
     "customDispersionChoiceKey": "Benutzerdefinierter Wert",
     "dispersionValueKey": "Benutzerdefinierter Streuungswert:",
     "dispersionValueMessageKey": "Geben Sie für den Streuungsparameter eine Zahl größer 0 ein",
     "resultsGroupKey": "ERGEBNISSE",
     "tablesGroupKey": "STATISTIKEN",
     "tableChoiceKey": "Anzuzeigende Statistiken auswählen:",
     "defaultChoiceKey": "Standardstatistiken",
     "customChoiceKey": "Standard- und weitere Statistiken",
     "noneChoiceKey": "Keine",
     "confidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMessageKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "clKey": "Konfidenzgrenzen für Schätzer",
     "stbKey": "Standardisierte Parameterschätzer",
     "corrEstKey": "Korrelationen der Parameterschätzer",
     "covEstKey": "Kovarianzen der Parameterschätzer",
     "optimizationGroupKey": "Optimierung",
     "optMethodKey": "Methode:",
     "defaultOptChoiceKey": "Standard",
     "noneOptChoiceKey": "Keine",
     "congraChoiceKey": "Conjugate-Gradient",
     "doglegChoiceKey": "Double-Dogleg",
     "newrapChoiceKey": "Newton-Raphson",
     "simplexChoiceKey": "Nelder-Mead Simplex",
     "quasiNewtonChoiceKey": "Dual Quasi-Newton",
     "trustRegionChoiceKey": "Trust Region",
     "newtonRidgingChoiceKey": "Mit Ridging",
     "newtonLineSearchChoice": "Mit Liniensuche",
     "maxiterComboKey": "Maximale Anzahl Iterationen:",
     "maxiterDefaultChoiceKey": "Standardwert verwenden",
     "maxiterCustomChoiceKey": "Benutzerdefiniert",
     "maxiterKey": "Max. Anzahl Iterationen:",
     "maxiterMessageKey": "Geben Sie einen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "gconvKey": "Relatives Gradientkonvergenzkriterium:",
     "gconvMessageKey": "Geben Sie einen numerischen Wert für das relative Gradientkonvergenzkriterium ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDSKey": "Beobachtungsstatistiken speichern",
     "outputDSNameKey": "Dateiname:",
     "residualStatsGroupKey": "Residuen",
     "predictedStatsGroupKey": "Prognostizierte Werte",
     "otherStatsGroupKey": "Andere Statistiken",
     "linpKey": "Lineare Prädiktoren",
     "predKey": "Prognostizierte Werte",
     "clPredKey": "Konfidenzgrenzen für prognostizierte Werte",
     "residualKey": "Residuen",
     "pearsonKey": "Pearsonsche Residuen",
     "adjPearsonKey": "Korrigierte pearsonsche Residuen",
     "resdevChoiceKey": "Abweichungs-Residuen",
     "reslikChoiceKey": "Likelihood-Residuen",
     "stdReschiChoiceKey": "Standardisierte Pearsonsche Residuen",
     "stdResdevChoiceKey": "Standardisierte Abweichungs-Residuen",
     "leverageChoiceKey": "Leverage",
     "stdXbetaChoiceKey": "Standardfehler des linearen Prädiktors",
     "difChisqChoiceKey": "Veränderung der Chi-Quadrat Anpassungsgüte durch Entfernen der Einzelbeobachtung",
     "difDevChoiceKey": "Veränderung der Abweichung durch Entfernen der Einzelbeobachtung",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "selectionTabKey": "AUSWAHL",
     "selectionGroupKey": "MODELLAUSWAHL",
     "selectionMethodKey": "Auswahlmethode:",
     "noneSelectionChoiceKey": "Keine",
     "forwardChoiceKey": "Vorwärtsverfahren",
     "backwardChoiceKey": "Abwärtsverfahren",
     "stepwiseChoiceKey": "Schrittweise Auswahl",
     "lassoChoiceKey": "LASSO",
     "noCvChooseMethodKey": "Bestes Modell auswählen nach:",
     "cvChooseMethodKey": "Bestes Modell auswählen nach:",
     "stopMethodKey": "Beende Hinzufügen/Entfernen von Effekten mit:",
     "defaultCriterionChoiceKey": "Standardkriterium",
     "noCriterionChoiceKey": "Kein Kriterium",
     "sigLevelChoiceKey": "Signifikanzniveau",
     "aicChoiceKey": "Akaike's Informationskriterium (AIC)",
     "aiccChoiceKey": "Akaike's Informationskriterium korrigiert für kleine Stichproben",
     "sbcChoiceKey": "Schwarz-Bayessches Kriterium (SBC)",
     "validateChoiceKey": "Durchschnittlicher quadratischer Fehler für Validierungsdaten",
     "slEntryKey": "Signifikanzniveau für das Hinzufügen eines Effekts zum Modell:",
     "slEntryMessageKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt zum Modell hinzuzufügen",
     "slStayKey": "Signifikanzniveau für das Entfernen eines Effekts aus dem Modell:",
     "slStayMessageKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt aus dem Modell zu entfernen",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Details für Auswahlprozess:",
     "summaryDetailsChoiceKey": "Auswahlübersicht",
     "stepDetailsChoiceKey": "Details zu Einzelschritten",
     "allDetailsChoiceKey": "Alle",
     "splitClassComboKey": "Klassifizierungseffekte hinzufügen/entfernen als:",
     "singleDFEffectChoiceKey": "Einzelne Freiheitsgradeeffekte",
     "entireEffectChoiceKey": "Gesamten Effekt",
     "hierarchyLabelKey": "Modelleffektehierarchie: Für jeden Term, der im Modell enthalten sein soll, müssen alle im Term enthaltenen Modelleffekte auch im Modell vorhanden sein",
     "hierarchyKey": "Effektehierarchie beibehalten",
     "useIncludeListKey": "In allen Modellen verwendete Effekte auswählen",
     "includeListKey": "Verwendete Effekte:",
     "partitionGroupKey": "Datenpartitionierung",
     "inputDataLabelKey": "Eingabedaten enthalten Trainingdaten und:",
     "testDataChoiceKey": "Testdaten",
     "validationDataChoiceKey": "Validierungsdaten",
     "trainingDataFractionKey": "Anteil der Trainingsfälle:",
     "trainingDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Trainingsdatenbeobachtungen ein",
     "testDataFractionKey": "Anteil der Testfälle:",
     "testDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Testdatenbeobachtungen ein",
     "validationDataFractionKey": "Anteil der Validierungsfälle:",
     "validationDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "useRandomSeedKey": "Zufallsstichprobe angeben",
     "randomSeedKey": "Zufallsstartwert:",
     "randomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 ein",
     "partitionDataComboKey": "Ermittlung der Validierungs- oder Testdatenfälle:",
     "partitionDataFractionChoiceKey": "Stichprobenanteil angeben",
     "partitionDataVariableChoiceKey": "Wert einer Partitionierungsvariable auswählen",
     "validationLevelComboKey": "Validierungsdatenwert:",
     "testLevelComboKey": "Testdatenwert:",
     "useTrainingLevelKey": "Trainingsdatenwert auswählen",
     "trainingLevelComboKey": "Trainingsdatenwert:",
     "responseVariableKey": "Abhängige Variable:",
     "eventVariableKey": "Anzahl Ereignisse:",
     "trialsVariableKey": "Anzahl Versuche:",
     "continuousVariablesKey": "Stetige Variablen:",
     "classVariablesKey": "Klassifizierungsvariablen:",
     "offsetVariableKey": "Offset-Variable:",
     "idVariablesKey": "Diese Variablen einbeziehen:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtungsvariable:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "partitionVariableKey": "Partitionierungsvariable:",
     "gammaDistRequirementKey": "Abhängige Variable muss bei Gamma-Verteilung numerisch sein.",
     "invGaussianDistRequirementKey": "Abhängige Variable muss bei Inverse Gauss-Verteilung numerisch sein.",
     "negBinomialDistRequirementKey": "Abhängige Variable muss bei Negativ Binomial-Verteilung numerisch sein.",
     "normalDistRequirementKey": "Abhängige Variable muss bei Normalverteilung numerisch sein.",
     "poissonDistRequirementKey": "Abhängige Variable muss bei Poisson-Verteilung numerisch sein.",
     "tweedieDistRequirementKey": "Abhängige Variable muss bei Tweedie-Verteilung numerisch sein.",
     "includeEffectsNeededRequirementKey": "Wählen Sie mindestens einen Effekt aus, der in allen Modellen verwendet werden soll.",
     "outputRequirementKey": "Wählen Sie mindestens eine Statistik aus, die in die Ausgabedatei eingefügt werden soll.",
     "sumSamplingProportionsRequirementKey": "Die Summe der Sampling-Anteile für Validierungs- und Testdaten muss kleiner 1,0 sein.",
     "partitionVariableValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Validierungs- und Tesfälle unterschiedlich sein.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Validierungfälle unterschiedlich sein.",
     "partitionVariableTraining_TestValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Testfälle unterschiedlich sein."
});
