define({
     "NameKey": "Intervall für stetige Daten",
     "DescriptionKey": "Die Task Intervall für stetige Daten teilt die Datenwerte einer stetigen Variable in Einzelintervalle auf und ersetzt die Werte der einzelnen Intervalle durch einen Einzelwert, der für das gesamte Intervall repräsentativ ist.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur HPBIN",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "binMethodKey": "Methode:",
     "bucketChoiceKey": "Bucket-Binning",
     "winsorChoiceKey": "Winsorisiertes Binning",
     "pseudoChoiceKey": "Pseudo-Quantil-Binning",
     "nBinsKey": "Anzahl Intervalle (Bins):",
     "nBinsMissingKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "nBinsInvalidKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "nBinsPromptKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "nBinsRangeKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "winsorRateKey": "Winsor-Rate:",
     "winsorRateMissingKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "winsorRateInvalidKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "winsorRatePromptKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "winsorRateRangeKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "woeKey": "Evidenzgewichtung und Informationswert berechnen",
     "Key": "Anordung der Zielvariable:",
     "ascResponseOrderChoiceKey": "Aufsteigend",
     "descResponseOrderChoiceKey": "Absteigend",
     "useWoeAdjustKey": "Korrekturfaktor angeben",
     "woeAdjustKey": "Korrekturfaktor:",
     "woeAdjustMessageKey": "Geben Sie für den Korrekturfaktor der Evidenzgewichtung eine Zahl größer gleich 0 und kleiner gleich 1,0 ein",
     "tablesGroupKey": "STATISTIKEN",
     "statsComboKey": "Anzuzeigende Statistiken auswählen:",
     "defaultChoiceKey": "Standardstatistiken",
     "customChoiceKey": "Standard- und weitere Statistiken",
     "noneChoiceKey": "Keine",
     "additionalTablesLabelKey": "Weitere Statistiken",
     "basicStatsKey": "Einfache Statistiken",
     "quantileStatsKey": "Quantilstatistiken",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDSKey": "Ausgabedatei erstellen",
     "outputDSNameKey": "Dateiname:",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl anzuzeigender Beobachtungen:",
     "subsetNobsKeyMissingKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsKeyInvalidKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsPromptKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsRangeKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetTitleKey": "Teilmenge von {1}",
     "analysisVariablesKey": "Variablen für Intervall:",
     "idVariablesKey": "Diese Variablen einbeziehen:",
     "freqVariableKey": "Häufigkeit:",
     "outputNotSelectedMsg": "Wählen Sie einige Tabellen für die Anzeige aus oder fordern Sie eine Ausgabedatei an."
});
