define({
     "NameKey": "Heat Map",
     "DescriptionKey": "Die Task Heat Map zeigt die Größe der abhängigen Variable auf Basis zweier Variablen an. Die abhängige Variable wird als Farbwert eines Farbverlaufs dargestellt.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "Prozedur SGPLOT",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "appearanceTabKey": "DARSTELLUNG",
     "includeAsFootnoteKey": "Filterklausel als Fußnote einfügen",
     "whereClauseKey": "Where-Klausel:",
     "titleKey": "TITEL UND FUßNOTE",
     "titleStringKey": "Titel:",
     "titleSizeKey": "Schriftgrad (Standard: 14 pt):",
     "titleSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 24 ein.",
     "footnoteStringKey": "Fußnote:",
     "footnoteSizeKey": "Schriftgrad (Standard: 12 pt):",
     "footnoteSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 20 ein.",
     "xDiscreteKey": "Diskret",
     "xContinuousKey": "Stetig",
     "yDiscreteKey": "Diskret",
     "yContinuousKey": "Stetig",
     "xNbinsChkboxKey": "Anzahl der Intervalle (Bins) eingeben",
     "xNbinsKey": "Anzahl Intervalle (Bins):",
     "xNbinsMessageKey": "Geben Sie als Anzahl der Intervalle für die X-Variable einen ganzzahligen Wert zwischen 2 und 100 ein",
     "yNbinsChkboxKey": "Anzahl der Intervalle (Bins) eingeben",
     "yNbinsKey": "Anzahl Intervalle (Bins):",
     "yNbinsMessageKey": "Geben Sie als Anzahl der Intervalle für die Y-Variable einen ganzzahligen Wert zwischen 2 und 100 ein",
     "statKey": "Statistik:",
     "meanChoiceKey": "Mittelwert",
     "sumChoiceKey": "Summe (Standard)",
     "freqChoiceKey": "Häufigkeit",
     "pctChoiceKey": "Prozent",
     "fitPlotGroupKey": "REGRESSION",
     "regressionKey": "Regressionslinie hinzufügen",
     "degreeRegKey": "Polynomanpassungsgrad:",
     "degreeRegPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 und kleiner oder gleich 10 ein.",
     "regConfLevelComboKey": "Prognosegrenzen für Einzelwerte:",
     "confLevelNoneChoiceKey": "ohne (Standard)",
     "confLevel99ChoiceKey": "99%",
     "confLevel95ChoiceKey": "95%",
     "confLevel90ChoiceKey": "90%",
     "legendLocationKey": "Position der Legende:",
     "outsideKey": "Außen (Std.)",
     "insideKey": "Innen",
     "colorModelGroupKey": "INTENSITÄTSFARBE",
     "defaultColorModelKey": "Standardfarbmodell verwenden",
     "customColorModelKey": "Benutzerdefiniertes Farbmodell verwenden",
     "color1Key": "Farbe 1",
     "color2Key": "Farbe 2",
     "color3Key": "Farbe 3",
     "color4Key": "Farbe 4",
     "xAxisKey": "X-ACHSE",
     "showXGridKey": "Gitterlinien anzeigen",
     "displayXLabelKey": "Etikett anzeigen:",
     "defaultLabelKey": "Standardetikett",
     "noLabelKey": "Kein Etikett",
     "customLabelKey": "Benutzerdefiniertes Etikett",
     "xLabelKey": "Etikett:",
     "logXAxisKey": "Logarithmusskala verwenden",
     "logBaseComboXKey": "Basiswert:",
     "logBase2Key": "2",
     "logBase10Key": "10 (Standard)",
     "logBaseEKey": "e",
     "labelRotationKey": "Etiketten bei Platzmangel drehen",
     "diagonalRotationKey": "Um 45 Grad",
     "verticalRotationKey": "Um 90 Grad",
     "xRefLineKey": "Referenzlinie erstellen",
     "xRefLineLevelKey": "Referenzwert:",
     "xRefLineLevelSelectKey": "Referenzwert auswählen",
     "xRefLineOffsetKey": "Linienversatz:",
     "xRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "xRefLineOffsetNegative50ChoiceKey": "-0,5",
     "xRefLineOffsetNegative25ChoiceKey": "-0,25",
     "xRefLineOffset25ChoiceKey": "0,25",
     "xRefLineOffset50ChoiceKey": "0,5",
     "xRefLineValueKey": "Referenzwert:",
     "xRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "xRefValueKey": "Referenzwert als Etikett",
     "xRefCustomKey": "Benutzerdefiniertes Etikett",
     "xRefCustomLabelKey": "Etikett:",
     "xAxisMinKey": "Mindestwert angeben",
     "xAxisMinValueKey": "Mindestwert:",
     "xAxisMinValuePromptKey": "Geben Sie eine Zahl ein.",
     "xAxisMaxKey": "Maximalwert angeben",
     "xAxisMaxValueKey": "Maximalwert:",
     "xAxisMaxValuePromptKey": "Geben Sie eine Zahl ein.",
     "yAxisKey": "Y-ACHSE",
     "showYGridKey": "Gitterlinien anzeigen",
     "displayYLabelKey": "Etikett anzeigen:",
     "yLabelKey": "Etikett:",
     "logYAxisKey": "Logarithmusskala verwenden",
     "logBaseComboYKey": "Basiswert:",
     "yRefLineKey": "Referenzlinie erstellen",
     "yRefLineLevelKey": "Referenzwert:",
     "yRefLineLevelSelectKey": "Referenzwert auswählen",
     "yRefLineOffsetKey": "Linienversatz:",
     "yRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "yRefLineOffsetNegative50ChoiceKey": "-0,5",
     "yRefLineOffsetNegative25ChoiceKey": "-0,25",
     "yRefLineOffset25ChoiceKey": "0,25",
     "yRefLineOffset50ChoiceKey": "0,5",
     "yRefLineValueKey": "Referenzwert:",
     "yRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "yRefValueKey": "Referenzwert als Etikett",
     "yRefCustomKey": "Benutzerdefiniertes Etikett",
     "yRefCustomLabelKey": "Etikett:",
     "yAxisMinKey": "Mindestwert angeben",
     "yAxisMinValueKey": "Mindestwert:",
     "yAxisMinValuePromptKey": "Geben Sie eine Zahl ein.",
     "yAxisMaxKey": "Maximalwert angeben",
     "yAxisMaxValueKey": "Maximalwert:",
     "yAxisMaxValuePromptKey": "Geben Sie eine Zahl ein.",
     "graphSizeKey": "DIAGRAMMGRÖßE",
     "dimTypeKey": "Maßangabe:",
     "inKey": "Zoll (Standard)",
     "cmKey": "cm",
     "pxKey": "Pixel",
     "inchWidthKey": "Breite:",
     "inchWidthMessageKey": "Geben Sie für die Breite in Zoll eine Zahl zwischen 2 und 12 ein",
     "inchHeightKey": "Höhe:",
     "inchHeightMessageKey": "Geben Sie für die Höhe in Zoll eine Zahl zwischen 2 und 12 ein",
     "cmWidthKey": "Breite:",
     "cmWidthMessageKey": "Geben Sie für die Breite in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "cmHeightKey": "Höhe:",
     "cmHeightMessageKey": "Geben Sie für die Höhe in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "pixelWidthKey": "Breite:",
     "pixelWidthMessageKey": "Geben Sie für die Breite in Pixel eine Zahl zwischen 50 und 1200 ein",
     "pixelHeightTKey": "Höhe:",
     "pixelHeightMessageKey": "Geben Sie für die Höhe in Pixel eine Zahl zwischen 50 und 1200 ein",
     "xVarKey": "X-Achse:",
     "yVarKey": "Y-Achse:",
     "responseKey": " Farbe:",
     "byVarKey": "Analyse gruppieren nach:",
     "weightKey": "Gewichtung:",
     "xAxisMinMaxMsgKey": "Der Maximalwert der x-Achse muss größer oder gleich dem Mindestwert der x-Achse sein.",
     "yAxisMinMaxMsgKey": "Der Maximalwert der y-Achse muss größer oder gleich dem Mindestwert der y-Achse sein.",
     "logAxisLinearRegMsgKey": "Für lineare Regressionsanpassungen können keine logarithmisch skalierten Achsen verwendet werden."
});
