define({
	help_title_txt: "Hilfe",
	fileShortcutType_help_tip_txt: "Informationen zu den Zugriffsmethoden",
	fileShortcutFtp_help_tip_txt: "Wie verweise ich auf eine auf einem FTP-Server gespeicherte Datei?",
//Note to translators:  "DISK" and "URL" and "FTP" should not be translated.
	fileShortcutType_help_content_txt: "<p><strong>Zugriffsmethoden</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - - Zugriff auf Datei auf SAS-Server.</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - Zugriff auf Datei über eine URL.</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - Zugriff auf Datei auf FTP-Server.</p><p>Erfordert die Erstellung einer Verknüpfung auf einen FTP-Ordner.</p></li></ul>",
	fileShortcutFtp_help_content_txt: "<p><strong>Pfad der FTP-Verknüpfung</strong></p><p>Geben Sie zur Erstellung einer Dateiverknüpfung für die FTP-Zugriffsmethode einen Pfad mit folgendem Format an: <em>FTP-Ordnerverknüpfung/Verzeichnispfad/Dateiname.</em></p><p>Beispiel: <em>ftp1/sasfiles/MyTest.sas.</em>  In diesem Beispiel ist <em>ftp1</em> der Name der Ordnerverknüpfung, <em>sasfiles</em> der relative Verzeichnispfad und <em>MyTest.sas</em> der Name der Datei, auf die verwiesen wird.</p>",
	unassignedLibsDialog_help_tip_txt: "Zuweisen von Bibliotheken",
	unassignedLibsDialog_help_content_txt: "<p><strong>Zuweisen von Bibliotheken</strong></p><p>Um den Zugriff der SAS-Programme auf Bibliothekstabellen zu ermöglichen, müssen die Tabellen zuerst zugewiesen werden.</p><p>Die Bibliotheken in <strong class='htcWindowItem'>Eigene Bibliotheken</strong> sind bereits zugewiesen. Da die Bibliotheken im Fenster Metadatenbibliotheken zuweisen bei deren Erstellung nicht als <em>vorab zugewiesen</em> gekennzeichnet wurden, müssen Sie sie manuell zuweisen, damit die SAS-Programme darauf zugreifen können.</p>",
	filterTable_help_tip_txt: "Syntaxhilfe",
	filterTable_help_content_txt: "<p><strong>Syntax für Filterausdruck</strong></p><p>Verwenden Sie die Syntax für die WHERE-Klausel der SAS-Prozedur SQL, geben Sie das Schlüsselwort WHERE dabei jedoch nicht im Ausdruck an. Beispiel: Um die Zeilen einer Tabelle anzuzeigen, deren Wert in der Spalte AGE kleiner als 30 ist, verwenden Sie folgenden Ausdruck:</p><p><code>AGE &lt; 30</code></p><p>Weitere Informationen zur Syntax für die WHERE-Klausel finden Sie unter \"WHERE Clause\" im <cite>SAS SQL Procedure User's Guide</cite>.</p>"	
});
