define({
     "NameKey": "Cluster-Beobachtungen",
     "DescriptionKey": "Cluster-Beobachtungen führt anhand verschiedener Methoden ein Clustering durch und bietet optional eine Standardisierung sowie eine Umwandlung von Koordinatendaten in Distanzdaten.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur CLUSTER",
     "LinkKey3": "Prozedur FASTCLUS",
     "LinkKey4": "Prozedur DISTANCE",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "coordDataRolesGroupKey": "ROLLEN",
     "distanceDataRolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "measurementLevelGroupKey": "SKALENNIVEAU",
     "measurementLevelsLabelKey": "Wählen Sie die Maßausprägungen der Variablen für das Clustering und anschließend für jede der Ausprägungen die Variable aus.",
     "ratioDataKey": "Verhältnis",
     "intervalDataKey": "Intervall",
     "ordinalDataKey": "Ordinal",
     "nominalDataKey": "Nominal",
     "symNominalDataKey": "Symmetrisch nominal (häufiger)",
     "asymNominalDataKey": "Asymmetrisch nominal (selten)",
     "asymVarTypeInstructionKey": "Alle asymmetrischen nominalen Variablen müssen vom selben Typ sein:",
     "numVarChoiceKey": "Numerisch",
     "charVarChoiceKey": "Alphanumerisch",
     "numericAbsentKey": "Absent:",
     "numericAbsentMissingKey": "Geben Sie den in einem irrelevanten Absent-Absent Match verwendeten Wert ein",
     "numericAbsentInvalidKey": "Geben Sie den in einem irrelevanten Absent-Absent Match verwendeten Wert ein",
     "numericAbsentPromptKey": "Geben Sie den in einem irrelevanten Absent-Absent Match verwendeten Wert ein",
     "numericAbsentRangeKey": "der in einem irrelevanten Absent-Absent Match verwendete Wert",
     "charAbsentKey": "Absent:",
     "charAbsentMissingKey": "Geben Sie den in einem irrelevanten Absent-Absent Match verwendeten Wert ein",
     "charAbsentInvalidKey": "Geben Sie den in einem irrelevanten Absent-Absent Match verwendeten Wert ein",
     "charAbsentPromptKey": "Geben Sie den in einem irrelevanten Absent-Absent Match verwendeten Wert ein",
     "simDistGroupKey": "Unähnlichkeitsmaße",
     "distGowerOnlyComboKey": "Unähnlichkeitsmaß:",
     "distRatioOnlyComboKey": "Unähnlichkeitsmaß:",
     "distNominalOnlyComboKey": "Unähnlichkeitsmaß:",
     "distRatioIntervalOrdinalComboKey": "Unähnlichkeitsmaß:",
     "distAsymNominalOnlyComboKey": "Unähnlichkeitsmaß:",
     "distRatioAsymNominalComboKey": "Unähnlichkeitsmaß:",
     "dgowerChoiceKey": "Gower und Legendre (als Distanz)",
     "dsqcorrChoiceKey": "Quadratische Korrelation (als Distanz)",
     "euclidChoiceKey": "Euklidische Distanz",
     "sqeuclidChoiceKey": "Quadratische euklidische Distanz",
     "minkowskiChoiceKey": "Minkowski",
     "cityblockChoiceKey": "City-Block",
     "sizeChoiceKey": "Größe",
     "shapeChoiceKey": "Form",
     "dcorrChoiceKey": "Korrelation (als Distanz)",
     "chebychevChoiceKey": "Chebychev",
     "powerChoiceKey": "Verallgemeinerter Euklidischer Abstand",
     "disratioChoiceKey": "Ähnlichkeitsverhältnis (als Distanz)",
     "nonmetricChoiceKey": "Lance and Williams nichtmetrischer Koeffizient",
     "canberraChoiceKey": "Canberra metrischer Distanzkoeffizient",
     "doverlapChoiceKey": "Überlappende Unähnlichkeit",
     "chisqChoiceKey": "Chi-Quadrat-Koeffizient",
     "phisqChoiceKey": "Phi-Quadrat-Koeffizient",
     "chiChoiceKey": "Quadratwurzel des Chi-Quadrat-Koeffizienten",
     "phiChoiceKey": "Quadratwurzel des Phi-Quadrat-Koeffizienten",
     "hammingChoiceKey": "Hamming-Distanz",
     "dmatchChoiceKey": "Simple Matching-Koeffizient (euklidischer Abstand)",
     "dsqmatchChoiceKey": "Simple Matching-Koeffizient (quadratischer euklidischer Abstand)",
     "blwmnChoiceKey": "Lance and Williams binär nichtmetrisch",
     "djaccardChoiceKey": "Jaccard Unähnlichkeitskoeffizient",
     "lambdaKey": "Lambda:",
     "lambdaMissingKey": "Geben Sie eine Zahl größer oder gleich 0,01 für das Minkowski-Lambda ein",
     "lambdaInvalidKey": "Geben Sie eine Zahl größer oder gleich 0,01 für das Minkowski-Lambda ein",
     "lambdaPromptKey": "Geben Sie eine Zahl größer oder gleich 0,01 für das Minkowski-Lambda ein",
     "lambdaRangeKey": "Geben Sie eine Zahl größer oder gleich 0,01 für das Minkowski-Lambda ein",
     "powerKey": "Signifikanz:",
     "powerMissingKey": "Geben Sie einen Wert größer oder gleich 0,001 für die Signifikanz des Verallgemeinertern Euklidischen Abstands ein",
     "powerInvalidKey": "Geben Sie einen Wert größer oder gleich 0,001 für die Signifikanz des Verallgemeinertern Euklidischen Abstands ein",
     "powerPromptKey": "Geben Sie einen Wert größer oder gleich 0,001 für die Signifikanz des Verallgemeinertern Euklidischen Abstands ein",
     "powerRangeKey": "Geben Sie einen Wert größer oder gleich 0,001 für die Signifikanz des Verallgemeinertern Euklidischen Abstands ein",
     "rootKey": "Wurzel:",
     "rootMissingKey": "Geben Sie einen Wert größer oder gleich 0,01 für die Wurzel des Verallgemeinertern Euklidischen Abstands ein",
     "rootInvalidKey": "Geben Sie einen Wert größer oder gleich 0,01 für die Wurzel des Verallgemeinertern Euklidischen Abstands ein",
     "rootPromptKey": "Geben Sie einen Wert größer oder gleich 0,01 für die Wurzel des Verallgemeinertern Euklidischen Abstands ein",
     "rootRangeKey": "Geben Sie einen Wert größer oder gleich 0,01 für die Wurzel des Verallgemeinertern Euklidischen Abstands ein",
     "stdGroupKey": "STANDARDISIERUNG",
     "ratioStdGroupKey": "Verhältnisvariablen",
     "intervalStdGroupKey": "Intervallskalierte Variablen",
     "ordinalStdGroupKey": "Ordinalvariablen",
     "suppressStdCheckboxKey": "Alle Standardisierungen unterdrücken",
     "ratioStdCheckboxKey": "Verhältnisvariablen standardisieren",
     "intervalStdCheckboxKey": "Intervallvariablen standardisieren",
     "ordinalStdCheckboxKey": "Ordinalvariablen standardisieren",
     "ratioStdizeMethodKey": "Standardisierungsmethode:",
     "intervalStdizeMethodKey": "Standardisierungsmethode:",
     "ordinalStdizeMethodKey": "Standardisierungsmethode:",
     "ordinalGowerStdizeMethodKey": "Standardisierungsmethode:",
     "defaultChoiceKey": "Standard",
     "meanChoiceKey": "Mittelwert",
     "medianStdChoiceKey": "Median",
     "stdDevChoiceKey": "Standardabweichung",
     "rangeChoiceKey": "Spannweite",
     "abwChoiceKey": "Tukey's Biweight-Schätzer",
     "ahuberChoiceKey": "Huber-k-Schätzer",
     "awaveChoiceKey": "Andrew's Wave-Schätzer",
     "sumChoiceKey": "Summe",
     "iqrChoiceKey": "Interquartilsabstand",
     "euclidStdChoiceKey": "Euklidische Länge",
     "agkChoiceKey": "Art, Gnanadesikan und Kettenring-Schätzer",
     "madChoiceKey": "Mittlere absolute Abweichung (MAD)",
     "spacingChoiceKey": "Minimalabstand",
     "minkowskiStdChoiceKey": "Minkowski",
     "maxabsChoiceKey": "Maximaler absoluter Wert (Standard)",
     "ratioMeanNoteKey": "Mittelwert subtrahieren",
     "ratioMedianNoteKey": "Median subtrahieren",
     "ratioStdNoteKey": "Mittelwert subtrahieren, durch Standardabweichung dividieren (Standard)",
     "ratioRangeNoteKey": "Minimum subtrahieren, durch Spannweite dividieren",
     "ratioSumNoteKey": "Durch Summe dividieren",
     "ratioIqrNoteKey": "Median subtrahieren, durch Interquartilsabstand dividieren",
     "ratioEuclidNoteKey": "Durch Euklidische Länge dividieren",
     "ratioAgkNoteKey": "Mittelwert subtrahieren, durch Art, Gnanadesikan und Kettenring-Schätzer dividieren",
     "ratioMadNoteKey": "Median subtrahieren, durch MAD von Median dividieren",
     "ratioSpacingNoteKey": "Mid-minimum Spacing subtrahieren, durch Minimalabstand dividieren",
     "ratioMinkowskiNoteKey": "Minkowski-Distanz subtrahieren, durch Minkowski-Distanz dividieren",
     "ratioMaxabsNoteKey": "Durch maximalen absoluten Wert dividieren",
     "intervalMeanNoteKey": "Mittelwert subtrahieren",
     "intervalMedianNoteKey": "Median subtrahieren",
     "intervalStdNoteKey": "Mittelwert subtrahieren, durch Standardabweichung dividieren (Standard)",
     "intervalRangeNoteKey": "Minimum subtrahieren, durch Spannweite dividieren",
     "intervalIqrNoteKey": "Median subtrahieren, durch Interquartilsabstand dividieren",
     "intervalAgkNoteKey": "Mittelwert subtrahieren, durch Art, Gnanadesikan und Kettenring-Schätzer dividieren",
     "intervalMadNoteKey": "Median subtrahieren, durch MAD von Median dividieren",
     "intervalSpacingNoteKey": "Mid-minimum Spacing subtrahieren, durch Minimalabstand dividieren",
     "intervalMinkowskiNoteKey": "Minkowski-Distanz subtrahieren, durch Minkowski-Distanz dividieren",
     "intervalDefaultNoteKey": "Standardabweichung ist die Standardmethode für die meisten Distanzmaße",
     "intervalDgowerDefaultNoteKey": "Spannweite ist die Standardmethode für das Distanzmaß nach Gower und Legendre",
     "ordinalMeanNoteKey": "Mittelwert subtrahieren",
     "ordinalMedianNoteKey": "Median subtrahieren",
     "ordinalStdNoteKey": "Mittelwert subtrahieren, durch Standardabweichung dividieren (Standard)",
     "ordinalRangeNoteKey": "Minimum subtrahieren, durch Spannweite dividieren",
     "ordinalIqrNoteKey": "Median subtrahieren, durch Interquartilsabstand dividieren",
     "ordinalMadNoteKey": "Median subtrahieren, durch MAD von Median dividieren",
     "ordinalMinkowskiNoteKey": "Minkowski-Distanz subtrahieren, durch Minkowski-Distanz dividieren",
     "ordinalDefaultNoteKey": "Standardabweichung ist die Standardmethode für die meisten Distanzmaße",
     "ordinalDgowerDefaultNoteKey": "Spannweite ist die Standardmethode für das Distanzmaß nach Gower und Legendre",
     "ratioAgkProportionKey": "Anteil der Paare",
     "ratioAgkProportionMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "ratioAgkProportionInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "ratioAgkProportionPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "ratioAgkProportionRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "ratioSpacingProportionKey": "Anteil der Daten:",
     "ratioSpacingProportionMissingKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "ratioSpacingProportionInvalidKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "ratioSpacingProportionPromptKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "ratioSpacingProportionRangeKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "ratioLambdaKey": "Lambda:",
     "ratioLambdaMissingKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ratioLambdaInvalidKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ratioLambdaPromptKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ratioLambdaRangeKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ratioWaveTuningConstantKey": "Tuning-Konstante:",
     "ratioWaveTuningConstantMissingKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ratioWaveTuningConstantInvalidKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ratioWaveTuningConstantPromptKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ratioWaveTuningConstantRangeKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ratioBwTuningConstantKey": "Tuning-Konstante:",
     "ratioBwTuningConstantMissingKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ratioBwTuningConstantInvalidKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ratioBwTuningConstantPromptKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ratioBwTuningConstantRangeKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ratioHuberTuningConstantKey": "Tuning-Konstante:",
     "ratioHuberTuningConstantMissingKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "ratioHuberTuningConstantInvalidKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "ratioHuberTuningConstantPromptKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "ratioHuberTuningConstantRangeKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "intervalAgkProportionKey": "Anteil der Paare",
     "intervalAgkProportionMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "intervalAgkProportionInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "intervalAgkProportionPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "intervalAgkProportionRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "intervalSpacingProportionKey": "Anteil der Daten:",
     "intervalSpacingProportionMissingKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "intervalSpacingProportionInvalidKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "intervalSpacingProportionPromptKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "intervalSpacingProportionRangeKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der Daten ein, die im Spacing enthalten sein sollen",
     "intervalLambdaKey": "Lambda:",
     "intervalLambdaMissingKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "intervalLambdaInvalidKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "intervalLambdaPromptKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "intervalLambdaRangeKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "intervalWaveTuningConstantKey": "Tuning-Konstante:",
     "intervalWaveTuningConstantMissingKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "intervalWaveTuningConstantInvalidKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "intervalWaveTuningConstantPromptKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "intervalWaveTuningConstantRangeKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "intervalBwTuningConstantKey": "Tuning-Konstante:",
     "intervalBwTuningConstantMissingKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "intervalBwTuningConstantInvalidKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "intervalBwTuningConstantPromptKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "intervalBwTuningConstantRangeKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "intervalHuberTuningConstantKey": "Tuning-Konstante:",
     "intervalHuberTuningConstantMissingKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "intervalHuberTuningConstantInvalidKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "intervalHuberTuningConstantPromptKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "intervalHuberTuningConstantRangeKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "ordinalLambdaKey": "Lambda:",
     "ordinalLambdaMissingKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ordinalLambdaInvalidKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ordinalLambdaPromptKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ordinalLambdaRangeKey": "Geben Sie eine Zahl größer oder gleich 1 für das Minkowski-Lambda ein",
     "ordinalWaveTuningConstantKey": "Tuning-Konstante:",
     "ordinalWaveTuningConstantMissingKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ordinalWaveTuningConstantInvalidKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ordinalWaveTuningConstantPromptKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ordinalWaveTuningConstantRangeKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "ordinalBwTuningConstantKey": "Tuning-Konstante:",
     "ordinalBwTuningConstantMissingKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ordinalBwTuningConstantInvalidKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ordinalBwTuningConstantPromptKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ordinalBwTuningConstantRangeKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "ordinalHuberTuningConstantKey": "Tuning-Konstante:",
     "ordinalHuberTuningConstantMissingKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "ordinalHuberTuningConstantInvalidKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "ordinalHuberTuningConstantPromptKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "ordinalHuberTuningConstantRangeKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEIEN",
     "outtreeDSKey": "Bauminformationsdatei erstellen",
     "outtreeDSNameKey": "Dateiname:",
     "outDSKey": "Clusterzuordnungsdatei erstellen",
     "outDSNameKey": "Dateiname:",
     "outstatDSKey": "Statistikdatei erstellen",
     "outstatDSNameKey": "Dateiname:",
     "outseedDSKey": "Cluster-Zentroidendatei erstellen",
     "outseedDSNameKey": "Dateiname:",
     "clusteringMethodGroupKey": "Clustering",
     "showOnlyCommonMethodsKey": "Nur übliche Clustering-Methoden anzeigen",
     "coordinateDataCommonClusteringMethodComboKey": "Clustering-Methode:",
     "coordinateDataClusteringMethodComboKey": "Clustering-Methode:",
     "distanceDataCommonClusteringMethodComboKey": "Clustering-Methode:",
     "distanceDataClusteringMethodComboKey": "Clustering-Methode:",
     "averageChoiceKey": "Average Linkage",
     "centroidChoiceKey": "Zentroid",
     "completeChoiceKey": "Complete Linkage",
     "densityChoiceKey": "Density Linkage",
     "flexibleChoiceKey": "Lance-Williams Fexible-beta",
     "mcquittyChoiceKey": "McQuitty Ähnlichkeitsanalyse",
     "medianChoiceKey": "Gower Median",
     "singleChoiceKey": "Single Linkage",
     "twoStageChoiceKey": "Zweistufige Density Linkage",
     "wardChoiceKey": "Ward Minimum-Varianz",
     "kmeansChoiceKey": "K-Means",
     "useBetaKey": "Beta angeben",
     "betaKey": "Beta:",
     "betaMissingKey": "Geben Sie eine Zahl kleiner 1 für Beta an",
     "betaInvalidKey": "Geben Sie eine Zahl kleiner 1 für Beta an",
     "betaPromptKey": "Geben Sie eine Zahl kleiner 1 für Beta an",
     "betaRangeKey": "Geben Sie eine Zahl kleiner 1 für Beta an",
     "kernelEstimationInstructionKey": "Kerndichteschätzermethode:",
     "knnChoiceKey": "K-nächste-Nachbarn-Schätzer",
     "uniformKernelChoiceKey": "Uniform-Kerndichteschätzer",
     "kernelKKey": "Anzahl Nachbarn:",
     "kernelKMissingKey": "Geben Sie eine Zahl größer oder gleich 2 und kleiner als die Anzahl der Beobachtungen für die Anzahl der Nachbarn ein",
     "kernelKInvalidKey": "Geben Sie eine Zahl größer oder gleich 2 und kleiner als die Anzahl der Beobachtungen für die Anzahl der Nachbarn ein",
     "kernelKPromptKey": "Geben Sie eine Zahl größer oder gleich 2 und kleiner als die Anzahl der Beobachtungen für die Anzahl der Nachbarn ein",
     "kernelKRangeKey": "Geben Sie eine Zahl größer oder gleich 2 und kleiner als die Anzahl der Beobachtungen für die Anzahl der Nachbarn ein",
     "kernelRKey": "Radius:",
     "kernelRMissingKey": "Geben Sie eine Zahl großer 0 für den Support-Radius des uniformen Kerndichteschätzers ein",
     "kernelRInvalidKey": "Geben Sie eine Zahl großer 0 für den Support-Radius des uniformen Kerndichteschätzers ein",
     "kernelRPromptKey": "Geben Sie eine Zahl großer 0 für den Support-Radius des uniformen Kerndichteschätzers ein",
     "kernelRRangeKey": "Geben Sie eine Zahl großer 0 für den Support-Radius des uniformen Kerndichteschätzers ein",
     "useTrimKey": "Ausreißer auslassen",
     "trimKey": "Mindestwahrscheinlichkeitsdichte :",
     "trimMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für die Mindestwahrscheinlichkeitsdichte ein",
     "trimInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für die Mindestwahrscheinlichkeitsdichte ein",
     "trimPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für die Mindestwahrscheinlichkeitsdichte ein",
     "trimRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für die Mindestwahrscheinlichkeitsdichte ein",
     "fastclusMethodInstructionKey": "Geben Sie mindestens eine der folgenden beiden Methoden an:",
     "useMaxclustersKey": "Maximale Anzahl Cluster",
     "maxClustersKey": "Cluster:",
     "maxClustersMissingKey": "Geben Sie für die maximale Anzahl der Cluster einen ganzzahligen Wert größer 0 ein",
     "maxClustersInvalidKey": "Geben Sie für die maximale Anzahl der Cluster einen ganzzahligen Wert größer 0 ein",
     "maxClustersPromptKey": "Geben Sie für die maximale Anzahl der Cluster einen ganzzahligen Wert größer 0 ein",
     "maxClustersRangeKey": "Geben Sie für die maximale Anzahl der Cluster einen ganzzahligen Wert größer 0 ein",
     "useRadiusKey": "Mindestdistanz zwischen möglichem Startwert und existierenden Startwerten",
     "radiusKey": "Distanz:",
     "radiusMissingKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die Mindestdistanz zwischen einem möglichen und den existierenden Startwerten ein",
     "radiusInvalidKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die Mindestdistanz zwischen einem möglichen und den existierenden Startwerten ein",
     "radiusPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die Mindestdistanz zwischen einem möglichen und den existierenden Startwerten ein",
     "radiusRangeKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die Mindestdistanz zwischen einem möglichen und den existierenden Startwerten ein",
     "fastclusDetailsGroup": "Details",
     "useMaxiterKey": "Maximale Anzahl Iterationen",
     "maxiterKey": "Iterationen:",
     "maxiterMissingKey": "Geben Sie für die maximale Anzahl Iterationen einen ganzzahligen Wert größer 0 ein",
     "maxiterInvalidKey": "Geben Sie für die maximale Anzahl Iterationen einen ganzzahligen Wert größer 0 ein",
     "maxiterPromptKey": "Geben Sie für die maximale Anzahl Iterationen einen ganzzahligen Wert größer 0 ein",
     "driftKey": "Cluster-Zentroid für jede Beobachtung aktualisieren",
     "useSeedsDatasetKey": "Cluster-Zentroide aus einer Datei lesen",
     "statsGroupKey": "STATISTIKEN",
     "statsComboKey": "Statistiken anzeigen:",
     "defaultPrintKey": "Standardstatistiken",
     "customPrintKey": "Ausgewählte Statistiken",
     "noprintKey": "Keine",
     "cccKey": "Kubisches Cluster-Kriterium",
     "pseudoKey": "Pseudo-F und t-Quadrat",
     "rsquareKey": "R-Quadrat und semipartielles R-Quadrat",
     "rmsstdKey": "RMS-Standardabweichung",
     "nprintComboKey": "Cluster-Verlauf:",
     "allGenerationsChoiceKey": "Vollständigen Verlauf anzeigen (Standard)",
     "noGenerationsChoiceKey": "Verlauf unterdrücken",
     "customGenerationsChoiceKey": "Cluster 1 bis n anzeigen",
     "nprintKey": "N:",
     "nprintMissingKey": "Geben Sie für die Anzahl anzuzeigender Generationen einen ganzzahligen Wert größer 0 ein",
     "nprintInvalidKey": "Geben Sie für die Anzahl anzuzeigender Generationen einen ganzzahligen Wert größer 0 ein",
     "nprintPromptKey": "Geben Sie für die Anzahl anzuzeigender Generationen einen ganzzahligen Wert größer 0 ein",
     "nprintRangeKey": "Geben Sie für die Anzahl anzuzeigender Generationen einen ganzzahligen Wert größer 0 ein",
     "distanceFastclusKey": "Distanzen zwischen Cluster-Mittelpunkten",
     "listFastclusKey": "Cluster-Zuweisungen für Beobachtungen",
     "plotGroupKey": "PLOTS",
     "plotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotChoiceKey": "Standard-Plots",
     "customPlotChoiceKey": "Ausgewählte Plots",
     "noplotsChoiceKey": "Plots unterdrücken",
     "treePlotKey": "Dendrogramm",
     "cccPlotKey": "Kubisches Cluster-Kriterium nach der Anzahl Cluster",
     "pseudoPlotKey": "Pseudo-F und t-Quadrat nach der Anzahl Cluster",
     "useMaxclusToPlotKey": "Maximale Anzahl zu zeichnender Punkte oder Cluster",
     "maxClustersToPlotKey": "Punkte oder Cluster:",
     "maxClusterToPlotMissingKey": "Geben Sie für die maximale Anzahl der zeichnenden Cluster einen ganzzahligen Wert größer 0 ein",
     "maxClustersToPlotInvalidKey": "Geben Sie für die maximale Anzahl der zeichnenden Cluster einen ganzzahligen Wert größer 0 ein",
     "maxClustersToPlotPromptKey": "Geben Sie für die maximale Anzahl der zeichnenden Cluster einen ganzzahligen Wert größer 0 ein",
     "maxClustersToPlotRangeKey": "Geben Sie für die maximale Anzahl der zeichnenden Cluster einen ganzzahligen Wert größer 0 ein",
     "stdVarCommentKey": "Variablen standardisieren",
     "stdVarCreateDistCommentKey": "Variablen standardisieren und Distanzen erstellen",
     "createDistCommentKey": "Distanzen erstellen",
     "analysisVariablesKey": "In Clustering verwendete Variablen:",
     "ratioVariablesKey": "Verhältnisvariablen:",
     "intervalVariablesKey": "Intervallvariablen:",
     "ordinalVariablesKey": "Ordinalvariablen:",
     "nominalVariablesKey": "Symmetrisch nominale Variablen:",
     "asymNominalNumVariablesKey": "Assymetrisch nominale Variablen:",
     "asymNominalCharVariablesKey": "Assymetrisch nominale Variablen:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtungsvariable:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "idClusterVariableKey": "Beobachtungen in Clustern erkennen:",
     "copyClusterVariablesKey": "Diese Variablen einbeziehen:",
     "measurementLevelRequirementKey": "Wählen Sie mindestens eine Maßebene für die im Clustering verwendeten Variablen aus.",
     "twoRatioVarsRequirementKey": "Wählen Sie mindestens zwei Verhältnisvariablen für die Korrelations- und die quadratischen Korrelationsunähnlichkeitsmaße für das Clustering aus.",
     "twoRatioIntervalOrdinalVarsRequirementKey": "Wählen Sie mindestens zwei Verhältnis-, Intervall- oder Ordinalvariablen für die Korrelations- und die quadratischen Korrelationsunähnlichkeitsmaße für das Clustering aus.",
     "kmeansSeedRequirementKey": "Geben Sie in der Gruppe Clustering-Methoden auf dem Reiter Optionen entweder die maximale Anzahl Cluster oder die Mindestdistanz zwischen einem möglichen Startwert und existierenden Startwerten an.",
     "hierPlotsRequirementKey": "Wählen Sie auf dem Reiter Optionen mindestens einen Plot aus.",
     "seedsDatasetRequirementKey": "Die Cluster-Startwertedatei und die zu analysierende Datei dürfen nicht identisch sein."
});
