define({
     "NameKey": "Lineare Regression",
     "DescriptionKey": "Die Lineare Regression passt ein lineares Modell an, um aus einer oder mehrerer stetiger und/oder kategorialer Prädiktorvariablen eine einzelne stetige Variable zu prognostizieren und erzeugt entsprechende Statistiken und Grafiken zur Untersuchung der Ergebnisse.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur GLMSELECT",
     "LinkKey3": "Prozedur PLM",
     "LinkKey4": "Prozedur REG",
     "LinkKey7": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "classParamGroupKey": "Parameterisierung der Effekte",
     "classParamKey": "Kodierung:",
     "glmParamChoiceKey": "GLM-Kodierung",
     "effectsParamChoiceKey": "Effektkodierung",
     "refParamChoiceKey": "Referenzkodierung",
     "classMissingGroupKey": "Behandlung fehlender Werte",
     "classMissingNoteKey": "Eine Beobachtung wird dann aus der Analyse ausgeschlossen, wenn eine der Variablen im Modell einen fehlenden Wert enthält. Eine Beobachtung wird außerdem ausgeschlossen, wenn eine der oben angegebenen Klassifizierungsvariablen einen fehlenden Wert enthält (unabhängig davon, ob die Klassifizierungsvariable im Modell verwendet wird).",
     "modelGroupKey": "MODELLEFFEKTE",
     "modelTabKey": "MODELL",
     "modelBuilderKey": "",
     "methodsTabKey": "METHODEN",
     "outputTabKey": "AUSGABE",
     "methodsGroupKey": "METHODEN",
     "tablesGroupKey": "STATISTIKEN",
     "statisticsComboKey": "Statistiken anzeigen:",
     "selectedStatsChoiceKey": "Standard- und ausgewählte Statistiken",
     "defaultStatsChoiceKey": "Standardstatistiken",
     "confidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMissingKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueInvalidKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValuePromptKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueRangeKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "parameterEstimatesGroupKey": "Parameterschätzer",
     "stbKey": "Standardisierte Regressionskoeffizienten",
     "clbKey": "Konfidenzgrenzen für Schätzer",
     "sumOfSquaresGroupKey": "Quadratsummen",
     "ss1Key": "Sequentielle Quadratsummen (Typ I)",
     "ss2Key": "Partielle Quadratsummen (Typ II)",
     "correlationsGroupKey": "Partielle und semipartielle Korrelationen",
     "partialCorrsKey": "Quadratische partielle Korrelationen",
     "semipartialCorrsKey": "Quadratische semipartielle Korrelationen",
     "collinearityGroupKey": "Kollinearität",
     "collinKey": "Kollinearitätsanalyse",
     "tolKey": "Toleranzwerte für Schätzer",
     "vifKey": "Varianzinflationsfaktoren",
     "unequalVarianceGroupKey": "Heteroszedastizität",
     "heteroTestKey": "Heteroszedastizitätsanalyse",
     "acovKey": "Asymptotische Kovarianzmatrix",
     "diagnosticsGroupKey": "Diagnosen",
     "influenceStatsKey": "Einflussanalyse",
     "residualStatsKey": "Residuenanalyse",
     "predictedStatsKey": "Prognostizierte Werte",
     "multCompareGroupKey": "Mehrfachvergleiche",
     "multCompareKey": "Mehrfachvergleiche durchführen",
     "multCompareExclusionKey": "Mehrfachvergleiche sind nicht verfügbar, wenn eine Modellauswahl angefordert wurde oder wenn keine GLM-Parameterisierung der Klassifizierungseffekte verwendet wird.",
     "multCompareListKey": "Effekte für Test auswählen:",
     "multCompareComboKey": "Methode:",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "multCompareAlphaComboKey": "Signifikanzniveau:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Benutzerdefiniert",
     "multCompareAlphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "multCompareAlphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "multCompareAlphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "multCompareAlphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "multCompareAlphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "diffPlotKey": "M-D-Plot",
     "plotsGroupKey": "PLOTS",
     "diagnosticGroupKey": "Diagnose- und Residuen-Plots",
     "scatterGroupKey": "Streuungsdiagramme",
     "diagnosticPlotsKey": "Diagnose-Plots",
     "unpackDiagnosticPlotsKey": "Anzeigen als:",
     "unpackChoiceKey": "Einzelne Plots",
     "panelChoiceKey": "Plot-Fenster",
     "residualPlotsKey": "Residuen für einzelne erklärende Variablen",
     "unpackResidualPlotsKey": "Anzeigen als:",
     "partialPlotsKey": "Partielle Regressionsplots für jede erklärende Variable",
     "unpackPartialPlotsKey": "Anzeigen als:",
     "fitPlotKey": "Anpassungsplot für eine einzelne stetige Variable",
     "moreDiagnosticPlotsKey": "Weitere Diagnose-Plots",
     "dffitsPlotKey": "DFFITS-Statistik nach Beobachtungsnummer",
     "dfbetasPlotsKey": "DFBETAS-Statistik nach Beobachtungsnummer für jede erklärende Variable",
     "unpackDfbetasPlotsKey": "Anzeigen als:",
     "observedByPredictedPlotKey": "Beobachtete Werte nach prognostizierten Werten",
     "rstudentByPredictedPlotKey": "Rstudent-Statistik nach prognostizierten Werten",
     "plotLabelsKey": "Etikett für Extrema",
     "maxpointsComboKey": "Maximale Anzahl Plotpunkte:",
     "maxpointsDefaultKey": "Standard (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Benutzerdefiniert",
     "maxpointsNoLimitKey": "Keine Grenze",
     "maxpointsValueKey": "Max. Anzahl Punkte:",
     "maxpointsValueMissingKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueInvalidKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValuePromptKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueRangeKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "outputGroupKey": "AUSGABEDATEIEN",
     "outputDSKey": "Datei mit beobachtungsspezifischen Statistiken erstellen",
     "outputDSNameKey": "Dateiname:",
     "residualStatsGroupKey": "Residuen",
     "influenceStatsGroupKey": "Einflusstatistiken",
     "predictedStatsGroupKey": "Prognostizierte Werte",
     "cookdKey": "Cook's D",
     "covratioKey": "CovRatio",
     "dffitsKey": "DFFITS",
     "leverageKey": "Leverage",
     "predictedKey": "Prognostizierter Wert",
     "pressKey": "PRESS-Statistik",
     "residualKey": "Residuum",
     "studentKey": "Studentisiertes Residuum",
     "rstudentKey": "Studentisiertes Residuum bei entfernter aktueller Beobachtung",
     "clKey": "Konfidenzintervalle für einzelnen Prognosewert",
     "clmKey": "Konfidenzintervalle für Mittelwertprognosewert",
     "selectionTabKey": "AUSWAHL",
     "selectionGroupKey": "MODELLAUSWAHL",
     "selectionMethodKey": "Auswahlmethode:",
     "noneSelectionChoiceKey": "Keine",
     "forwardChoiceKey": "Vorwärtsverfahren",
     "backwardChoiceKey": "Abwärtsverfahren",
     "stepwiseChoiceKey": "Schrittweise Auswahl",
     "slEntryKey": "Signifikanzniveau für das Hinzufügen eines Effekts zum Modell:",
     "slEntryMissingKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt zum Modell hinzuzufügen",
     "slEntryInvalidKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt zum Modell hinzuzufügen",
     "slEntryPromptKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt zum Modell hinzuzufügen",
     "slEntryRangeKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt zum Modell hinzuzufügen",
     "slStayKey": "Signifikanzniveau für das Entfernen eines Effekts aus dem Modell:",
     "slStayMissingKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt aus dem Modell zu entfernen",
     "slStayInvalidKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt aus dem Modell zu entfernen",
     "slStayPromptKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt aus dem Modell zu entfernen",
     "slStayRangeKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt aus dem Modell zu entfernen",
     "selectMethodKey": "Hinzufügen/Entfernen von Effekten mit:",
     "stopMethodKey": "Beende Hinzufügen/Entfernen von Effekten mit:",
     "chooseMethodKey": "Bestes Modell auswählen nach:",
     "defaultCriterionChoiceKey": "Standardkriterium",
     "sigLevelChoiceKey": "Signifikanzniveau",
     "adjrsqChoiceKey": "Korrigiertes R-Quadrat-Statistik",
     "aicChoiceKey": "Akaike's Informationskriterium (AIC)",
     "aiccChoiceKey": "Akaike's Informationskriterium korrigiert für kleine Stichproben",
     "bicChoiceKey": "Sawa Bayes'sches Informationskriterium",
     "cpChoiceKey": "Mallows' C(p)-Statistik",
     "pressChoiceKey": "PRESS-Statistik",
     "sbcChoiceKey": "Schwarz-Bayes'sches Informationskriterium",
     "rsquareChoiceKey": "R-Quadrat-Statistik",
     "noStopChoiceKey": "Keine",
     "modelSelectionTablesGroupKey": "AUSWAHLSTATISTIKEN",
     "modelFitStatsComboKey": "Modellanpassungsstatistiken:",
     "defaultFitStatsChoiceKey": "Standardanpassungsstatistiken",
     "allFitStatsChoiceKey": "Alle Anpassungsstatistiken",
     "selectedFitStatsChoiceKey": "Ausgewählte Anpassungsstatistiken",
     "aicStatKey": "Akaike's Informationskriterium (AIC)",
     "aiccStatKey": "Akaike's Informationskriterium korrigiert für kleine Stichproben",
     "bicStatKey": "Bayes'sches Informationskriterium (BIC)",
     "cpStatKey": "Mallowssches Cp",
     "rsquareStatKey": "R-Quadrat",
     "adjrsqStatKey": "Korrigiertes R-Quadrat",
     "sbcStatKey": "Schwarz-Bayes'sches Informationskriterium (SBC)",
     "pressStatKey": "PRESS-Statistik",
     "selectionPlotsGroupKey": "AUSWAHLPLOTS",
     "criteriaPlotsKey": "Kriterien-Plots",
     "unpackCriteriaPlotsKey": "Anzeigen als:",
     "coefficientPlotsKey": "Koeffizienten-Plots",
     "unpackCoefficientPlotsKey": "Anzeigen als:",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Details für Auswahlprozess:",
     "summaryDetailsChoiceKey": "Auswahlübersicht",
     "stepDetailsChoiceKey": "Details zu Einzelschritten",
     "allDetailsChoiceKey": "Alle",
     "stepDetailsLabelKey": "Weitere Informationen zu einzelnen Schritten",
     "anovaStepDetailsKey": "ANOVA-Tabelle",
     "fitStatsStepDetailsKey": "Anpassungsstatistiken",
     "parmestStepDetailsKey": "Parameterschätzer",
     "dependentVariableKey": "Abhängige Variable:",
     "continuousVariablesKey": "Stetige Variablen:",
     "classVariablesKey": "Klassifizierungsvariablen:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "continuousClassRequirementKey": "Wählen Sie mindestens eine stetige oder eine Klassifizierungsvariable aus.",
     "modelEffectsNeededRequirementKey": "Fügen Sie auf dem Reiter MODELL einen oder mehrere Effekte zum Kandidatenmodell hinzu.",
     "outputRequirementKey": "Wählen Sie mindestens eine Statistik aus, die in die Ausgabedatei eingefügt werden soll."
});
