define({
     "NameKey": "Mehrdimensionale Präferenzanalyse",
     "DescriptionKey": "Die Task Mehrdimensionale Präferenzanalyse führt eine Hauptkomponentenanalyse für nach Rangfolgen angeordnete Daten durch. Wesentliches Ergebnis dieser Untersuchung ist eine grafische Präsentation der bewerteten Objekte in Form von Punkten und der Struktur (die Bewerter) als Vektoren.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur PRINQUAL",
     "LinkKey3": "Prozedur PRINCOMP",
     "LinkKey5": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "dataLayoutNoteGroupKey": "Hinweise zum Datenlayout",
     "dataLayoutNoteKey": "Jedes Subjekt (Bewerter) muss als separate Spalte, jedes bewertete Objekt als separate Zeile dargestellt werden, so dass die Daten einer Transponierung der sonst üblichen multivariaten Datenmatrix entsprechen. (Mit anderen Worten: während in der sonst üblichen Matrix Zeilen die Menschen repräsentieren, sind es hier die Spalten.)",
     "transformationKey": "Skalenniveau:",
     "intervalChoiceKey": "Intervall",
     "ordinalChoiceKey": "Ordinal",
     "nominalChoiceKey": "Nominal",
     "intervalTransformationKey": "Transformation:",
     "linearChoiceKey": "Linear",
     "splineChoiceKey": "B-Spline",
     "msplineChoiceKey": "Monotoner B-Spline",
     "noneChoiceKey": "Keine Transformation",
     "ordinalTransformationKey": "Transformation:",
     "monotoneChoiceKey": "Monoton",
     "rankChoiceKey": "Rang",
     "preserveTiesKey": "Gleichrangige beibehalten",
     "splineDegreeKey": "Spline-Grad:",
     "splineDegreeMissingKey": "Geben Sie für den Spline-Grad einen ganzzahligen Wert größer 0 ein",
     "splineDegreeInvalidsKey": "Geben Sie für den Spline-Grad einen ganzzahligen Wert größer 0 ein",
     "splineDegreePromptKey": "Geben Sie für den Spline-Grad einen ganzzahligen Wert größer 0 ein",
     "splineDegreeRangeKey": "Geben Sie für den Spline-Grad einen ganzzahligen Wert größer 0 ein",
     "nKnotsKey": "Anzahl Knoten:",
     "nKnotsMissingKey": "Geben Sie für die Anzahl der Knoten für den Spline einen ganzzahligen Wert größer oder gleich 0 ein",
     "nKnotsInvalidsKey": "Geben Sie für die Anzahl der Knoten für den Spline einen ganzzahligen Wert größer oder gleich 0 ein",
     "nKnotsPromptKey": "Geben Sie für die Anzahl der Knoten für den Spline einen ganzzahligen Wert größer oder gleich 0 ein",
     "nKnotsRangeKey": "Geben Sie für die Anzahl der Knoten für den Spline einen ganzzahligen Wert größer oder gleich 0 ein",
     "evenlySpacedKnotsKey": "Knoten gleichmäßig verteilen",
     "reflectInstructionKey": "Größere Werte für Präferenzen:",
     "reflectHigherChoiceKey": "Höhere Präferenz",
     "reflectLowerChoiceKey": "Niedrigere Präferenz",
     "ncompKey": "Anzahl der Komponenten:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Alle",
     "ncompSpecifyKey": "Benutzerdefiniert",
     "ncompValueKey": "Anzahl der Komponenten:",
     "ncompValueMissingKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "ncompValueInvalidsKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "ncompValuePromptKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "ncompValueRangeKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Analysevariablen sein",
     "detailsGroupKey": "Details",
     "analyzeKey": "Analysieren:",
     "corrOnlyAnalyzeKey": "Analysieren:",
     "analyzeCovKey": "Kovarianzen",
     "analyzeCorrKey": "Korrelationen",
     "nomissKey": "Beobachtungen mit fehlenden Werten ausschließen",
     "usePrefixKey": "Präfix für Komponentenetiketten angeben",
     "prefixKey": "Faktorpräfix:",
     "prefixMissingKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Faktorennamen ein",
     "prefixInvalidKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Faktorennamen ein",
     "prefixPromptKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Faktorennamen ein",
     "specifyMaxiterKey": "Geben Sie die maximale Anzahl Iterationen an",
     "maxiterKey": "Maximale Anzahl Iterationen:",
     "maxiterMissingKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterInvalidKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterRangeKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotChoiceKey": "Standard-Plots",
     "customPlotChoiceKey": "Standard- und weitere Plots",
     "noplotsComboKey": "Keine Plots",
     "screePlotKey": "Eigenwert nach Komponente (Scree-Plot)",
     "varTransformPlotsKey": "Variablentransformation-Plots",
     "biplotKey": "MDPREF-Plot",
     "scaleVectorsKey": "Länge der MDPREF-Plotvektoren ändern",
     "scalingFactorKey": "Vektorskalierungsfaktor:",
     "scalingFactorMissingKey": "Geben Sie für den Vektorskalierungsfaktor eine Zahl größer 0 und kleiner oder gleich 100 ein",
     "scalingFactorInvalidKey": "Geben Sie für den Vektorskalierungsfaktor eine Zahl größer 0 und kleiner oder gleich 100 ein",
     "scalingFactorPromptKey": "Geben Sie für den Vektorskalierungsfaktor eine Zahl größer 0 und kleiner oder gleich 100 ein",
     "scalingFactorRangeKey": "Geben Sie für den Vektorskalierungsfaktor eine Zahl größer 0 und kleiner oder gleich 100 ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "scoresDSKey": "Komponenten-Scoredatei erstellen",
     "scoresDSNameKey": "Dateiname:",
     "stdScoresKey": "Varianz der Scorewerte standardisieren:",
     "stdUnitVarianceKey": "Ist gleich 1",
     "stdEigenvalueKey": "Ist gleich Eigenwert",
     "analysisVariablesKey": "Bewerter:",
     "freqVariableKey": "Häufigkeit:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "idVariablesKey": "Etiketten für MDPREF-Plotpunkte:",
     "splineNknotRequirementKey": "Geben Sie mindestens einen Knoten mit einem Spline-Grad von 0 an.",
     "nCompnVarsRequirementKey": "Die Anzahl der Komponenten muss kleiner oder gleich der Anzahl der Bewerter sein."
});
