define({
     "NameKey": "Logistische Regression",
     "DescriptionKey": "Die Task Logistische Regression passt Vorhersagemodelle mittels der logistischen Regression einer binären abhängigen Variable mit automatisierter Modellauswahl an.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur LOGSELECT",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "explanatoryGroupKey": "Eingaben",
     "classParamGroupKey": "Parameterisierung der Effekte",
     "classParamKey": "Kodierung:",
     "defaultParamChoiceKey": "Standardkodierung",
     "glmParamChoiceKey": "GLM-Kodierung",
     "effectsParamChoiceKey": "Effektkodierung",
     "refParamChoiceKey": "Referenzkodierung",
     "modelGroupKey": "MODELLEFFEKTE",
     "modelTabKey": "MODELL",
     "standardModelInstructionKey": "Modelltyp auswählen:",
     "mainEffectsChoiceKey": "Haupteffektmodell",
     "mainNwayEffectsChoiceKey": "Haupteffekte und alle n-fach-Interaktionen",
     "customModelChoiceKey": "Benutzerdefiniertes Modell",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 für die maximale Ordnung der Interaktionen ein",
     "responseGroupKey": "Zielvariable",
     "eventTrialsDataKey": "Zieldaten enthalten eine Anzahl an Ereignissen und Versuchen",
     "referenceLevelComboKey": "Untersuchtes Ereignis:",
     "referenceLevelComboSelectKey": "Ausprägung auswählen",
     "linkFxKey": "Link-Funktion:",
     "cLogLogChoiceKey": "Komplementär log-log",
     "logLogChoiceKey": "Log-log",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "methodsGroupKey": "METHODEN",
     "resultsGroupKey": "ERGEBNISSE",
     "statisticsGroupKey": "STATISTIKEN",
     "statsComboKey": "Anzuzeigende Statistiken auswählen:",
     "defaultStatsChoiceKey": "Standardstatistiken",
     "customStatsChoiceKey": "Standard- und weitere Statistiken",
     "noStatsChoiceKey": "Keine",
     "additionalStatsLabelKey": "Weitere Statistiken",
     "parmEstGroupKey": "Parameterschätzer",
     "clKey": "Konfidenzintervalle für Parameterschätzer",
     "stbKey": "Standardisierte Parameterschätzer",
     "corrEstKey": "Korrelationen der Parameterschätzer",
     "covEstKey": "Kovarianzen der Parameterschätzer",
     "confidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMessageKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "ctableKey": "Klassifizierungstabelle",
     "rsquareKey": "Verallgemeinertes R-Quadrat",
     "associationKey": "Assoziationsmaße",
     "lackfitKey": "Hosmer & Lemeshow-Test auf Anpassungsgüte",
     "useNGroupsKey": "Anzahl Gruppen angeben",
     "nGroupsKey": "Benutzerdefiniert:",
     "nGroupsMessageKey": "Geben Sie einen Wert größer oder gleich 5 für die maximale Anzahl von Gruppen ein",
     "diagnosticsGroupKey": "Diagnosen",
     "selectionTabKey": "AUSWAHL",
     "selectionGroupKey": "MODELLAUSWAHL",
     "selectionMethodKey": "Auswahlmethode:",
     "noneSelectionChoiceKey": "Keine",
     "forwardChoiceKey": "Vorwärtsverfahren",
     "backwardChoiceKey": "Abwärtsverfahren",
     "fastBackwardChoiceKey": "Schnellabwärtsverfahren",
     "stepwiseChoiceKey": "Schrittweise Auswahl",
     "fastStepwiseChoiceKey": "Schrittweise Auswahl mit Schnellabwärtsverfahren",
     "lassoChoiceKey": "LASSO",
     "selectMethodKey": "Hinzufügen/Entfernen von Effekten mit:",
     "noCvChooseMethodKey": "Bestes Modell auswählen nach:",
     "cvChooseMethodKey": "Bestes Modell auswählen nach:",
     "noCvStopMethodKey": "Beende Hinzufügen/Entfernen von Effekten mit:",
     "cvStopMethodKey": "Beende Hinzufügen/Entfernen von Effekten mit:",
     "noCvStopMethodForLassoKey": "Beende Hinzufügen/Entfernen von Effekten mit:",
     "cvStopMethodForLassoKey": "Beende Hinzufügen/Entfernen von Effekten mit:",
     "sigLevelChoiceKey": "Signifikanzniveau",
     "adjrsqChoiceKey": "Korrigiertes R-Quadrat-Statistik",
     "aicChoiceKey": "Akaike's Informationskriterium (AIC)",
     "aiccChoiceKey": "Akaike's Informationskriterium korrigiert für kleine Stichproben",
     "crossValidateChoiceKey": "Kreuzvalidierung",
     "cpChoiceKey": "Mallows' C(p)-Statistik",
     "pressChoiceKey": "PRESS-Statistik",
     "sbcChoiceKey": "Schwarz-Bayes'sches Informationskriterium (Standard)",
     "rsquareChoiceKey": "R-Quadrat-Statistik",
     "validateChoiceKey": "Durchschnittlicher quadratischer Fehler für Validierungsdaten",
     "noStopChoiceKey": "Keine",
     "slEntryKey": "Signifikanzniveau für das Hinzufügen eines Effekts zum Modell:",
     "slEntryMessageKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt zum Modell hinzuzufügen",
     "slStayKey": "Signifikanzniveau für das Entfernen eines Effekts aus dem Modell:",
     "slStayMessageKey": "Geben Sie für das Signifikanzniveau einen Wert größer 0 und kleiner 1 ein, um einen Effekt aus dem Modell zu entfernen",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Details für Auswahlprozess:",
     "summaryDetailsChoiceKey": "Auswahlübersicht",
     "stepDetailsChoiceKey": "Details zu Einzelschritten",
     "allDetailsChoiceKey": "Alle",
     "splitClassComboKey": "Nominaleffekte hinzufügen/entfernen als:",
     "singleDFEffectChoiceKey": "Einzelne Freiheitsgradeeffekte",
     "entireEffectChoiceKey": "Gesamten Effekt",
     "hierarchyLabelKey": "Modelleffektehierarchie: Für jeden Term, der im Modell enthalten sein soll, müssen alle im Term enthaltenen Modelleffekte auch im Modell vorhanden sein",
     "hierarchyKey": "Effektehierarchie beibehalten",
     "useIncludeListKey": "In allen Modellen verwendete Effekte auswählen",
     "includeListKey": "Verwendete Effekte:",
     "optMethodKey": "Optimierungsmethode:",
     "defaultOptChoiceKey": "Standard",
     "nrridgChoiceKey": "Newton-Raphson mit Ridging (Standard)",
     "newrapChoiceKey": "Newton-Raphson mit Liniensuche",
     "congraChoiceKey": "Conjugate-Gradient",
     "doubleDogChoiceKey": "Double-Dogleg",
     "quasiNewtonChoiceKey": "Dual Quasi-Newton",
     "simplexChoiceKey": "Nelder-Mead Simplex",
     "trustRegionChoiceKey": "Trust Region",
     "maxiterComboKey": "Maximale Anzahl Iterationen:",
     "maxiterDefaultChoiceKey": "Standardwert verwenden",
     "maxiterCustomChoiceKey": "Benutzerdefiniert",
     "maxiterKey": "Benutzerdef. max. Anzahl Iterationen:",
     "maxiterMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für die maximale Anzahl Iterationen ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Beobachtungsstatistiken speichern",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "residualStatsGroupKey": "Residuen",
     "influenceStatsGroupKey": "Einflusstatistiken",
     "predictedStatsGroupKey": "Prognostizierte Werte",
     "otherStatsGroupKey": "Andere Statistiken",
     "linpKey": "Linearer Prädiktor",
     "predKey": "Prognostizierte Werte",
     "clPredKey": "Konfidenzgrenzen für prognostizierte Werte",
     "pearsonKey": "Pearsonsche Residuen",
     "adjPearsonKey": "Korrigierte pearsonsche Residuen",
     "resdualKey": "Roh-Residuen",
     "resdevChoiceKey": "Abweichungs-Residuen",
     "reslikChoiceKey": "Likelihood-Residuen",
     "stdReschiChoiceKey": "Standardisierte Pearsonsche Residuen",
     "stdResdevChoiceKey": "Standardisierte Abweichungs-Residuen",
     "leverageChoiceKey": "Leverage",
     "stdXbetaChoiceKey": "Standardfehler des linearen Prädiktors",
     "difChisqChoiceKey": "Veränderung der Chi-Quadrat Anpassungsgüte durch Entfernen der Einzelbeobachtung",
     "difDevChoiceKey": "Veränderung der Abweichung durch Entfernen der Einzelbeobachtung",
     "roleKey": "Partitions-ID",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "scoreDSKey": "Scored-Datei erstellen",
     "scoreDSNameKey": "Dateiname:",
     "scoreCodeFileKey": "Geben Sie den Pfadnamen für den Scoring Code an:",
     "scoreCodeKey": "Scoring Code speichern",
     "scoringCodeFileNameKey": "",
     "partitionGroupKey": "Datenpartitionierung",
     "inputDataLabelKey": "Eingabedaten enthalten Trainingdaten. Einschließen:",
     "testDataChoiceKey": "Testdaten",
     "validationDataChoiceKey": "Validierungsdaten",
     "trainingDataFractionKey": "Anteil der Trainingsfälle:",
     "trainingDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Trainingsdatenbeobachtungen ein",
     "testDataFractionKey": "Anteil der Testfälle:",
     "testDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Testdatenbeobachtungen ein",
     "validationDataFractionKey": "Anteil der Validierungsfälle:",
     "validationDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "useRandomSeedKey": "Zufallsstartwert",
     "randomSeedKey": "Zufallsstartwert:",
     "randomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "partitionRandomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "partitionDataComboKey": "Partitionen identifizieren:",
     "partitionDataFractionChoiceKey": "Stichprobenanteil angeben",
     "partitionDataVariableChoiceKey": "Wert einer Partitionierungsvariable auswählen",
     "validationLevelComboKey": "Validierungsdatenwert:",
     "testLevelComboKey": "Testdatenwert:",
     "useTrainingLevelKey": "Trainingsdatenwert auswählen",
     "trainingLevelComboKey": "Trainingsdatenwert:",
     "responseVariableKey": "Binäre Zielvariable:",
     "eventVariableKey": "Anzahl Ereignisse:",
     "trialsVariableKey": "Anzahl Versuche:",
     "continuousVariablesKey": "Intervalleingaben:",
     "classVariablesKey": "Nominaleingaben:",
     "offsetVariableKey": "Offset-Variable:",
     "idVariablesKey": "Diese Variablen einbeziehen:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "partitionVariableKey": "Partitionierungsvariable:",
     "twoLevelResponseRequirementKey": "Ziel darf maximal zwei nicht fehlende Ausprägungen enthalten. Wählen Sie ein anderes Ziel aus.",
     "continuousClassRequirementKey": "Wählen Sie mindestens eine Intervall- oder Nominaleingabe aus.",
     "modelEffectsNeededRequirementKey": "Fügen Sie auf dem Reiter MODELL einen oder mehrere Effekte zum Modell hinzu.",
     "includeEffectsNeededRequirementKey": "Wählen Sie mindestens einen Effekt aus, der in allen Modellen verwendet werden soll.",
     "outputRequirementKey": "Wählen Sie mindestens eine Statistik aus, die in die Ausgabedatei eingefügt werden soll.",
     "sumSamplingProportionsRequirementKey": "Die Summe der Sampling-Anteile für Validierungs- und Testdaten muss kleiner 1,0 sein.",
     "partitionVariableValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Validierungs- und Tesfälle unterschiedlich sein.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Validierungfälle unterschiedlich sein.",
     "partitionVariableTraining_TestValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Testfälle unterschiedlich sein.",
     "outputDSNameMsgKey": "Der Name der Beobachtungsstatistikdatei muss aus zwei Teilen bestehen und eine CAS Engine Libref enthalten."
});
