define({
    requiredFieldAriaLabel:     "Pflichtfeld",

    lblEditBtn:                 "Bearbeiten",
    tipEditBtn:                 "Dieses Modell bearbeiten",
    lblDeleteBtn:               "Löschen",
    tipDeleteBtn:               "Dieses Modell entfernen",

    mecModelFixed:              "Fixed Effects Builder",
    mecModelFixedAsModel:       "Model Effects Builder:",
    mecModelRandom:             "Random Effects Builder",
    mecModelRepeated:           "Repeated Effects Builder",
    mecModelMeans:              "Model Effects Builder:",
    mecModelZero:               "Zero Inflated Efects Builder",

    includesIntercept:          "Konstante",
    noIntercept:                "Keine Konstante",

    interceptCheckBoxLabel:     "Konstante",

    btnAddRandomModel:          "Zufällig hinzufügen",
    btnAddRepeatedModel:        "Wiederholte hinzufügen",
    btnCovStructures:           "Kovarianzstrukturen",

    covstrucDlgTitle:           "Kovarianzstrukturen auswählen",

    covstrucANTE:               "Ante-Dependenz erster Ordnung",
    covstrucAR:                 "Autoregressiv erster Ordnung",
    covstrucCS:                 "Zusammengesetzte Symmetrie",
    covstrucCSH:                "Heterogene zusammengesetzte Symmetrie",
    covstrucFA:                 "Faktoranalytisch",
    covstrucFA0:                "Faktoranalytisch ohne Diagonale",
    covstrucTOEP:               "Toeplitz",
    covstrucTOEP_banded:        "Banded Toeplitz",
    covstrucUN:                 "Unstrukturiert",
    covstrucUN_banded:          "Banded",
    covstrucUNR:                "Unstruktrierte Korrelation",
    covstrucVC:                 "Varianzkomponenten",

    covstrucPrmBands:           "Anzahl Bänder eingeben",
    covstrucPrmFactors:         "Anzahl Faktoren eingeben",
    paramBandUnit:              " Band",
    paramBandUnits:             " Bänder",
    paramFactorUnit:            " Faktor",
    paramFactorUnits:           " Faktoren",
    invalidParameterNumber:     "Parameter ist ungültig.",

    lblFx:                      "Feste Effekte",
    lblFxAsModel:               "Modelleffekte",
    lblRd:                      "Zufallseffekte",
    lblRp:                      "Wiederholte Effekte",
    lblMn:                      "Modelleffekte",
    lblZi:                      "Zero Inflated Effects",

    lblSubject:                 "Subjekteffekt:",
    lblGroup:                   "Gruppeneffekt:",
    lblCovariance:              "Kovarianzstrukturen",
    lblVariance:                "Varianzkomponenten:",
    lblUnstructured:            "Unstrukturiert:",

    lblVariables:               "Variablen:",
    tpEffects:                  "Einzeleffekte",
    tpModels:                   "Standardmodelle",
    lblModelEffect:             "Modelleffekt:",
    lblModelEffects:            "Modelleffekte:",
    moveUpTip:                  "Effekt nach oben",
    moveDnTip:                  "Effekt nach unten",
    deleteEffectTip:            "Effekt löschen",
    deleteCSTip:                "Kovarianzstruktur löschen",
    nEquals:                    "N=",

    CardAD1:                    "Hinzufügen",
    CardAD2:	                "",
    CardCS1:                    "Quer",
    CardCS2:	                "",
    CardNT1:                    "Verschachteln",
    CardNT2:	                "",
    CardPE1:                    "Polynom Grad = N",
    CardPE2:	                "",

    Card2F1:                    "Zweifach, Faktoriell",
    Card2F2:	                "",
    Card3F1:                    "Dreifach, Faktoriell",
    Card3F2:	                "",
    CardFF1:                    "Voll Faktoriell",
    CardFF2:	                "",
    CardNF1:                    "N-fach, Faktoriell",
    CardNF2:	                "",
    CardPM1:                    "Polynom Ordnung = N",
    CardPM2:	                "",
    CardFP1:                    "N-fach Faktoriell und Polynom, Ordnung=n",
    CardFP2:	                "",

    // Nested Dialog
    dlgTitleND:                 "Verschachtelt",
    lblVvariablesND:            "Variablen:",
    lblEffectsND:               "Effekte:",
    btnOuterND:                 "Outer",
    btnInnerND:                 "Verschachtelt innerhalb Outer",
    lblOuterND:                 "Outer:",
    lblInnerND:                 "Verschachtelt innerhalb Outer:",
    btnDeleteND:                "Löschen",

    // General Dialogs
    btnAdd:                     "Hinzufügen",
    btnCancel:                  "Abbrechen",
    btnOK:                      "OK",

    // Popup Dialogs
    deleteEffectsModelQuestion: "Soll dieses Effektemodell wirklich gelöscht werden?",
    deleteModelEffectQuestion:  "Soll dieser Modelleffekteintrag wirklich gelöscht werden?",
    deleteModelEffectsQuestion: "Sollen diese Modelleffekteinträge wirklich gelöscht werden?",
    deleteSubjectQuestion:		"Soll dieser Subjekteffekt gelöscht werden?  Hierdurch wird auch die aktuelle Kovarianzstruktur durch den Standardwert ersetzt.",
    deleteGroupQuestion:		"Soll dieser Gruppeneffekt gelöscht werden?",
    deleteRepeatedQuestion:		"Soll dieser wiederholte Effekt gelöscht werden?",
    lblDonotDeleteBtn:			"Nicht löschen",
    replaceSubjectQuestion:		"Soll ${0} durch ${1} ersetzt werden?  Hierdurch wird auch die aktuelle Kovarianzstruktur durch den Standardwert ersetzt.",
    replaceGroupQuestion:		"Soll ${0} durch ${1} als Gruppeneffekt ersetzt werden?",
    replaceRandomQuestion:		"Soll ${0} durch ${1} als Modelleffekt ersetzt werden?",
    lblReplaceBtn:				"Ersetzen",
    lblDonotReplaceBtn:			"Nicht ersetzen",
    randeCantBeARandSe:         "Ein Zufallseffekt darf nicht identisch mit einem Zufallssubjekteffekt im selben Random Model Builder sein.",
    randeCantBeARepe:			"Ein Zufallseffekt darf nicht identisch mit einem Wiederholten Effekt sein.",
    randGeCantBeARepe:			"Ein Zufallsgruppeneffekt darf nicht identisch mit einem Wiederholten Effekt sein.",
    randGeCantBeARepSe:			"Ein Zufallsgruppeneffekt darf nicht identisch mit einem Wiederholten Subjekteffekt sein.",
    randSeCantBeARande:         "Ein Zufallssubjekteffekt darf nicht identisch mit einem Zufallseffekt im selben Random Model Builder sein.",
    randSeCantBeARepe:			"Ein Zufallssubjekteffekt darf nicht identisch mit einem Wiederholten Effekt sein.",
    repeCantBeARande:			"Ein Wiederholter Effekt darf nicht identisch mit einem Zufallseffekt sein.",
    repeCantBeARandGe:			"Ein Wiederholter Effekt darf nicht identisch mit einem Zufallsgruppeneffekt sein.",
    repeCantBeARandSe:			"Ein Wiederholter Effekt darf nicht identisch mit einem Zufallssubjekteffekt sein.",
    repeCantBeARepGeOrARepSe:	"Ein Wiederholter Effekt darf nicht identisch mit einem Wiederholten Gruppeneffekt oder einem Wiederholten Subjekteffekt sein.",
    repGeCantBeARepeOrARepSe:	"Ein Wiederholter Gruppeneffekt darf nicht identisch mit einem Wiederholten Effekt oder einem Wiederholten Subjekteffekt sein.",
    repSeCantBeARepeOrARepGe:	"Ein Wiederholter Subjekteffekt darf nicht identisch mit einem Wiederholten Effekt oder einem Wiederholten Gruppeneffekt sein.",
    repSeCantBeARandGe:			"Ein Wiederholter Subjekteffekt darf nicht identisch mit einem Zufallsgruppeneffekt sein."
});
