define({
     "NameKey": "Einfache Häufigkeiten",
     "DescriptionKey": "Erzeugt aus Ihren Daten Häufigkeitstabellen und -Plots. Es können auch asymptotische, exakte binomiale und Chi-Quadrat-Tests durchgeführt werden.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur FREQ",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "optionsTabKey": "OPTIONEN",
     "freqTableOptionsKey": "HÄUFIGKEITEN UND PROZENTWERTE",
     "freqTableKey": "Häufigkeitstabelle",
     "addPctKey": "Prozentwerte einbeziehen",
     "addCumulKey": "Kumulierte Häufigkeiten und Prozentwerte einbeziehen",
     "orderComboKey": "Zeilenwertreihenfolge:",
     "unformatOrderKey": "Unformatierter Wert (Standard)",
     "freqOrderKey": "Häufigkeit absteigend",
     "formatOrderKey": "Formatierter Wert",
     "dataOrderKey": "In Datei angezeigte Reihenfolge",
     "statisticsGroupKey": "STATISTIKEN",
     "binomialGroupKey": "Binomiale Proportion",
     "asymBinomialKey": "Asymptotischer Test",
     "exactBinomialKey": "Exakter Test",
     "nullProportionKey": "Nullhypotheseverhältnis:",
     "nullProportionMissingKey": "Das Nullhypotheseverhältnis muss größer 0 und kleiner 1 sein.",
     "nullProportionInvalidKey": "Das Nullhypotheseverhältnis muss größer 0 und kleiner 1 sein.",
     "nullProportionPromptKey": "Das Nullhypotheseverhältnis muss größer 0 und kleiner 1 sein.",
     "nullProportionRangeKey": "Das Nullhypotheseverhältnis muss größer 0 und kleiner 1 sein.",
     "binomialConfidenceLimitsKey": "Konfidenzgrenzen",
     "binomialConfLevelKey": "Konfidenzniveau:",
     "confidence99Key": "99%",
     "confidence95Key": "95%",
     "confidence90Key": "90%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMissingKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueInvalidKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValuePromptKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueRangeKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "exactCompGroupKey": "Exakte Berechnungsmethoden",
     "exactNoteKey": "Hinweis: Bei einigen komplexeren Problemen kann die Berechnung von exakten Tests größere Ressourcen an Zeit und Speicher beanspruchen. Prüfen Sie, ob für solche Fragestellungen ggf. auch asymptotische Tests geeignet sind. Möglicherweise kann auch eine Monte-Carlo-Schätzung der exakten p-Werte hilfreich sein.",
     "limitCompTimeKey": "Berechnungszeit begrenzen",
     "timeInSecsKey": "Maximale Dauer (Sekunden):",
     "maxTimeKey": "Maximale Dauer (Sekunden):",
     "maxTimeMissingKey": "Geben Sie eine Zahl größer Null für die maximal zulässige Dauer (in Sekunden) zur Berechnung des exakten p-Wert ein.",
     "maxTimeInvalidKey": "Geben Sie eine Zahl größer Null für die maximal zulässige Dauer (in Sekunden) zur Berechnung des exakten p-Wert ein.",
     "maxTimePromptKey": "Geben Sie eine Zahl größer Null für die maximal zulässige Dauer (in Sekunden) zur Berechnung des exakten p-Wert ein.",
     "maxTimeRangeKey": "Geben Sie eine Zahl größer Null für die maximal zulässige Dauer (in Sekunden) zur Berechnung des exakten p-Wert ein.",
     "missingValuesGroupKey": "FEHLENDE WERTE",
     "missprintKey": "In Häufigkeitstabelle einfügen",
     "includeMissingKey": "In Prozentwerte und Statistiken einfügen",
     "chiSquareGroupKey": "Chi-Quadrat Anpassungsgüte",
     "asymChisqKey": "Asymptotischer Test",
     "exactChisqKey": "Exakter Test",
     "lrchisqKey": "Likelihood Ratio Anpassungsgüte-Test",
     "monteCarloKey": "Monte-Carlo-Schätzung verwenden",
     "mcConfidenceKey": "Konfidenzniveau:",
     "mcConfidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "mcConfidenceValueMissingKey": "Geben Sie für das Monte Carlo-Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "mcConfidenceValueInvalidKey": "Geben Sie für das Monte Carlo-Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "mcConfidenceValuePromptKey": "Geben Sie für das Monte Carlo-Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "mcConfidenceValueRangeKey": "Geben Sie für das Monte Carlo-Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "plotsGroupKey": "PLOTS",
     "suppressPlotsKey": "Plots unterdrücken",
     "analysisVariableKey": "Analysevariablen:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "freqVariableKey": "Häufigkeit:",
     "tableOrStatsRequirementMsg": "Anzeige der Häufigkeitstabelle auswählen oder mindestens eine Statistik auswählen."
});
