define({
     "NameKey": "Konfidenzintervalle",
     "DescriptionKey": "Berechnung der Power oder Stichprobengröße für Konfidenzintervalle für Mittelwerte mit einer, paarweisen oder zwei Stichproben und einem Anteil",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur POWER",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "EIGENSCHAFTEN",
     "ciTypeGroupKey": "INTERVALLTYP",
     "ciTypeKey": "Konfidenzintervalltyp:",
     "oneSampleKey": "Einstichprobentest",
     "pairedSampleKey": "Paardifferenzentest",
     "twoSampleKey": "Zweistichprobenmittelwerte",
     "onePropKey": "Ein Anteil",
     "solveforGroupKey": "LÖSEN FÜR",
     "solveforInstructionKey": "Auswahl der Menge, für die gelöst werden soll:",
     "solveforPowerChoiceKey": "Prob(Width)",
     "solveforSampSizeChoiceKey": "Gesamtstichprobengröße",
     "solveforSampSizePerGroupChoiceKey": "Stichprobengröße je Gruppe",
     "analysisDetailsKey": "ANALYSEDETAILS",
     "sidesGroupKey": "Anzahl Seiten",
     "sidesKey": "Intervall auswählen:",
     "sidesOneKey": "Einseitiges Intervall",
     "sidesTwoKey": "Zweiseitiges Intervall",
     "intervalTypeGroupKey": "Intervalltyp",
     "intervalTypeKey": "Intervalltyp auswählen:",
     "agrestiCoullIntervalChoiceKey": "Agresti-Coull-Intervall",
     "exactIntervalChoiceKey": "Exaktes Intervall",
     "jeffreysIntervalChoice": "Jeffreys Prior Bayes-Intervall",
     "scoreIntervalChoiceKey": "Score Statistikbasiertes Intervall",
     "waldIntervalChoiceKey": "Wald-Intervall",
     "adjWaldIntervalChoiceKey": "Wald-Intervall mit Stetigkeitskorrektur",
     "sampleSizeGroupKey": "STICHPROBENGRÖSSE",
     "nfractionalKey": "Dezimalbrüche für Stichprobengröße zulassen",
     "totalNOneSampleTableMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalTotalNOneSampleTableMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "npergroupSSTable_npergroupMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 2 ist",
     "npergroupFractionalSSTable_npergroupMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "npairsSampleSizeTable_npairsMessageKey": "Geben Sie für die Anzahl Paare einen ganzzahligen Wert größer oder gleich 2 ein",
     "fractionalNpairsSampleSizeTable_npairsMessageKey": "Geben Sie eine Zahl für die Anzahl Paare ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "groupSampleSizeTableMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein, die größer oder gleich 1 ist",
     "fractionalGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "totalNTwoSampleTableMessageKey": "Geben Sie einen ganzzahligen Wert für die Gesamtstichprobengröße ein, der größer oder gleich 4 ist",
     "fractionalTotalNTwoSampleTableMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 4 sein und kann als Dezimalbruch angegeben werden",
     "sampleSizeComboKey": "Form auswählen:",
     "npergroupChoiceKey": "Stichprobengröße je Gruppe",
     "groupSampleSizesChoiceKey": "Gruppenstichprobengrößen",
     "totalNGroupWeightsSampleSizesChoiceKey": "Gesamtstichprobengröße, Gruppengewichtungen",
     "relativeGroupSizeInstructionKey": "Wählen Sie die relative Gruppengröße aus:",
     "relativeGroupSizeEqualChoiceKey": "Gleiche Gruppengröße",
     "relativeGroupSizeUnequalChoiceKey": "Ungleiche Gruppengröße",
     "weightsTableMessageKey": "Geben Sie einen ganzzahligen Wert für die Verteilungsgewichtung ein, der größer oder gleich 1 ist",
     "fractionalWeightsTableMessageKey": "Geben Sie eine Zahl für die Verteilungsgewichtung ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "powerGroupKey": "Prob(Width)",
     "probWidthMessageKey": "Geben Sie für prob(width) eine Zahl größer 0 und kleiner 1 ein.",
     "confidenceLevelGroupKey": "KONFIDENZNIVEAU",
     "confLevelMessageKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 1 ein",
     "halfWidthGroupKey": "HALF-WIDTH",
     "halfWidthTableMessageKey": "Geben Sie für half-width eine Zahl größer 0 ein",
     "onePropHalfWidthTableMessageKey": "Geben Sie für half-width eine Zahl größer oder gleich 0 und kleiner oder gleich 1 ein",
     "stddevGroupKey": "STANDARDABWEICHUNG",
     "pairedStddevComboKey": "Form auswählen:",
     "groupStddevChoiceKey": "Gruppenstandardabweichungen",
     "commonStddevChoiceKey": "Gemeinsame Standardabweichungen",
     "stddevMessageKey": "Geben Sie für die Standardabweichung eine Zahl größer 0 ein",
     "groupStddevInstructionKey": "Geben Sie einen oder mehrere Werte für die Standardabweichung je Gruppe ein",
     "groupStddevTableMessageKey": "Geben Sie für die Standardabweichung eine Zahl größer ein",
     "corrGroupKey": "KORRELATION",
     "corrMessageKey": "Geben Sie für Korrelation eine Zahl größer oder gleich -1 und kleiner oder gleich 1 ein",
     "proportionGroupKey": "ANTEIL",
     "proportionMissingKey": "Geben Sie für den Anteil eine Zahl größer 0 und kleiner 1 ein",
     "proportionMessageKey": "Geben Sie für den Anteil eine Zahl größer 0 und kleiner 1 ein",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Plot - Prob(Width) nach Stichprobengröße",
     "powerByEffectPlotKey": "Plot - Power nach Effektgröße",
     "sampleSizeByEffectPlotKey": "Plot - Stichprobengröße nach Effektgröße",
     "plotAxisGroupKey": "Plot-Achse",
     "plotQuantityInstructionKey": "Wählen Sie die Menge für die vertikale Achse aus:",
     "plotQuantitySolvedForChoiceKey": "Menge gelöst für",
     "plotQuantityPowerChoiceKey": "Prob(Width)",
     "plotQuantitySampleSizeChoiceKey": "Stichprobengröße",
     "powerPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinPowerValueKey": "Minimum prob(width)",
     "usePlotMaxPowerValueKey": "Maximum prob(width)",
     "powerMinValueKey": "Mindestwert:",
     "powerMinValueMessageKey": "Geben Sie für den Mindestwert für prob(width) eine Zahl größer 0 und kleiner 1 ein",
     "powerMaxValueKey": "Maximalwert:",
     "powerMaxValueMessageKey": "Geben Sie für den Maximalwert für prob(width) eine Zahl größer 0 und kleiner 1 ein",
     "usePlotMinSSValueKey": "Mindeststichprobengröße",
     "usePlotMaxSSValueKey": "Maximalstichprobengröße",
     "ssMinValueKey": "Mindestwert:",
     "ssMinValueMessageKey": "Geben Sie als Mindestwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "ssMaxValueKey": "Maximalwert:",
     "ssMaxValueMessageKey": "Geben Sie als Maximalwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "effectPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinEffectValueKey": "Mindesteffektgröße",
     "usePlotMaxEffectValueKey": "Maximaleffektgröße",
     "halfwidthMinValueKey": "Minimum Half-Width:",
     "halfwidthMinValueMessageKey": "Geben Sie für den Mindestwert für half-width eine Zahl größer 0 ein",
     "halfwidthMinValuMessageKey": "Geben Sie für den Mindestwert für half-width eine Zahl größer 0 ein",
     "halfwidthMaxValueKey": "Maximum Half-Width:",
     "halfwidthMaxValueMessageKey": "Geben Sie für den Maximalwert für half-width eine Zahl größer 0 ein",
     "oneProportionHalfwidthMinValueKey": "Minimum Half-Width:",
     "oneProportionHalfwidthMinValueMessageKey": "Geben Sie für den Mindestwert für half-width eine Zahl größer 0 und kleiner 1 ein",
     "oneProportionHalfwidthMaxValueKey": "Maximum Half-Width:",
     "oneProportionHalfwidthMaxValueMessageKey": "Geben Sie für den Maximalwert für half-width eine Zahl größer 0 und kleiner 1 ein",
     "minMaxPowerPlotRequirementKey": "Der Maximalwert für prob(width) für den Plot prob(width) nach Stichprobengröße darf nicht kleiner als der Mindestdatenwert sein.",
     "minMaxSampleSizePlotRequirementKey": "Der Maximalwert der Stichprobengröße für den Plot prob(width) nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxHalfWidthEffectsPlotRequirementKey": "Der Maximalwert für half-width für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "alphaPowerRequirementKey": "Mindestens ein Wert für prob(width) muss größer als 1 minus dem größten Wert für das Konfidenzniveau sein",
     "totalNOneSampleTable_labelKey": "Stichprobengrößen:",
     "fractionalTotalNOneSampleTable_labelKey": "Stichprobengrößen:",
     "npergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "fractionalNpergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "npairsSampleSizeTable_labelKey": "Anzahl Paare:",
     "fractionalNpairsSampleSizeTable_labelKey": "Anzahl Paare:",
     "groupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "fractionalGroupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "totalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "fractionalTotalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "weightsTable_labelKey": "Verteilungsgewichtungen für Gruppen:",
     "fractionalWeightsTable_labelKey": "Verteilungsgewichtungen für Gruppen:",
     "probWidthTable_labelKey": "Prob(width)-Werte:",
     "confidenceLevelTable_labelKey": "Konfidenzniveauwerte:",
     "halfWidthTable_labelKey": "Half-Width-Werte:",
     "onePropHalfWidthTable_labelKey": "Half-Width-Werte:",
     "stddevTable_labelKey": "Standardabweichungswerte:",
     "groupStddevTable_labelKey": "Standardabweichungswerte für Gruppen:",
     "corrTable_labelKey": "Korrelationswerte:",
     "proportionTable_labelKey": "Anteilswerte:",
     "totalNOneSampleTable_totalNLabelKey": "Stichprobengröße",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Stichprobengröße",
     "npergroupSSTable_npergroupKey": "N je Gruppe",
     "npergroupFractionalSSTable_npergroupKey": "N je Gruppe",
     "npairsSampleSizeTable_npairsLabelKey": "Paare",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Paare",
     "groupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "totalNTwoSampleTable_totalNLabelKey": "Gesamtstichprobengröße",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Gesamtstichprobengröße",
     "weightsTable_weight1Key": "Gruppe 1",
     "weightsTable_weight2Key": "Gruppe 2",
     "fractionalWeightsTable_weight1Key": "Gruppe 1",
     "fractionalWeightsTable_weight2Key": "Gruppe 2",
     "probWidthLabelKey": "Prob(Width)",
     "confLevelLabelKey": "KONFIDENZNIVEAU",
     "halfWidthTable_halfWidthLabelKey": "Half-Width",
     "onePropHalfWidthTable_halfWidthLabelKey": "Half-Width",
     "stddevLabelKey": "Standardabweichung",
     "groupStddevTable_groupStd1Key": "Gruppe 1",
     "groupStddevTable_groupStd2Key": "Gruppe 2",
     "corrLabelKey": "Korrelation",
     "proportionLabelKey": "Anteil"
});
