define({
     "NameKey": "Äquivalenztests",
     "DescriptionKey": "Die Task Äquivalenztests berechnet die Power oder Stichprobengröße für Äquivalenztests für Mittelwerte und Mittelwertverhältnisse mit einer, paarweisen oder zwei Stichproben",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur POWER",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "EIGENSCHAFTEN",
     "testGroupKey": "TESTTYP",
     "testTypeKey": "Testtyp:",
     "oneSampleKey": "Einstichprobentest",
     "pairedSampleKey": "Paardifferenzentest",
     "twoSampleKey": "Zweistichprobenmittelwerte",
     "oneFreqKey": "Ein Anteil",
     "solveforGroupKey": "LÖSEN FÜR",
     "solveforInstructionKey": "Auswahl der Menge, für die gelöst werden soll:",
     "solveforPowerChoiceKey": "Power",
     "solveforSampSizeChoiceKey": "Gesamtstichprobengröße",
     "solveforSampSizePerGroupChoiceKey": "Stichprobengröße je Gruppe",
     "solveforSampSizeNoteKey": "Lösen nach Gesamtstichprobengröße ist für exakte Tests nicht verfügbar",
     "analysisDetailsKey": "ANALYSEDETAILS",
     "distributionGroupKey": "Modell",
     "modelInstructionKey": "Additives oder multiplikatives Modell auswählen:",
     "multiplicativeChoiceKey": "Multiplikativ",
     "additiveChoiceKey": "Additiv",
     "sampleSizeGroupKey": "STICHPROBENGRÖSSE",
     "nfractionalKey": "Dezimalbrüche für Stichprobengröße zulassen",
     "integerTotalNOneSampleMessageKey": "Geben Sie einen ganzzahligen Wert für die Gesamtstichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalTotalNOneSampleMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerNpairsMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 2 für die Anzahl der Paare ein",
     "fractionalNpairsMessageKey": "Geben Sie eine Zahl für die Anzahl Paare ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerNpergroupMessageKey": "Geben Sie Zahl für die Stichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalNpergroupMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer oder gleich 1,5 sein und kann als Dezimalbruch angegeben werden",
     "integerGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein, die größer oder gleich 1 ist",
     "fractionalGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer 1,5 sein und kann als Dezimalbruch angegeben werden",
     "integerTotalNTwoSampleMessageKey": "Geben Sie einen ganzzahligen Wert für die Gesamtstichprobengröße ein, der größer oder gleich 4 ist",
     "fractionalTotalNTwoSampleMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 3 sein und kann als Dezimalbruch angegeben werden",
     "integerOneFreqTotalNMessageKey": "Geben Sie einen ganzzahligen Wert für die Gesamtstichprobengröße ein, der größer oder gleich 1 ist",
     "fractionalOneFreqTotalNMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 1 sein und kann als Dezimalbruch angegeben werden",
     "sampleSizeComboKey": "Form auswählen:",
     "npergroupChoiceKey": "Stichprobengröße je Gruppe",
     "groupSampleSizesChoiceKey": "Gruppenstichprobengrößen",
     "totalNGroupWeightsSampleSizesChoiceKey": "Gesamtstichprobengröße, Gruppengewichtungen",
     "relativeGroupSizeInstructionKey": "Wählen Sie die relative Gruppengröße aus:",
     "relativeGroupSizeEqualChoiceKey": "Gleiche Gruppengröße",
     "relativeGroupSizeUnequalChoiceKey": "Ungleiche Gruppengröße",
     "integerWeightMessageKey": "Geben Sie einen ganzzahligen Wert für die Verteilungsgewichtung ein, der größer oder gleich 1 ist",
     "fractionalWeightMessageKey": "Geben Sie eine Zahl für die Verteilungsgewichtung ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "alphaGroupKey": "SIGNIFIKANZNIVEAU",
     "alphaMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Alpha ein",
     "powerGroupKey": "POWER",
     "powerMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Signifikanz ein",
     "effectSizeGroupKey": "Effektgröße",
     "meanGroupKey": "MITTELWERT",
     "meansComboKey": "Form auswählen:",
     "meanDiffChoiceKey": "Differenz zwischen Mittelwerten",
     "groupMeansChoiceKey": "Gruppenmittelwerte",
     "meanDiffNullDiffChoiceKey": "Differenz zwischen Mittelwerten, Nulldifferenz",
     "groupMeansNullDiffChoiceKey": "Gruppenmittelwerte, Nulldifferenz",
     "meanMessageKey": "Geben Sie eine Zahl für den Mittelwert ein",
     "meanDiffMessageKey": "Geben Sie eine Zahl für die Mittelwertdifferenz ein",
     "groupMeanMessageKey": "Geben Sie eine Zahl für den Mittelwert ein",
     "meanRatioComboKey": "Form auswählen:",
     "meanRatioChoiceKey": "Mittelwertverhältnis",
     "groupMeanRatioChoiceKey": "Gruppenmittelwerte",
     "meanRatioNullMeanRatioChoiceKey": "Mittelwertverhältnis, Nullmittelwertverhältnis",
     "groupMeanRatioNullMeanRatioChoiceKey": "Gruppenmittelwerte, Nullmittelwertverhältnis",
     "lognormalMeanMessageKey": "Geben Sie eine Zahl größer 0 für den Mittelwert ein",
     "meanRatioMessageKey": "Geben Sie eine Zahl größer 0 für das Mittelwertverhältnis ein",
     "groupMeanRatioMessageKey": "Geben Sie eine Zahl größer 0 für das Mittelwertverhältnis ein",
     "stddevGroupKey": "STANDARDABWEICHUNG",
     "pairedStddevComboKey": "Form auswählen:",
     "groupStddevChoiceKey": "Gruppenstandardabweichungen",
     "commonStddevChoiceKey": "Gemeinsame Standardabweichungen",
     "stddevMessageKey": "Geben Sie eine Zahl größer 0 für die Standardabweichung ein",
     "groupStddevMessageKey": "Geben Sie eine Zahl größer 0 für die Standardabweichung ein",
     "boundsGroupKey": "ÄQUIVALENZGRENZEN",
     "lowerBoundMessageKey": "Geben Sie eine Zahl für die untere Grenze ein",
     "upperBoundMessageKey": "Geben Sie eine Zahl für die obere Grenze ein",
     "multLowerBoundMessageKey": "Geben Sie bei Verwendung des multiplkativen Modells eine Zahl größer 0 für die Untergrenze ein",
     "multUpperBoundMessageKey": "Geben Sie bei Verwendung des multiplkativen Modells eine Zahl größer 0 für die Obergrenze ein",
     "fracLowerBoundMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für die Untergrenze ein",
     "fracUpperBoundMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für die Obergrenze ein",
     "corrGroupKey": "KORRELATION",
     "corrMessageKey": "Geben Sie für die Korrelation eine Zahl größer oder gleich -1 und kleiner oder gleich 1 ein",
     "cvGroupKey": "KOEFFIZIENT DER VARIATION",
     "pairedCvComboKey": "Form auswählen:",
     "groupCvChoiceKey": "Gruppenkoeffizienten der Variation",
     "commonCvChoiceKey": "Gemeinsame Koeffizienten der Variation",
     "cvMessageKey": "Geben Sie für den Koeffizienten der Variation eine Zahl größer 0 ein",
     "groupCvMessageKey": "Geben Sie für den Koeffizienten der Variation eine Zahl größer 0 ein",
     "oneProportionsTestGroupKey": "Test",
     "onePropTestComboKey": "Test auswählen:",
     "onePropTestExactBinomialChoiceKey": "Exakter Binomialtest",
     "onePropTestExactZChoiceKey": "Exakter Z-Test",
     "onePropTestExactCorrectedZChoiceKey": "Exakter Continuity-Adjusted Z-Test",
     "onePropTestApproxZChoiceKey": "Approximate Z-Test",
     "onePropTestApproxCorrectedZChoiceKey": "Approximate Continuity-Adjusted Z-Test",
     "onePropVarEstimateInstructionKey": "Varianzschätzer für Test auswählen:",
     "onePropVarEstimateNullChoiceKey": "Basierend auf Nullanteil",
     "onePropVarEstimateSampleChoiceKey": "Basierend auf Anteil der beobachteten Stichprobe",
     "oneProportionGroupKey": "ANTEIL",
     "oneProportionMessageKey": "Geben Sie für den Anteil eine Zahl größer 0 und kleiner 1 ein",
     "nullProportionMessageKey": "Geben Sie für den Nullanteil eine Zahl größer 0 und kleiner 1 ein",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Plot - Power nach Stichprobengröße",
     "powerByEffectPlotKey": "Plot - Power nach Effektgröße",
     "sampleSizeByEffectPlotKey": "Plot - Stichprobengröße nach Effektgröße",
     "plotAxisGroupKey": "Achsenausrichtung",
     "plotQuantityInstructionKey": "Wählen Sie die Menge für die vertikale Achse aus:",
     "plotQuantitySolvedForChoiceKey": "Menge gelöst für",
     "plotQuantityPowerChoiceKey": "Power",
     "plotQuantitySampleSizeChoiceKey": "Stichprobengröße",
     "powerPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinPowerValueKey": "Mindest-Power",
     "usePlotMaxPowerValueKey": "Maximum-Power",
     "powerMinValueKey": "Mindestwert:",
     "powerMinValueMessageKey": "Geben Sie für den Mindestwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "powerMaxValueKey": "Maximalwert:",
     "powerMaxValueMessageKey": "Geben Sie für den Maximalwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "usePlotMinSSValueKey": "Mindeststichprobengröße",
     "usePlotMaxSSValueKey": "Maximalstichprobengröße",
     "ssMinValueKey": "Mindestwert:",
     "ssMinValueMessageKey": "Geben Sie als Mindestwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "ssMaxValueKey": "Maximalwert:",
     "ssMaxValueMessageKey": "Geben Sie als Maximalwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "effectPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinEffectValueKey": "Mindesteffektgröße",
     "usePlotMaxEffectValueKey": "Maximaleffektgröße",
     "meanRatioMinValueKey": "Mindestmittelwertverhältnis:",
     "meanRatioMinValueMessageKey": "Geben Sie als Mindestwert für das Mittelwertverhältnis eine Zahl größer 0 ein",
     "meanRatioMaxValueKey": "Maximalmittelwertverhältnis:",
     "meanRatioMaxValueMessageKey": "Geben Sie als Maximalwert für das Mittelwertverhältnis eine Zahl größer 0 ein",
     "lognormalMeanMinValueKey": "Minimum-Mittelwert:",
     "lognormalMeanMinValueMessageKey": "Geben Sie als Mindestwert für den Mittelwert eine Zahl größer 0 ein",
     "lognormalMeanMaxValueKey": "Maximum-Mittelwert:",
     "lognormalMeanMaxValueMessageKey": "Geben Sie als Maximalwert für den Mittelwert eine Zahl größer 0 ein",
     "meanMinValueKey": "Minimum-Mittelwert:",
     "meanMinValueMessageKey": "Geben Sie eine Zahl für den Mindestwert des Mittelwerts ein",
     "meanMaxValueKey": "Maximum-Mittelwert:",
     "meanMaxValueMessageKey": "Geben Sie eine Zahl für den Maximalwert des Mittelwerts ein",
     "meanDiffMinValueKey": "Minimum-Mittelwertdifferenz:",
     "meanDiffMinValueMessageKey": "Geben Sie eine Zahl für den Mindestwert der Mittelwertdifferenz ein",
     "meanDiffMaxValueKey": "Maximum-Mittelwertdifferenz:",
     "meanDiffMaxValueMessageKey": "Geben Sie eine Zahl für den Maximalwert der Mittelwertdifferenz ein",
     "proportionMinValueKey": "Minimum-Anteil:",
     "proportionMinValueMessageKey": "Geben Sie als Mindestwert für den Anteil eine Zahl größer 0 und kleiner 1 ein",
     "proportionMaxValueKey": "Maximum-Anteil:",
     "proportionMaxValueMessageKey": "Geben Sie als Maximalwert für den Anteil eine Zahl größer 0 und kleiner 1 ein",
     "minMaxPowerPlotRequirementKey": "Die maximale Power für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxSampleSizePlotRequirementKey": "Die maximale Stichprobengröße für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxMeanEffectsPlotRequirementKey": "Der Maximalwert für den Mittelwert für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxLognormalMeanEffectsPlotRequirementKey": "Der Maximalwert für den Mittelwert für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxMeanDiffEffectsPlotRequirementKey": "Der Maximalwert für die Mittelwertdifferenz für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxMeanRatioEffectsPlotRequirementKey": "Der Maximalwert für das Mittelwertverhältnis für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxProportionEffectsPlotRequirementKey": "Der Maximalwert für den Anteil für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "alphaPowerRequirementKey": "Mindestens ein Wert für Power muss größer als der größte Wert für Alpha sein",
     "lowerUpperBoundRequirementKey": "Mindestens ein Wert für die Untergrenze muss kleiner als der kleinste Wert für die Obergrenze sein",
     "lowerUpperBoundOneSampleMeanRequirementKey": "Mindestens ein Wert für den Mittelwert muss größer als der kleinste Wert für die Untergrenze und kleiner als der größte Wert für die Obergrenze sein, um die Stichprobengröße zu ermitteln",
     "lowerUpperBoundOneProportionRequirementKey": "Mindestens ein Wert für den Anteil muss größer als der kleinste Wert für die Untergrenze und kleiner als der größte Wert für die Obergrenze sein, um die Stichprobengröße zu ermitteln",
     "totalNOneSampleTable_labelKey": "Stichprobengrößen:",
     "fractionalTotalNOneSampleTable_labelKey": "Stichprobengrößen:",
     "npairsSampleSizeTable_labelKey": "Anzahl Paare:",
     "fractionalNpairsSampleSizeTable_labelKey": "Anzahl Paare:",
     "npergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "fractionalNpergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "groupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "fractionalGroupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "totalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "fractionalTotalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "oneFreqTotalNTable_labelKey": "Gesamtstichprobengrößen:",
     "fractionalOneFreqTotalNTable_labelKey": "Gesamtstichprobengrößen:",
     "weightsTableKey": "Verteilungsgewichtungen für Gruppen:",
     "fractionalWeightsTableKey": "Verteilungsgewichtungen für Gruppen:",
     "alphaTable_labelKey": "Alpha-Werte:",
     "powerTable_labelKey": "Power-Werte:",
     "meansTable_labelKey": "Mittelwerte:",
     "meanDiffTable_labelKey": "Mittelwertedifferenzen:",
     "groupMeansTable_labelKey": "Gruppenmittelwerte:",
     "lognormalMeanTable_labelKey": "Mittelwerte:",
     "meanRatioTable_labelKey": "Mittelwerteverhältnisse:",
     "groupMeanRatioTable_labelKey": "Gruppenmittelwerteverhältnisse:",
     "stddevTable_labelKey": "Standardabweichungswerte:",
     "groupStddevTableLabelKey": "Standardabweichungswerte für Gruppen:",
     "lowerBoundTable_labelKey": "Werte Untergrenze:",
     "upperBoundTable_labelKey": "Werte Obergrenze:",
     "multLowerBoundTable_labelKey": "Werte Untergrenze:",
     "multUpperBoundTable_labelKey": "Werte Obergrenze:",
     "freqLowerBoundTable_labelKey": "Werte Untergrenze:",
     "freqUpperBoundTable_labelKey": "Werte Obergrenze:",
     "corrTable_labelKey": "Korrelationswerte:",
     "cvTable_labelKey": "Koeffizient der Variation:",
     "groupCvTable_labelKey": "Koeffizienten der Variation für Gruppen:",
     "oneProportionTable_labelKey": "Anteilswerte:",
     "nullProportionTable_labelKey": "Nullanteilswerte:",
     "totalNOneSampleTable_totalNLabelKey": "Stichprobengröße",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Stichprobengröße",
     "npairsSampleSizeTable_npairsLabelKey": "Paare",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Paare",
     "npergroupSSTable_npergroupKey": "N je Gruppe",
     "npergroupFractionalSSTable_npergroupKey": "N je Gruppe",
     "groupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "totalNTwoSampleTable_totalNLabelKey": "Gesamtstichprobengröße",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Gesamtstichprobengröße",
     "oneFreqTotalNTable_totalNLabelKey": "Gesamtstichprobengröße",
     "fractionalOneFreqTotalNTable_TotalNLabelKey": "Summe N",
     "weightsTable_weight1Key": "Gruppe 1",
     "weightsTable_weight2Key": "Gruppe 2",
     "fractionalWeightsTable_weight1Key": "Gruppe 1",
     "fractionalWeightsTable_weight2Key": "Gruppe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Power",
     "meansTable_meanLabelKey": "Mittelwert",
     "meanDiffTable_meanDiffLabelKey": "Mittelwertdifferenz",
     "groupMeansTable_groupMean1Key": "Gruppe 1",
     "groupMeansTable_groupMean2Key": "Gruppe 2",
     "lognormalMeanTable_MeanLabelKey": "Mittelwert",
     "meanRatioTable_meanRatioLabelKey": "Mittelwertverhältnis",
     "groupMeanRatioTable_groupMeanRatio1Key": "Gruppe 1",
     "groupMeanRatioTable_groupMeanRatio2Key": "Gruppe 2",
     "stddevLabelKey": "Standardabweichung",
     "groupStddevTable_groupStd1Key": "Gruppe 1",
     "groupStddevTable_groupStd2Key": "Gruppe 2",
     "corrLabelKey": "Korrelation",
     "cvLabelKey": "Koeffizient der Variation",
     "groupCvTable_groupCv1Key": "Gruppe 1",
     "groupCvTable_groupCv2Key": "Gruppe 2",
     "oneProportionTable_proportionLabelKey": "Anteil",
     "nullProportionTable_nullProportionLabelKey": "Nullanteil"
});
