define({
     "NameKey": "Einfache ANOVA",
     "DescriptionKey": "Berechnung von Signifikanz und Stichprobengröße für eine einfache ANOVA",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur POWER",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "EIGENSCHAFTEN",
     "solveforGroupKey": "LÖSEN FÜR",
     "solveforInstructionKey": "Auswahl der Menge, für die gelöst werden soll:",
     "solveforPowerChoiceKey": "Power",
     "solveforSampSizeChoiceKey": "Gesamtstichprobengröße",
     "solveforSampSizePerGroupChoiceKey": "Stichprobengröße je Gruppe",
     "sampleSizeGroupKey": "STICHPROBENGRÖSSE",
     "sampleSizeComboKey": "Form auswählen:",
     "npergroupChoiceKey": "Stichprobengröße je Gruppe",
     "groupSampleSizesChoiceKey": "Gruppenstichprobengrößen",
     "totalNGroupWeightsSampleSizesChoiceKey": "Summe N, Gruppengewichtungen",
     "nfractionalKey": "Dezimalbrüche für Stichprobengröße zulassen",
     "integerNpergroupMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalNpergroupMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerTotalNMessageKey": "Geben Sie für die Gesamtstichprobengröße einen ganzzahligen Wert ein, der größer ist als die Anzahl Gruppen plus 1",
     "fractionalTotalNMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer als die Anzahl Gruppen plus 1 sein und kann als Dezimalbruch angegeben werden",
     "integerGroupSampleSizeMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 1 ist",
     "fractionalGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "relativeGroupSizeInstructionKey": "Wählen Sie die relative Gruppengröße aus:",
     "relativeGroupSizeEqualChoiceKey": "Gleiche Gruppengröße",
     "relativeGroupSizeUnequalChoiceKey": "Ungleiche Gruppengröße",
     "integerWeightMessageKey": "Geben Sie einen ganzzahligen Wert für die Verteilungsgewichtung ein, der größer oder gleich 1 ist",
     "fractionalWeightMessageKey": "Geben Sie eine Zahl für die Verteilungsgewichtung ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "alphaGroupKey": "SIGNIFIKANZNIVEAU",
     "alphaMessageKey": "Geben Sie für Alpha eine Zahl größer 0 und kleiner 1 ein",
     "powerGroupKey": "POWER",
     "powerMessageKey": "Geben Sie für die Power eine Zahl größer 0 und kleiner 1 ein",
     "nGroupsGroupKey": "ANZAHL GRUPPEN",
     "nGroupsKey": "Anzahl Gruppen:",
     "nGroupsMessageKey": "Geben Sie für die Anzahl der Gruppen einen ganzzahligen Wert zwischen 2 und 10 (inklusive) ein",
     "meansGroupKey": "MITTELWERTE",
     "meanMessageKey": "Geben Sie eine Zahl für den Mittelwert ein",
     "stddevGroupKey": "STANDARDABWEICHUNG",
     "stddevMessageKey": "Geben Sie für die Standardabweichung eine Zahl größer 0 ein",
     "contrastsGroupKey": "KONTRASTE",
     "useContrastsKey": "Kontraste angeben",
     "specifyCoeffsKey": "Kontrastkoeffizienten angeben",
     "specifyTrendsKey": "Trendkomponenten der orthogonalen Polynome auswählen",
     "linearTrendKey": "Linear",
     "quadraticTrendKey": "Quadratisch",
     "cubicTrendKey": "Kubisch",
     "contrastMessageKey": "Geben Sie eine Zahl für den Kontrastkoeffizienten ein",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Plot - Power nach Stichprobengröße",
     "powerBySampleSizePlotNoteKey": "Das Plot Signifikanz nach Stichprobengröße steht bei Verwendung von Gruppenstichprobengrößen nicht zur Verfügung.",
     "powerPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinPowerValueKey": "Mindest-Power",
     "usePlotMaxPowerValueKey": "Maximum-Power",
     "powerMinValueKey": "Mindestwert:",
     "powerMinValueMessageKey": "Geben Sie für den Mindestwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "powerMaxValueKey": "Maximalwert:",
     "powerMaxValueMessageKey": "Geben Sie für den Maximalwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "usePlotMinSSValueKey": "Mindeststichprobengröße",
     "usePlotMaxSSValueKey": "Maximalstichprobengröße",
     "ssMinValueKey": "Mindestwert:",
     "ssMinValueMessageKey": "Geben Sie als Mindestwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "ssMaxValueKey": "Maximalwert:",
     "ssMaxValueMessageKey": "Geben Sie als Maximalwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "minMaxPowerPlotRequirementKey": "Die maximale Power für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert für die Power sein.",
     "minMaxSampleSizePlotRequirementKey": "Die maximale Stichprobengröße für das Plot Power nach Stichprobengröße darf nicht kleiner als die Mindeststichprobengröße sein.",
     "alphaPowerRequirementKey": "Mindestens ein Wert für Power muss größer als der größte Wert für Alpha sein",
     "npergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "nperfractionalGroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "totalNTable_labelKey": "Gesamtstichprobengrößen:",
     "fractionalTotalNTable_labelKey": "Gesamtstichprobengrößen:",
     "groupSSTableKey": "Gruppenstichprobengrößen:",
     "groupWeightsTableKey": "Verteilungsgewichtungen für Gruppen:",
     "alphaTable_labelKey": "Alpha-Werte:",
     "powerTable_labelKey": "Power-Werte:",
     "groupMeansTableKey": "Mittelwerte:",
     "stddevTable_labelKey": "Standardabweichungswerte:",
     "contrastTableKey": "Kontrastkoeffizienten:",
     "npergroupSSTable_npergroupKey": "N je Gruppe",
     "nperfractionalGroupSSTable_npergroupKey": "N je Gruppe",
     "totalNTable_totalNLabelKey": "Summe N",
     "fractionalTotalNTable_TotalNLabelKey": "Summe N",
     "labelGroupSS1Key": "Gruppe 1",
     "labelGroupSS2Key": "Gruppe 2",
     "labelGroupSS3Key": "Gruppe 3",
     "labelGroupSS4Key": "Gruppe 4",
     "labelGroupSS5Key": "Gruppe 5",
     "labelGroupSS6Key": "Gruppe 6",
     "labelGroupSS7Key": "Gruppe 7",
     "labelGroupSS8Key": "Gruppe 8",
     "labelGroupSS9Key": "Gruppe 9",
     "labelGroupSS10Key": "Gruppe 10",
     "labelGroupWeight1Key": "Gruppe 1",
     "labelGroupWeight2Key": "Gruppe 2",
     "labelGroupWeight3Key": "Gruppe 3",
     "labelGroupWeight4Key": "Gruppe 4",
     "labelGroupWeight5Key": "Gruppe 5",
     "labelGroupWeight6Key": "Gruppe 6",
     "labelGroupWeight7Key": "Gruppe 7",
     "labelGroupWeight8Key": "Gruppe 8",
     "labelGroupWeight9Key": "Gruppe 9",
     "labelGroupWeight10Key": "Gruppe 10",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Power",
     "groupMean1LabelKey": "Gruppe 1",
     "groupMean2LabelKey": "Gruppe 2",
     "groupMean3LabelKey": "Gruppe 3",
     "groupMean4LabelKey": "Gruppe 4",
     "groupMean5LabelKey": "Gruppe 5",
     "groupMean6LabelKey": "Gruppe 6",
     "groupMean7LabelKey": "Gruppe 7",
     "groupMean8LabelKey": "Gruppe 8",
     "groupMean9LabelKey": "Gruppe 9",
     "groupMean10LabelKey": "Gruppe 10",
     "stddevLabelKey": "Standardabweichung",
     "groupContrast1LabelKey": "Gruppe 1",
     "groupContrast2LabelKey": "Gruppe 2",
     "groupContrast3LabelKey": "Gruppe 3",
     "groupContrast4LabelKey": "Gruppe 4",
     "groupContrast5LabelKey": "Gruppe 5",
     "groupContrast6LabelKey": "Gruppe 6",
     "groupContrast7LabelKey": "Gruppe 7",
     "groupContrast8LabelKey": "Gruppe 8",
     "groupContrast9LabelKey": "Gruppe 9",
     "groupContrast10LabelKey": "Gruppe 10"
});
