define({
     "NameKey": "Wilcoxon-Test",
     "DescriptionKey": "Der Wilcoxon-Test berechnet die Signifikanz bzw. Stichprobengröße für den Wilcoxon-Mann-Whitney-Test (auch Wilcoxon Rank-Sum-Test, Mann-Whitney-Wilcoxon-Test oder Mann-Whitney U-Test genannt) für zwei unabhängige Gruppen.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur POWER",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "EIGENSCHAFTEN",
     "testGroupKey": "TESTTYP",
     "solveforGroupKey": "LÖSEN FÜR",
     "solveforInstructionKey": "Auswahl der Menge, für die gelöst werden soll:",
     "solveforPowerChoiceKey": "Power",
     "solveforSampSizeChoiceKey": "Gesamtstichprobengröße",
     "solveforSampSizePerGroupChoiceKey": "Stichprobengröße je Gruppe",
     "analysisDetailsKey": "ANALYSEDETAILS",
     "numberOfSidesGroupKey": "Anzahl Seiten",
     "sidesKey": "Anzahl der Seiten in Test auswählen:",
     "sidesOneKey": "Einseitiger Test",
     "sidesLowerKey": "Einseitiger unterer Test",
     "sidesUpperKey": "Einseitiger oberer Test",
     "sidesTwoKey": "Zweiseitiger Test",
     "distributionGroupKey": "VERTEILUNGEN",
     "distributionCombo1Key": "Verteilung für Gruppe 1:",
     "distributionCombo1SelectMessageKey": "Verteilung auswählen",
     "distributionCombo2Key": "Verteilung für Gruppe 2:",
     "distributionCombo2SelectMessageKey": "Verteilung auswählen",
     "binomialChoiceKey": "Binomial",
     "betaChoiceKey": "Beta",
     "exponentialChoiceKey": "Exponentiell",
     "gammaChoiceKey": "Gamma",
     "normalChoiceKey": "Normal",
     "laplaceChoiceKey": "Laplace",
     "logisticChoiceKey": "Logistisch",
     "lognormalChoiceKey": "Lognormal",
     "poissonChoiceKey": "Poisson",
     "ordinalChoiceKey": "Ordinal",
     "alphaBetaMessageKey": "Geben Sie für den Alphaparameter eine Zahl größer 0 ein",
     "betaMessageKey": "Geben Sie für den Betaparameter eine Zahl größer 0 ein",
     "probSuccessMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für die Erfolgswahrscheinlichkeit ein",
     "binomialTrialsMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl Versuche ein",
     "meanMessageKey": "Geben Sie eine Zahl für den Mittelwert ein",
     "stddevMessageKey": "Geben Sie eine Zahl größer 0 für die Standardabweichung ein",
     "scaleMessageKey": "Geben Sie eine Zahl größer 0 für die Standardabweichung ein",
     "shapeMessageKey": "Geben Sie eine Zahl größer 0 für die Form ein",
     "locationMessageKey": "Geben Sie eine Zahl für den Mittelwert ein",
     "probMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für die Wahrscheinlichkeit ein",
     "sampleSizeGroupKey": "STICHPROBENGRÖSSE",
     "nfractionalKey": "Dezimalbrüche für Stichprobengröße zulassen",
     "integerNpergroupMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalNpergroupMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerGroupSampleSizeMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 1 ist",
     "fractionalGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "integerTotalNTwoSampleMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 4 ist",
     "fractionalTotalNTwoSampleMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer oder gleich 4 sein und kann als Dezimalbruch angegeben werden",
     "sampleSizeComboKey": "Form auswählen:",
     "npergroupChoiceKey": "Stichprobengröße je Gruppe",
     "groupSampleSizesChoiceKey": "Gruppenstichprobengrößen",
     "totalNGroupWeightsSampleSizesChoiceKey": "Gesamtstichprobengröße, Gruppengewichtungen",
     "relativeGroupSizeInstructionKey": "Wählen Sie die relative Gruppengröße aus:",
     "relativeGroupSizeEqualChoiceKey": "Gleiche Gruppengröße",
     "relativeGroupSizeUnequalChoiceKey": "Ungleiche Gruppengröße",
     "integerWeightMessageKey": "Geben Sie einen ganzzahligen Wert für die Verteilungsgewichtung ein, der größer oder gleich 1 ist",
     "fractionalWeightMessageKey": "Geben Sie eine Zahl für die Verteilungsgewichtung ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "alphaGroupKey": "SIGNIFIKANZNIVEAU",
     "alphaMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Alpha ein",
     "powerGroupKey": "POWER",
     "powerMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Signifikanz ein",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Plot - Power nach Stichprobengröße",
     "powerBySampleSizePlotNoteKey": "Das Plot Signifikanz nach Stichprobengröße steht bei Verwendung von Gruppenstichprobengrößen nicht zur Verfügung.",
     "powerByEffectPlotKey": "Plot - Power nach Effektgröße",
     "sampleSizeByEffectPlotKey": "Plot - Stichprobengröße nach Effektgröße",
     "plotAxisGroupKey": "Achsenausrichtung",
     "plotQuantityInstructionKey": "Wählen Sie die Menge für die vertikale Achse aus:",
     "plotQuantitySolvedForChoiceKey": "Menge gelöst für",
     "plotQuantityPowerChoiceKey": "Power",
     "plotQuantitySampleSizeChoiceKey": "Stichprobengröße",
     "powerPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinPowerValueKey": "Mindest-Power",
     "usePlotMaxPowerValueKey": "Maximum-Power",
     "powerMinValueKey": "Mindestwert:",
     "powerMinValueMessageKey": "Geben Sie für den Mindestwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "powerMaxValueKey": "Maximalwert:",
     "powerMaxValueMessageKey": "Geben Sie für den Maximalwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "usePlotMinSSValueKey": "Mindeststichprobengröße",
     "usePlotMaxSSValueKey": "Maximalstichprobengröße",
     "ssMinValueKey": "Mindestwert:",
     "ssMinValueMessageKey": "Geben Sie als Mindestwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "ssMaxValueKey": "Maximalwert:",
     "ssMaxValueMessageKey": "Geben Sie als Maximalwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "group1DistLabelKey": "Gruppe 1",
     "group1PlusDistLabelKey": "Gruppe 1.{1}",
     "group2DistLabelKey": "Gruppe 2",
     "group2PlusDistLabelKey": "Gruppe 2.{1}",
     "minMaxPowerPlotRequirementKey": "Die maximale Power für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxSampleSizePlotRequirementKey": "Die maximale Stichprobengröße für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "alphaPowerRequirementKey": "Mindestens ein Wert für Power muss größer als der größte Wert für Alpha sein",
     "ordinal1RequirementKey": "Die Summe der Wahrscheinlichkeiten für die geordneten Kategorien der Gruppe 1 muss 1 betragen",
     "ordinal2RequirementKey": "Die Summe der Wahrscheinlichkeiten für die geordneten Kategorien der Gruppe 2 muss 1 betragen",
     "betaTable1_labelKey": "Betaparameter-Werte:",
     "binomialTable1_labelKey": "Binomialparameter-Werte:",
     "normalTable1_labelKey": "Normalparameter-Werte:",
     "expTable1_labelKey": "Exponentialparameter-Werte:",
     "gammaTable1_labelKey": "Gammaparameter-Werte:",
     "laplaceTable1_labelKey": "Laplaceparameter-Werte:",
     "logisticTable1_labelKey": "Logistikparameter-Werte:",
     "lognormalTable1_labelKey": "Lognormalparameter-Werte:",
     "poissonTable1_labelKey": "Poissonparameter-Werte:",
     "ordinalTable1_labelKey": "Ordinalparameter-Werte:",
     "betaTable2_labelKey": "Betaparameter-Werte:",
     "binomialTable2_labelKey": "Binomialparameter-Werte:",
     "normalTable2_labelKey": "Normalparameter-Werte:",
     "expTable2_labelKey": "Exponentialparameter-Werte:",
     "gammaTable2_labelKey": "Gammaparameter-Werte:",
     "laplaceTable2_labelKey": "Laplaceparameter-Werte:",
     "logisticTable2_labelKey": "Logistikparameter-Werte:",
     "lognormalTable2_labelKey": "Lognormalparameter-Werte:",
     "poissonTable2_labelKey": "Poissonparameter-Werte:",
     "ordinalTable2_labelKey": "Ordinalparameter-Werte:",
     "npergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "fractionalNpergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "groupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "fractionalGroupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "totalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "fractionalTotalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "weightsTableKey": "Verteilungsgewichtungen für Gruppen:",
     "fractionalWeightsTableKey": "Verteilungsgewichtungen für Gruppen:",
     "alphaTable_labelKey": "Alpha-Werte:",
     "powerTable_labelKey": "Power-Werte:",
     "betaTable_alphaLabelKey": "Alpha",
     "betaTable_betaLabelKey": "Beta",
     "binomialTable_probSuccessLabelKey": "Erfolgswahrscheinlichkeit",
     "binomialTable_trialsLabelKey": "Anzahl Versuche",
     "NormalTable_meanLabelKey": "Mittelwert",
     "NormalTable_stddevLabelKey": "Standardabweichung",
     "expTable_scaleLabelKey": "Skalierung",
     "gammaTable_shapeLabelKey": "Form",
     "gammaTable_scaleLabelKey": "Skalierung",
     "laplaceTable_locationLabelKey": "Speicherort",
     "laplaceTable_scaleLabelKey": "Skalierung",
     "logisticTable_locationLabelKey": "Speicherort",
     "logisticTable_scaleLabelKey": "Skalierung",
     "LognormalTable_locationLabelKey": "Speicherort",
     "LognormalTable_scaleLabelKey": "Skalierung",
     "PoissonTable_meanLabelKey": "Mittelwert",
     "OrdinalTable_valueLabelKey": "Kategoriewert",
     "OrdinalTable_probLabelKey": "Wahrscheinlichkeit",
     "npergroupSSTable_npergroupKey": "N je Gruppe",
     "npergroupFractionalSSTable_npergroupKey": "N je Gruppe",
     "groupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "totalNTwoSampleTable_totalNLabelKey": "Gesamtstichprobengröße",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Gesamtstichprobengröße",
     "weightsTable_weight1Key": "Gruppe 1",
     "weightsTable_weight2Key": "Gruppe 2",
     "fractionalWeightsTable_weight1Key": "Gruppe 1",
     "fractionalWeightsTable_weight2Key": "Gruppe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Power"
});
