define({
     "NameKey": "Hauptkomponentenanalyse",
     "DescriptionKey": "Hauptkomponentenanalyse ausführen",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur PRINCOMP",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "covCorrKey": "Analysieren:",
     "analyzeCovKey": "Kovarianzen",
     "analyzeCorrKey": "Korrelationen",
     "methodDetailsGroupKey": "Details",
     "interceptKey": "Kovarianzen oder Korrelationen für Mittelwerte korrigieren",
     "ncompKey": "Anzahl der Komponenten:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Alle",
     "ncompSpecifyKey": "Benutzerdefiniert",
     "ncompValueKey": "Benutzerdefinierte Anzahl der Komponenten:",
     "ncompValueMissingKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "ncompValueInvalidsKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "ncompValuePromptKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "ncompValueRangeKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Komponenten ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "stdScoresKey": "Varianz der Scorewerte standardisieren:",
     "stdUnitVarianceKey": "Ist gleich 1",
     "stdEigenvalueKey": "Ist gleich Eigenwert",
     "usePrefixKey": "Präfix für Komponentenetiketten angeben",
     "prefixKey": "Komponentenpräfix:",
     "prefixMissingKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Komponentennamen ein",
     "prefixInvalidKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Komponentennamen ein",
     "prefixPromptKey": "Geben Sie einen gültigen SAS-Namen für das Präfix der Komponentennamen ein",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotChoiceKey": "Standard-Plots",
     "customPlotChoiceKey": "Standard- und weitere Plots",
     "noplotsComboKey": "Keine Plots",
     "screePlotKey": "Eigenwert nach Komponente (Scree-Plot)",
     "scorePlotKey": "Scorewerte für Komponentenpaare",
     "confidenceEllipseKey": "Prognoseellipse einbeziehen",
     "confidenceKey": "Prognoseniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Prognoseniveau:",
     "confidenceValueMissingKey": "Geben Sie für das Prognoseniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueInvalidKey": "Geben Sie für das Prognoseniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValuePromptKey": "Geben Sie für das Prognoseniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueRangeKey": "Geben Sie für das Prognoseniveau eine Zahl größer 0 und kleiner 100 ein",
     "patternPlotKey": "Muster für Komponentenpaare",
     "profilePlotKey": "Komponentenmusterprofile",
     "matrixPlotKey": "Matrix der Komponenten-Scores",
     "ncompToPlotKey": "Anzahl der Komponenten für Score- und Muster-Plots:",
     "ncompToPlotValueKey": "Benutzerdefinierte Anzahl der darzustellenden Faktoren:",
     "ncompToPlotValueMissingKey": "Geben Sie eine ganzzahligen Wert für die Anzahl der Komponenten im Plot ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "ncompToPlotValueInvalidKey": "Geben Sie eine ganzzahligen Wert für die Anzahl der Komponenten im Plot ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "ncompToPlotValuePromptKey": "Geben Sie eine ganzzahligen Wert für die Anzahl der Komponenten im Plot ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "ncompToPlotValueRangeKey": "Geben Sie eine ganzzahligen Wert für die Anzahl der Komponenten im Plot ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl der Analysevariablen sein",
     "scorePatternOptionsGroupKey": "Options für Score und Muster-Plots",
     "plotOptionsGroupKey": "Optionen",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEIEN",
     "scoresDSKey": "Komponenten-Scoredatei erstellen",
     "scoresDSNameKey": "Dateiname:",
     "statDSKey": "Statistikdatei erstellen",
     "statDSNameKey": "Dateiname:",
     "analysisVariablesKey": "Analysevariablen:",
     "partialVariablesKey": "Variablen für Auspartialisierung:",
     "idVariablesKey": "ID-Variablen für Score Plots:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:"
});
