define({
     "NameKey": "Streuungsplot",
     "DescriptionKey": "Im Streuungsplot wird die Beziehung zwischen zwei oder drei Variablen durch das Erkennen von Mustern oder Konzentrationen der Datenpunkte dargestellt.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "Prozedur SGPLOT",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "appearanceTabKey": "DARSTELLUNG",
     "includeAsFootnoteKey": "Filterklausel als Fußnote einfügen",
     "whereClauseKey": "Where-Klausel:",
     "titleKey": "TITEL UND FUßNOTE",
     "titleStringKey": "Titel:",
     "titleSizeKey": "Schriftgrad (Standard: 14 pt):",
     "titleSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 24 ein.",
     "footnoteStringKey": "Fußnote:",
     "footnoteSizeKey": "Schriftgrad (Standard: 12 pt):",
     "footnoteSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 20 ein.",
     "fitPlotsKey": "ANPASSUNGSKURVEN",
     "regressionKey": "Regression",
     "degreeRegKey": "Polynomanpassungsgrad:",
     "degreeRegPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 und kleiner oder gleich 10 ein.",
     "regConfLevelComboKey": "Prognosegrenzen für Einzelwerte:",
     "confLevelNoneChoiceKey": "ohne (Standard)",
     "confLevel99ChoiceKey": "99%",
     "confLevel95ChoiceKey": "95%",
     "confLevel90ChoiceKey": "90%",
     "loessKey": "Loess",
     "loessNoteKey": "Hinweis: Rechnen Sie mit erheblich längeren Laufzeiten (Details)",
     "loessNoteReadMoreKey": "Übersteigt die Anzahl der Beobachtungen im LOESS-Plot die Standardgrenze von 5.000 Beobachtungen, fügt die Task eine ODS-Grafikoption (loessmaxobs) hinzu, deren Wert der Anzahl der Beobachtungen entspricht.",
     "loessSmoothKey": "Glättungswert angeben",
     "loessSmoothValueKey": "Glättungswert:",
     "loessSmoothValuePromptKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 1 ein.",
     "loessConfLevelComboKey": "Konfidenzgrenzen für Mittelwerte:",
     "pbSplineKey": "Pönalisiertes B-Spline",
     "degreeSplineKey": "Grad der Spline-Transformation:",
     "degreeSplinePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 und kleiner oder gleich 10 ein.",
     "splineConfLevelComboKey": "Prognosegrenzen für Einzelwerte:",
     "markersGroupKey": "MARKER",
     "useColorKey": "Farbe festlegen",
     "markerColorKey": "Farbe",
     "markerSymbolKey": "Symbol:",
     "autoKey": "Auto",
     "circleKey": "Kreis",
     "squareKey": "Quadrat",
     "triangleKey": "Dreieck",
     "diamondKey": "Raute",
     "circleFilledKey": "Gefüllter Kreis",
     "squareFilledKey": "Gefülltes Quadrat",
     "triangleFilledKey": "Gefülltes Dreieck",
     "diamondFilledKey": "Gefüllte Raute",
     "markerSizeKey": "Größe (Standard: 7 Pixel):",
     "markerSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 und kleiner oder gleich 100 ein.",
     "plotTransKey": "Transparenz:",
     "plotTransDefaultChoiceKey": "0% (Standard)",
     "plotTrans25ChoiceKey": "25%",
     "plotTrans50ChoiceKey": "50%",
     "plotTrans75ChoiceKey": "75%",
     "plotTrans100ChoiceKey": "100%",
     "markerDetailsKey": "Details",
     "markerLabelSizeKey": "Schriftgrad (Standard: 7 Pixel):",
     "markerLabelSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 20 ein.",
     "xAxisKey": "X-ACHSE",
     "showXGridKey": "Gitterlinien anzeigen",
     "displayXLabelKey": "Etikett anzeigen:",
     "defaultLabelKey": "Standardetikett",
     "noLabelKey": "Kein Etikett",
     "customLabelKey": "Benutzerdefiniertes Etikett",
     "xLabelKey": "Etikett:",
     "logXAxisKey": "Logarithmusskala verwenden",
     "logBaseComboXKey": "Basiswert:",
     "logBase2Key": "2",
     "logBase10Key": "10 (Standard)",
     "logBaseEKey": "e",
     "labelRotationKey": "Etiketten bei Platzmangel drehen",
     "diagonalRotationKey": "Um 45 Grad",
     "verticalRotationKey": "Um 90 Grad",
     "xRefLineKey": "Referenzlinie erstellen",
     "xRefLineLevelKey": "Referenzwert:",
     "xRefLineLevelSelectKey": "Referenzwert auswählen",
     "xRefLineOffsetKey": "Linienversatz:",
     "xRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "xRefLineOffsetNegative50ChoiceKey": "-0,5",
     "xRefLineOffsetNegative25ChoiceKey": "-0,25",
     "xRefLineOffset25ChoiceKey": "0,25",
     "xRefLineOffset50ChoiceKey": "0,5",
     "xRefLineValueKey": "Referenzwert:",
     "xRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "xRefValueKey": "Referenzwert als Etikett",
     "xRefCustomKey": "Benutzerdefiniertes Etikett",
     "xRefCustomLabelKey": "Etikett:",
     "xAxisMinKey": "Mindestwert angeben",
     "xAxisMinValueKey": "Mindestwert:",
     "xAxisMinValuePromptKey": "Geben Sie eine Zahl ein.",
     "xAxisMaxKey": "Maximalwert angeben",
     "xAxisMaxValueKey": "Maximalwert:",
     "xAxisMaxValuePromptKey": "Geben Sie eine Zahl ein.",
     "yAxisKey": "Y-ACHSE",
     "showYGridKey": "Gitterlinien anzeigen",
     "displayYLabelKey": "Etikett anzeigen:",
     "yLabelKey": "Etikett:",
     "logYAxisKey": "Logarithmusskala verwenden",
     "logBaseComboYKey": "Basiswert:",
     "yRefLineKey": "Referenzlinie erstellen",
     "yRefLineLevelKey": "Referenzwert:",
     "yRefLineLevelSelectKey": "Referenzwert auswählen",
     "yRefLineOffsetKey": "Linienversatz:",
     "yRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "yRefLineOffsetNegative50ChoiceKey": "-0,5",
     "yRefLineOffsetNegative25ChoiceKey": "-0,25",
     "yRefLineOffset25ChoiceKey": "0,25",
     "yRefLineOffset50ChoiceKey": "0,5",
     "yRefLineValueKey": "Referenzwert:",
     "yRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "yRefValueKey": "Referenzwert als Etikett",
     "yRefCustomKey": "Benutzerdefiniertes Etikett",
     "yRefCustomLabelKey": "Etikett:",
     "yAxisMinKey": "Mindestwert angeben",
     "yAxisMinValueKey": "Mindestwert:",
     "yAxisMinValuePromptKey": "Geben Sie eine Zahl ein.",
     "yAxisMaxKey": "Maximalwert angeben",
     "yAxisMaxValueKey": "Maximalwert:",
     "yAxisMaxValuePromptKey": "Geben Sie eine Zahl ein.",
     "legendLocKey": "Position der Legende:",
     "outsideKey": "Außen (Std.)",
     "insideKey": "Innen",
     "graphSizeKey": "DIAGRAMMGRÖßE",
     "dimTypeKey": "Einheiten:",
     "inKey": "Zoll (Standard)",
     "cmKey": "cm",
     "pxKey": "Pixel",
     "inchWidthKey": "Breite:",
     "inchWidthMessageKey": "Geben Sie für die Breite in Zoll eine Zahl zwischen 2 und 12 ein",
     "inchHeightKey": "Höhe:",
     "inchHeightMessageKey": "Geben Sie für die Höhe in Zoll eine Zahl zwischen 2 und 12 ein",
     "cmWidthKey": "Breite:",
     "cmWidthMessageKey": "Geben Sie für die Breite in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "cmHeightKey": "Höhe:",
     "cmHeightMessageKey": "Geben Sie für die Höhe in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "pixelWidthKey": "Breite:",
     "pixelWidthMessageKey": "Geben Sie für die Breite in Pixel eine Zahl zwischen 50 und 1200 ein",
     "pixelHeightTKey": "Höhe:",
     "pixelHeightMessageKey": "Geben Sie für die Höhe in Pixel eine Zahl zwischen 50 und 1200 ein",
     "xVarKey": "X-Achse:",
     "yVarKey": "Y-Achse:",
     "groupVarKey": "Gruppieren:",
     "byVarKey": "Analyse gruppieren nach:",
     "labelVarKey": "Marker-Etikett:",
     "urlVarKey": "URL-Variable:",
     "xAxisMinMaxMsgKey": "Der Maximalwert der x-Achse muss größer oder gleich dem Mindestwert der x-Achse sein.",
     "yAxisMinMaxMsgKey": "Der Maximalwert der y-Achse muss größer oder gleich dem Mindestwert der y-Achse sein.",
     "logAxisLinearRegMsgKey": "Für lineare Regressionsanpassungen können keine logarithmisch skalierten Achsen verwendet werden."
});
