define({
     "NameKey": "Beschreibende Statistiken",
     "DescriptionKey": "Stellt beschreibende Statistiken für Variablen übergreifend für alle Beobachtungen sowie für Beobachtungsgruppen bereit. Erzeugt außerdem Histogramme und Box-Plots.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur MEANS",
     "LinkKey3": "Prozedur UNIVARIATE",
     "LinkKey4": "Prozedur BOXPLOT",
     "LinkKey5": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "outputTabKey": "AUSGABE",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "statsKey": "STATISTIKEN",
     "basicStatsKey": "Einfache Statistiken",
     "meanKey": "Mittelwert",
     "stdKey": "Standardabweichung",
     "minKey": "Minimalwert",
     "maxKey": "Maximalwert",
     "medianKey": "Median",
     "nobsKey": "Anzahl Beobachtungen",
     "missingKey": "Anzahl fehlender Werte",
     "maxDecKey": "Max. Dezimalstellen:",
     "MDBFKey": "Beste Anpassung",
     "MD0Key": "0",
     "MD1Key": "1",
     "MD2Key": "2",
     "MD3Key": "3",
     "MD4Key": "4",
     "MD5Key": "5",
     "MD6Key": "6",
     "MD7Key": "7",
     "MD8Key": "8",
     "addStatsKey": "Weitere Statistiken",
     "stdErrKey": "Standardfehler",
     "varianceKey": "Varianz",
     "modeKey": "Modalwert",
     "rangeKey": "Spannweite",
     "sumKey": "Summe",
     "sumWeightsKey": "Summe der Gewichtungen",
     "confKey": "Konfidenzgrenzen für Mittelwert",
     "confLevelKey": "Konfidenzniveau:",
     "cf99Key": "99%",
     "cf95Key": "95%",
     "cf90Key": "90%",
     "coefKey": "Variationskoeffizient",
     "cssKey": "Korrigierte Quadratsumme",
     "ussKey": "Unkorrigierte Quadratsumme",
     "skewnessKey": "Schiefe",
     "kurtosisKey": "Kurtosis",
     "percentilesKey": "Perzentile",
     "P1Key": "1stes",
     "P5Key": "5.",
     "P10Key": "10.",
     "Q1Key": "Unteres Quartil",
     "median1Key": "Median",
     "Q3Key": "Oberes Quartil",
     "P90Key": "90.",
     "P95Key": "95.",
     "P99Key": "99.",
     "qrangeKey": "Interquartilsabstand",
     "quantileKey": "Quantilmethode:",
     "QMOSKey": "Ordnungsstatistiken",
     "QMPPAKey": "Stückweiser parabolischer Algorithmus",
     "quantileWgtKey": "Quantilmethode:",
     "QMOSWGTKey": "Ordnungsstatistiken",
     "detailsGroupKey": "DETAILS",
     "divisorKey": "Teiler für Standardabweichung und Varianz:",
     "DDOFKey": "Freiheitsgrade",
     "DNOOKey": "Anzahl Beobachtungen",
     "divisorWgtKey": "Teiler für Standardabweichung und Varianz:",
     "DDOFWGTKey": "Freiheitsgrade",
     "DNOOWGTKey": "Anzahl Beobachtungen",
     "DSOWM1WGTKey": "Summe der Gewichtungen minus 1",
     "DSOWWGTKey": "Summe der Gewichtungen",
     "plotsKey": "PLOTS",
     "noplotNoteKey": "Hinweis: Plots sind nicht verfügbar, wenn eine Gewichtungsvariable angegeben ist.",
     "noplotNote1Key": "Hinweis: Plots sind nicht verfügbar, wenn eine Gewichtungsvariable angegeben ist.",
     "histKey": "Histogramm",
     "normalDensityPlotKey": "Normaldichtekurve hinzufügen",
     "kernelDensityPlotKey": "Kerndichteschätzung hinzufügen",
     "histogramInsetKey": "Inset-Statistiken hinzufügen",
     "histogramInsetPositionKey": "Position:",
     "histogramInsetPositionNKey": "Oben",
     "histogramInsetPositionNEKey": "Oben rechts",
     "histogramInsetPositionEKey": "Rechts",
     "histogramInsetPositionSEKey": "Unten rechts",
     "histogramInsetPositionSKey": "Unten",
     "histogramInsetPositionSWKey": "Unten links",
     "histogramInsetPositionWKey": "Links",
     "histogramInsetPositionNWKey": "Oben links",
     "boxPlotKey": "Vergleichendes Box-Plot",
     "boxPlotNoteKey": "Hinweis: Plot ist verfügbar, wenn Klassifizierungsvariable angegeben ist.",
     "boxplotInsetKey": "Gesamt-Inset-Statistiken hinzufügen",
     "boxplotInsetPositionKey": "Position:",
     "boxplotInsetPositionNKey": "Oben",
     "boxplotInsetPositionNEKey": "Oben rechts",
     "boxplotInsetPositionEKey": "Rechts",
     "boxplotInsetPositionSEKey": "Unten rechts",
     "boxplotInsetPositionSKey": "Unten",
     "boxplotInsetPositionSWKey": "Unten links",
     "boxplotInsetPositionWKey": "Links",
     "boxplotInsetPositionNWKey": "Oben links",
     "boxplotGroupInsetKey": "Inset-Statistiken für jede Gruppe hinzufügen",
     "boxplotGroupInsetPositionKey": "Position:",
     "boxplotGroupInsetPositionTopKey": "Oben im Diagramm, direkt über Achsenrahmen",
     "boxplotGroupInsetPositionTopoffKey": "Oben im Diagramm, von Achsenrahmen weg",
     "boxplotGroupInsetPositionAxisKey": "Unten im Diagramm, direkt über horizontaler Achse",
     "boxplotGroupInsetPositionBottomKey": "Unten im Diagramm, unter horizontalem Achsenetikett",
     "comboPlotKey": "Histogramm und Box-Plot",
     "comboPlotNoteKey": "Hinweis: Plot ist verfügbar, wenn keine Klassifizierungsvariable angegeben ist.",
     "comboPlotInsetKey": "Inset-Statistiken hinzufügen",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDSKey": "Ausgabedatei erstellen",
     "outputDSNameKey": "Dateiname:",
     "commentTemplateKey": "Diagrammvorlage zur Erstellung einer Histogramm/Box Plot-Kombination",
     "commentMacroKey": "Makro zur Datenunterteilung und Erstellung einer Histobox für BY-Gruppen",
     "commentGroupKey": "Gruppenvariablenwerte abrufen",
     "commentSQLKey": "Proc SQL Where-Klausel erstellen",
     "commentSubsetKey": "Datei unterteilen",
     "commentPlotInfoKey": "Plot-Gruppeninfo erstellten",
     "commentInsetKey": "Inset-Statistiken abrufen",
     "commentComboPlotKey": "Kombiniertes Histogramm/Box Plot erstellen",
     "commentDistributionOfKey": "Verteilung von",
     "commentNoOutputKey": "Wurde keine Ausgabedatei erstellt, können Sie jetzt eine für Inset-Statistiken erzeugen",
     "commentGenerateKey": "Kombiniertes Histogramm/Box Plot generieren",
     "analysisVariablesKey": "Analysevariablen:",
     "classVariablesKey": "Klassifizierungsvariablen:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtungsvariable:",
     "statsSelectionValMsgKey": "Wählen Sie mindestens eine Statistik oder ein Plot aus."
});
