define({
     "NameKey": "Tabellenanalyse",
     "DescriptionKey": "Die Tabellenanalyse stellt (Kreuz)Tabellen zu einfachen und mehrfachen Häufigkeiten und Kontingenzen bereit und liefert Statistiken zu den Beziehungen zwischen den Zeilen und Spalten.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur FREQ",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "statisticsGroupKey": "STATISTIKEN",
     "chiSquareStatisticsKey": "Chi-Quadrat-Statistiken",
     "measureAssociationKey": "Assoziationsmaße",
     "CMHStatisticsKey": "Cochran-Mantel-Haenszel-Statistiken",
     "measureAgreementKey": "Übereinstimmungsmaß (für quadratische Tabellen)",
     "relRiskKey": "Odds Ratio und relatives Risiko (für 2x2-Tabellen)",
     "riskDiffKey": "Binomiale Proportionen und Risikodifferenzen (für 2x2-Tabellen)",
     "exactStatsKey": "Exakte Statistiken",
     "detailsGroupKey": "DETAILS",
     "missingTreatKey": "Behandlung fehlender Werte:",
     "nomissingKey": "Fehlende Werte ausschließen",
     "missprintKey": "Häufigkeiten der fehlenden Werte anzeigen",
     "missingKey": "Fehlende Werte in Berechnungen einbeziehen",
     "exactTestGroupKey": "Exakter Test",
     "exactTestKey": "Exakter Test von Fisher",
     "exactTestNoteKey": "Hinweis: Bei einigen komplexeren Problemen kann die Berechnung von exakten Tests größere Ressourcen an Zeit und Speicher beanspruchen.",
     "tableDisplayGroupKey": "HÄUFIGKEITSTABELLE",
     "frequenciesGroupKey": "Häufigkeiten",
     "observedKey": "Beobachtet",
     "expectedKey": "Erwartet",
     "deviationKey": "Abweichung",
     "percentagesGroupKey": "Prozentwerte",
     "cellKey": "Zelle",
     "rowKey": "Zeile",
     "columnKey": "Spalte",
     "cumulativeGroupKey": "Kumulativ",
     "cumColumnKey": "Prozentwerte für Spalte",
     "cumFreqPerKey": "Häufigkeiten und Prozentwerte",
     "chi2GroupKey": "Chi-Quadrat",
     "cellChi2Key": "Anteil der einbezogenen Zellen für Chi-Quadrat-Statistiken",
     "statsOnlyKey": "Nur Statistiken anzeigen",
     "plotsGroupKey": "PLOTS",
     "suppressPlotsKey": "Plots unterdrücken",
     "freqPlotKey": "Häufigkeits-Plot",
     "scaleKey": "Skalierung der Häufigkeiten:",
     "freqScaleKey": "Keine Skalierung für Häufigkeiten",
     "logScaleKey": "Log-Häufigkeiten (Basis 10)",
     "percentScaleKey": "Prozentwerte (relative Häufigkeiten)",
     "sqrtScaleKey": "Quadratwurzel der Häufigkeiten",
     "rowVariableKey": "Zeilenvariablen:",
     "columnVariableKey": "Spaltenvariablen:",
     "strataVariableKey": "Schichtvariablen:",
     "freqVariableKey": "Häufigkeit:",
     "varSelectionValMsg1Key": "Wählen Sie mindestens eine Zeilen- oder Spaltenvariable aus.",
     "varSelectionValMsg2Key": "Für die Verwendung einer Schichtvariable sind Zeilen- und Spaltenvariablen erforderlich."
});
