define({
     "NameKey": "Querschnittsdatenmodelle",
     "DescriptionKey": "Ananlyse von Querschnittsdaten.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur CQLIM",
     "LinkKey4": "Prozedur CNTSELECT",
     "LinkKey5": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "modelTabKey": "MODELL",
     "logitGroupKey": "Modelleinstellungen",
     "modelGroupKey": "MODELL",
     "modelTypeComboKey": "Modelltyp:",
     "modelTypeComboSelectMsgKey": "Modelltyp auswählen",
     "modelTypeLinearKey": "Linear",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Negativ binomial",
     "modelTypeCensorRegKey": "Zensierte Regression",
     "modelTypeTruncateRegKey": "Abgeschnittene Regression",
     "modelTypeZeroPoissonKey": "Zero-Inflated Poisson",
     "modelTypeZeroNegbinKey": "Zero-Inflated Negativ binomial",
     "modelEffectsGroupKey": "Modelleffekte",
     "mainModelKey": "Haupteffektmodell",
     "advancedModelKey": "Benutzerdefiniertes Modell",
     "modelBuilderKey": "",
     "zeroInflatedModelBuilderKey": "",
     "firstThresholdKey": "Schwellenwert für erste Kategorie:",
     "firstThresholdZeroKey": "Null verwenden",
     "firstThresholdVaryingKey": "Schätzwert verwenden",
     "negbinModelKey": "Modelltyp auswählen:",
     "negbin1Key": "Negativ binomial mit linearer Varianz",
     "negbin2Key": "Negativ binomial mit quadratischer Varianz",
     "lowerBoundKey": "Untere Grenze festlegen",
     "lowerBoundVarChoiceKey": "Angabe nach Variable",
     "lowerBoundValueChoiceKey": "Angabe nach Wert",
     "lowerBoundValueKey": "Wert Untere Grenze:",
     "lowerBoundValuePromptKey": "Geben Sie eine Zahl ein.",
     "upperBoundKey": "Obere Grenze festlegen",
     "upperBoundVarChoiceKey": "Angabe nach Variable",
     "upperBoundValueChoiceKey": "Angabe nach Wert",
     "upperBoundValueKey": "Wert Obere Grenze:",
     "upperBoundValuePromptKey": "Geben Sie eine Zahl ein.",
     "censorTruncateBoundNoteKey": "Wird weder eine untere noch eine obere Grenze angegeben, erhalten Sie als Ergebnis ein lineares Regressionsmodell.",
     "linkFuncKey": "Link-Funktion zur Berechnung der Wahrscheinlichkeit von Nullwerten:",
     "logisticKey": "Logistisch (Standard)",
     "normalKey": "Normal",
     "optionsTabKey": "OPTIONEN",
     "methodsGroupKey": "METHODEN",
     "emptyOptionsNoteKey": "Wählen Sie auf dem Reiter MODELL einen Modelltyp aus, um die verfügbaren Optionen anzuzeigen.",
     "emptyOptionsNoteGroupKey": "HINWEIS",
     "covestKey": "Kovarianzmatrixschätzer:",
     "hessianKey": "Inverse Hessesche Matrix (Standard)",
     "opKey": "Äußere Produktmatrix",
     "qmlKey": "Äußere Produktmatrix und Hessesche Matrizen",
     "qlimHeteroGroupKey": "Heteroszedastizität",
     "qlimAnalyzeHeteroKey": "Heteroszedastizität untersuchen",
     "qlimFuncFormHeteroKey": "Form der Varianzfunktion:",
     "heteroExpKey": "Exponentiell (Standard)",
     "heteroExpNoconstKey": "Exponentiell ohne Konstante",
     "heteroLinearKey": "Linear",
     "heteroLinearSquareKey": "Quadrat der Linearfunktion",
     "optimizationGroupKey": "Nichtlineare Optimierung",
     "methodKey": "Methode:",
     "noOptMethodKey": "Keine Optimierung",
     "conjugateGradientKey": "Conjugate-Gradient",
     "doubleDoglegKey": "Double-Dogleg",
     "newtonRaphsonKey": "Kombiniertes Newton-Raphson-Verfahren mit Liniensuche",
     "newtonRaphsonRidgeKey": "Newton-Raphson mit Ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust Region",
     "maxiterComboKey": "Maximale Anzahl Iterationen:",
     "maxiterDefaultChoiceKey": "Standardwert verwenden",
     "maxiterCustomChoiceKey": "Benutzerdefiniert",
     "maxiterKey": "Benutzerdef. max. Anzahl Iterationen:",
     "maxiterPromptKey": "Geben Sie einen ganzzahligen Wert größer 0 für die maximale Anzahl Iterationen ein.",
     "statsGroupKey": "STATISTIKEN",
     "statsChoiceKey": "Statistiken anzeigen:",
     "defaultChoiceKey": "Standardstatistiken",
     "customChoiceKey": "Standard- und weitere Statistiken",
     "noneChoiceKey": "Keine",
     "corrbKey": "Korrelationen der Parameterschätzer",
     "covbKey": "Kovarianzen der Parameterschätzer",
     "plotsGroupKey": "PLOTS",
     "residualsHistTitleTempKey": "Verteilung von Residuen für {1}",
     "residualsPlotTitleTempKey": "Residuen für {1}",
     "residualsLabelKey": "Residuen",
     "observationLabelKey": "Beobachtung",
     "plotsNoteKey": "Um Plots erzeugen zu können, müssen zuerst Ausgabedaten angegeben werden.",
     "panelResidualhistogramKey": "Histogramm der Residuen",
     "selectPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotsKey": "Standard-Plots",
     "selectedPlotsKey": "Ausgewählte Plots",
     "noPlotsKey": "Keine Plots",
     "displayPlotsKey": "Anzeigen als:",
     "packPlotsKey": "Plot-Fenster",
     "unpackPlotsKey": "Einzelne Plots",
     "qlimDiagPlotsGroupKey": "Diagnose-Plots",
     "qlimOutputPlotsGroupKey": "Ausgabe-Plots",
     "qlimResidualKey": "Residuen nach beobachtetem Regressor",
     "qlimExpectedKey": "Erwartete Werte nach Regressor",
     "qlimErrstdKey": "Fehler Standardabweichungen nach beobachtetem Regressor",
     "qlimMarginalKey": "Marginale Effekte nach Regressor",
     "qlimMillsKey": "Inverse Mills-Ratio nach Regressor",
     "qlimPredictedKey": "Prognostizierte Werte nach Regressor",
     "qlimProbKey": "Prognostizierte Response-Wahrscheinlichkeit nach Regressor",
     "qlimProballKey": "Prognostizierte Wahrscheinlichkeiten für jede Ausprägung der abhängigen Variable nach Regressor",
     "qlimProflikKey": "Profil-Log-Likelihood",
     "qlimXbetaKey": "Lineare Prädiktorwerte nach Regressor",
     "cntregCountsKey": "Angegebene Ausprägungen der Häufigkeitszählungen:",
     "countsPromptKey": "Die angegebenen Werte sind bestimmte Werte der abhängigen Variable auf den Wahrscheinlichkeits-Plots und müssen als Liste nicht-negativer Ganzzahlen eingegeben werden. Es kann auch eine Werteliste angegeben werden im Format X TO Y BY Z. Beispiel: COUNTS(0 1 2 TO 10 BY 2 15) legt Plots für die Häufigkeiten 0, 1, 2, 4, 6, 8, 10 und 15 fest.",
     "cntregDiagPlotsGroupKey": "Diagnose-Plots",
     "cntregProbPlotsGroupKey": "Wahrscheinlichkeits-Plots",
     "cntregDispersionKey": "Überstreuungsdiagnose-Plot",
     "cntregPredprobKey": "Plot für Vorhersagewahrscheinlichkeiten - Gesamt",
     "cntregPredprofileKey": "Vorhersagewahrscheinlichkeit-Profil-Plot",
     "cntregProfilelikeKey": "Profil-Likelihood-Plot",
     "regDiagPlotsGroupKey": "Diagnose-Plots",
     "regOutputPlotsGroupKey": "Ausgabe-Plots",
     "regDiagnosticPlotsKey": "Diagnose-Plots",
     "regResidualPlotsKey": "Residuen für einzelne erklärende Variablen",
     "regRstudentByPredictedPlotKey": "Rstudent-Statistik nach prognostizierten Werten",
     "regQQPlotKey": "Normalquantil-Plot der Residuen",
     "regFitPlotKey": "Anpassungsplot für eine einzelne stetige Variable",
     "regObservedByPredictedPlotKey": "Beobachtete Werte nach prognostizierten Werten",
     "regPartialPlotsKey": "Partielle Regressionsplots für jede erklärende Variable",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Ausgabedaten erstellen",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "outputPredictKey": "Prognostizierte Werte",
     "outputResidualKey": "Residuen",
     "outputProbKey": "Wahrscheinlichkeit der abhängigen Variable auf Basis des aktuellen Werts",
     "outputProballKey": "Wahrscheinlichkeit der abhängigen Variable für alle möglichen Abhängigkeiten",
     "outputVarianceKey": "Fehlerstandardabweichung",
     "outputXbetaKey": "Linearer Prädiktor (Xbeta)",
     "outputMarginalKey": "Marginale Effekte",
     "outputInvMillsKey": "Schätzer der Inverse des Mills-Quotienten",
     "outputExpectedKey": "Erwarteter Wert der stetigen endogenen Variablen",
     "outputConditionalKey": "Bedingter erwarteter Wert der stetigen endogenen Variablen",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "odsOutputLibrefNoteKey": "Für folgende Datei muss eine SAS-Libref verwendet werden.",
     "outputESTKey": "Parameterschätzer speichern",
     "outputESTNameKey": "SAS-Datei angeben:",
     "outputESTCovoutKey": "Kovarianzenmatrix der Parameterschätzer",
     "outputESTCorroutKey": "Korrelationsmatrix der Parameterschätzer",
     "commentResidualsKey": "Histogramm der Residuen erstellen",
     "dependVariableKey": "Abhängige Variable:",
     "continuousVariableKey": "Stetige Variablen:",
     "classVariableKey": "Kategoriale Variablen:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "qlimHeteroVariableKey": "Variablen der Varianzfunktion:",
     "lowerBoundVariableKey": "Variable der unteren Grenze:",
     "upperBoundVariableKey": "Variable der oberen Grenze:",
     "copyVariablesKey": "Einzubeziehende Variablen:",
     "lowerUpperBoundMsgKey": "Bei der zensierten und der abgeschnittenen Regression muss der Wert der unteren Grenze auf dem Reiter Modell kleiner sein als der Wert der oberen Grenze.",
     "noEmptyModelMsgKey": "Schließen Sie auf dem Reiter Modell die Konstante oder mindestens einen Modelleffekt in das Modell ein."
});
