define({
     "NameKey": "Paneldatenmodelle",
     "DescriptionKey": "Analyse von Querschnittdaten in Zeitreihen.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur CPANEL",
     "LinkKey4": "Prozedur CNTSELECT",
     "LinkKey5": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "panelStructGroupKey": "PANELSTRUKTUR",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "modelTabKey": "MODELL",
     "linearGroupKey": "Modelleinstellungen",
     "modelGroupKey": "MODELL",
     "modelTypeComboKey": "Modelltyp:",
     "modelTypeComboSelectMsgKey": "Modelltyp auswählen",
     "modelTypeLinearKey": "Linear",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Negativ binomial",
     "modelTypeCensorRegKey": "Zensierte Regression",
     "modelTypeTruncateRegKey": "Abgeschnittene Regression",
     "timeIDIgnoredNoteKey": "Die Zeit-ID ist für den ausgewählten Modelltyp nicht erforderlich und wird daher in der Analyse ignoriert.",
     "timeIDIgnoredNote1Key": "Die Zeit-ID ist für den ausgewählten Modelltyp nicht erforderlich und wird daher in der Analyse ignoriert.",
     "modelEffectsGroupKey": "Modelleffekte",
     "mainModelKey": "Haupteffektmodell",
     "advancedModelKey": "Benutzerdefiniertes Modell",
     "modelBuilderKey": "",
     "linearModelComboKey": "Lineares Modell:",
     "linearModelCombo1Key": "Lineares Modell:",
     "linearFixedKey": "Feste Effekte (Standard):",
     "linearRandomKey": "Zufallseffekte",
     "linearHTaylorKey": "Hausman-Taylor",
     "linearAMacurdyKey": "Amemiya-MaCurdy",
     "linearFixGroupKey": "Feste Effekte-Typ",
     "linearFixedOnewayKey": "Einfach",
     "linearFixedTwowayKey": "Zweifach",
     "linearFixedOnewayModelKey": "Einfaches Modell:",
     "linearFixedOnewayModel1Key": "Einfaches Modell:",
     "linearFixedOnewayCrossKey": "Querschnittseffekte (Standard)",
     "linearFixedOnewayTimeKey": "Zeiteffekte",
     "linearFixedOnewayBtwngKey": "Between-Gruppen",
     "linearFixedOnewayBtwntKey": "Between-Zeiträume",
     "linearFixedOnewayFDCrossKey": "Querschnittseffekte unter Verwendung erster Differenzen",
     "linearFixedOnewayFDTimeKey": "Zeiteffekte unter Verwendung erster Differenzen",
     "linearFixedTwowayModelKey": "Zweifaches Modell:",
     "linearFixedTwowayDefaultKey": "Zweifacheffekte (Standard)",
     "linearFixedTwowayFDKey": "Zweifacheffekte unter Verwendung erster Differenzen",
     "printfixedKey": "Feste Effekte anzeigen",
     "linearRandomGroupKey": "Zufallseffekte-Typ",
     "linearRandomOnewayKey": "Einfach",
     "linearRandomVarEstKey": "Varianzkomponenten-Schätzmethode:",
     "linearRandomFBKey": "Fuller-Battese",
     "linearRandomNLKey": "Nerlove",
     "linearRandomSAKey": "Swamy-Arora (Standard)",
     "linearRandomWHKey": "Wallace-Hussain",
     "linearRandomWKKey": "Wansbeek-Kapteyn",
     "correlatedVarKey": "Korrelierte Variablen:",
     "firstThresholdKey": "Schwellenwert für erste Kategorie:",
     "firstThresholdZeroKey": "Null verwenden",
     "firstThresholdVaryingKey": "Schätzwert verwenden",
     "poissonErrorcompKey": "Fehlerkomponentenmodell auswählen:",
     "poissonFixedKey": "Feste Effekte",
     "poissonRandomKey": "Zufallseffekte",
     "negbinModelKey": "Modelltyp auswählen:",
     "negbin1FixedKey": "Fester Effekt Negativ binomial mit linearer Varianz",
     "negbin2RandomKey": "Zufallseffekt Negativ binomial mit quadratischer Varianz",
     "lowerBoundKey": "Untere Grenze festlegen",
     "lowerBoundComboKey": "Methode für untere Grenze:",
     "lowerBoundDefaultChoiceKey": "Standardwert verwenden",
     "lowerBoundVarChoiceKey": "Angabe nach Variable",
     "lowerBoundValueChoiceKey": "Angabe nach Wert",
     "lowerBoundValueKey": "Wert Untere Grenze:",
     "lowerBoundValuePromptKey": "Geben Sie eine Zahl ein.",
     "upperBoundKey": "Obere Grenze festlegen",
     "upperBoundComboKey": "Methode für obere Grenze:",
     "upperBoundDefaultChoiceKey": "Standardwert verwenden",
     "upperBoundVarChoiceKey": "Angabe nach Variable",
     "upperBoundValueChoiceKey": "Angabe nach Wert",
     "upperBoundValueKey": "Wert Obere Grenze:",
     "upperBoundValuePromptKey": "Geben Sie eine Zahl ein.",
     "censorTruncateBoundNoteKey": "Wird weder eine untere noch eine obere Grenze angegeben, erhalten Sie als Ergebnis ein lineares Regressionsmodell.",
     "optionsTabKey": "OPTIONEN",
     "methodsGroupKey": "METHODEN",
     "emptyOptionsNoteKey": "Wählen Sie auf dem Reiter MODELL einen Modelltyp aus, um die verfügbaren Optionen anzuzeigen.",
     "emptyOptionsNoteGroupKey": "HINWEIS",
     "covestKey": "Kovarianzmatrixschätzer:",
     "hessianKey": "Inverse Hessesche Matrix (Standard)",
     "opKey": "Äußere Produktmatrix",
     "qmlKey": "Äußere Produktmatrix und Hessesche Matrizen",
     "countregCovestKey": "Kovarianzmatrixschätzer: Inverse Hessesche Matrix",
     "optimizationGroupKey": "Nichtlineare Optimierung",
     "methodKey": "Methode:",
     "noOptMethodKey": "ohne",
     "conjugateGradientKey": "Conjugate-Gradient",
     "doubleDoglegKey": "Double-Dogleg",
     "newtonRaphsonKey": "Kombiniertes Newton-Raphson-Verfahren mit Liniensuche",
     "newtonRaphsonRidgeKey": "Newton-Raphson mit Ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust Region",
     "maxiterComboKey": "Maximale Anzahl Iterationen:",
     "maxiterDefaultChoiceKey": "Standardwert verwenden",
     "maxiterCustomChoiceKey": "Benutzerdefiniert",
     "maxiterKey": "Benutzerdef. max. Anzahl Iterationen:",
     "maxiterPromptKey": "Geben Sie einen ganzzahligen Wert größer 0 für die maximale Anzahl Iterationen ein.",
     "statsGroupKey": "STATISTIKEN",
     "statsChoiceKey": "Statistiken anzeigen:",
     "defaultChoiceKey": "Standardstatistiken",
     "customChoiceKey": "Standard- und weitere Statistiken",
     "noneChoiceKey": "Keine",
     "corrbKey": "Korrelationen der Parameterschätzer",
     "covbKey": "Kovarianzen der Parameterschätzer",
     "plotsGroupKey": "PLOTS",
     "residualsHistTitleTempKey": "Verteilung von Residuen für {1}",
     "residualsPlotTitleTempKey": "Residuen für {1}",
     "residualsLabelKey": "Residuen",
     "observationLabelKey": "Beobachtung",
     "plotsNoteKey": "Um Plots erzeugen zu können, müssen zuerst Ausgabedaten angegeben werden.",
     "selectPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotsKey": "Standard-Plots",
     "selectedPlotsKey": "Ausgewählte Plots",
     "noPlotsKey": "Keine Plots",
     "displayPlotsKey": "Anzeigen als:",
     "packPlotsKey": "Plot-Fenster",
     "unpackPlotsKey": "Einzelne Plots",
     "panelDiagPlotsGroupKey": "Diagnose-Plots",
     "panelCrossSectionPlotsGroupKey": "Querschnitt-Plots",
     "panelActsurfaceKey": "Istwerte nach Zeitreihe",
     "panelFitplotKey": "Prognostizierte Werte und Istwerte nach Beobachtung",
     "panelPredsurfaceKey": "Prognostizierte Werte nach Zeitreihe",
     "panelQqKey": "QQ-Plot der Residuen",
     "panelResidstackKey": "Gestapelte Residuen nach Zeitreihe",
     "panelResidsurfaceKey": "Residuen nach Zeitreihe",
     "panelResidualKey": "Residuen nach Beobachtung",
     "panelResidualhistogramKey": "Histogramm der Residuen",
     "ncrossComboKey": "Anzahl Querschnitte in einem Zeitreihenplot:",
     "ncrossDefaultChoiceKey": "Standardwert verwenden",
     "ncrossCustomChoiceKey": "Benutzerdefiniert",
     "ncrossKey": "Benutzerdefinierte Anzahl Querschnitte:",
     "ncrossPromptKey": "Geben Sie einen Wert größer 0 für die Anzahl der Querschnitte in einem Zeitreihenplot ein.",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Ausgabedaten erstellen",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "outputPredictKey": "Prognostizierte Werte",
     "outputResidualKey": "Residuen",
     "outputProbKey": "Wahrscheinlichkeit der abhängigen Variable auf Basis des aktuellen Werts",
     "outputXbetaKey": "Linearer Prädiktor (Xbeta)",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "odsOutputLibrefNoteKey": "Für folgende Datei muss eine SAS-Libref verwendet werden.",
     "outputESTKey": "Parameterschätzer speichern",
     "outputESTNameKey": "SAS-Datei angeben:",
     "commentResidualsKey": "Histogramm der Residuen erstellen",
     "dependVariableKey": "Abhängige Variable:",
     "continuousVariableKey": "Stetige Variablen:",
     "classVariableKey": "Kategoriale Variablen:",
     "crossSectionalIdKey": "Querschnitt-ID:",
     "timeIDKey": "Zeit-ID:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "copyVariablesKey": "Einzubeziehende Variablen:",
     "noEmptyModelMsgKey": "Schließen Sie auf dem Reiter Modell die Konstante oder mindestens einen Modelleffekt in das Modell ein.",
     "outputDSNameMsgKey": "Der Name der Ausgabetabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
