define({
     "NameKey": "Modellerstellung und Prognose",
     "DescriptionKey": "Prognosemodelle auf Basis von Zeitreihendaten auswählen und erstellen.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey23": "Prozedur TSMODEL",
     "LinkKey24": "Prozedur CAS",
     "LinkKey5": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "groupByGroupKey": "Gruppenanalyse",
     "taskNoteGroupKey": "HINWEIS",
     "taskNoteKey": "Für diese Task müssen die Daten in einem gültigen Zeitreihenformat vorliegen. Starten Sie zur Vorbereitung zuerst die Task Vorbereitung der Zeitreihendaten.",
     "timeIDPropertyGroupKey": "Eigenschaften",
     "intervalKey": "Intervall:",
     "secondKey": "Sekunde",
     "minuteKey": "Minute",
     "hourKey": "Stunde",
     "dayKey": "Tag",
     "weekdayKey": "Wochentag",
     "weekKey": "Woche",
     "weekvKey": "ISO 8601-Woche",
     "tendayKey": "Zehntage",
     "semimonthKey": "Halber Monat",
     "monthKey": "Monat",
     "r445monthKey": "Einzelhandel 4-4-5 Monat",
     "r454monthKey": "Einzelhandel 4-5-4 Monat",
     "r544monthKey": "Einzelhandel 5-4-4 Monat",
     "quarterKey": "Quartal",
     "r445qtrKey": "Einzelhandel 4-4-5 Quartal",
     "r454qtrKey": "Einzelhandel 4-5-4 Quartal",
     "r544qtrKey": "Einzelhandel 5-4-4 Quartal",
     "semiyearKey": "Halbjahr",
     "yearKey": "Jahr",
     "yearvKey": "ISO 8601-Kalenderjahr",
     "r445yearKey": "Einzelhandel 4-4-5 Jahr",
     "r454yearKey": "Einzelhandel 4-5-4 Jahr",
     "r544yearKey": "Einzelhandel 5-4-4 Jahr",
     "weekendGroupKey": "Wochenende",
     "weekendNoteKey": "Geben Sie an, welche Tage als Wochenende gelten:",
     "sundayKey": "Sonntag",
     "mondayKey": "Montag",
     "tuesdayKey": "Dienstag",
     "wednesdayKey": "Mittwoch",
     "thursdayKey": "Donnerstag",
     "fridayKey": "Freitag",
     "saturdayKey": "Samstag",
     "multiplierKey": "Multiplikator:",
     "shiftKey": "Verschiebung:",
     "seasonalityKey": "Saisondauer:",
     "seasonalityMissingKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityInvalidKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityPromptKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityRangeKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "modelTabKey": "MODELL",
     "esmGroupKey": "Modelleinstellungen",
     "arimaGroupKey": "Modelleinstellungen",
     "ucmGroupKey": "Modelleinstellungen",
     "maGroupKey": "Modelleinstellungen",
     "rwGroupKey": "Modelleinstellungen",
     "modelGroupKey": "MODELL",
     "modelTypeComboKey": "Modelltyp für Prognose:",
     "modelTypeComboSelectKey": "Modelltyp auswählen",
     "modelTypeESMKey": "Exponentielles Glätten",
     "modelTypeARIMAKey": "ARIMA",
     "modelTypeARIMAXKey": "ARIMAX",
     "modelTypeUCMKey": "Unobserved Components (Strukturmodelle)",
     "modelTypeMAKey": "Gleitender Durchschnitt",
     "modelTypeRWKey": "Random Walk",
     "codeGenerationGroupKey": "CODE-GENERIERUNG",
     "procTsmodelKey": "Prozedur TSMODEL verwenden",
     "casActionKey": "Prozedur CAS verwenden",
     "esmModelComboKey": "Prognosemodell:",
     "esmModelSIMPLEKey": "Einfache (einzelne) exponentielle Glättung",
     "esmModelDOUBLEKey": "(-)Doppelte (Brownsche) exponentielle Glättung",
     "esmModelLINEARKey": "Lineare exponentielle Glättung nach Holt",
     "esmModelDAMPTRENDKey": "Exponentielles Glätten mit gedämpftem Trend",
     "esmModelADDSEASONALKey": "Additive exponentielle Glättung mit Saisonfaktoren",
     "esmModelMULTSEASONALKey": "Multiplikative exponentielle Glättung mit Saisonfaktoren",
     "esmModelWINTERSKey": "Mulitplikatives Modell nach Winter",
     "esmModelADDWINTERSKey": "Additives Verfahren nach Winter",
     "esmModelBESTNKey": "(+)BESTN",
     "esmModelBESTSKey": "(+)BESTS",
     "esmModelBESTKey": "(+)BEST",
     "esmTransformComboKey": "Transformation:",
     "esmTransformNONEKey": "Keine Transformation",
     "esmTransformLOGKey": "Logarithmische Transformation",
     "esmTransformSQRTKey": "Square Root-Transformation",
     "esmTransformLOGGISTICKey": "Log-Transformation",
     "esmTransformBOXCOXKey": "Box-Cox-Transformation",
     "boxCoxParamKey": "Box-Cox-Transformationsparameter:",
     "boxCoxParamMissingKey": "Geben Sie eine Zahl zwischen -5 und 5 ein.",
     "boxCoxParamInvalidKey": "Geben Sie eine Zahl zwischen -5 und 5 ein.",
     "boxCoxParamPromptKey": "Geben Sie eine Zahl zwischen -5 und 5 ein.",
     "boxCoxParamRangeKey": "Geben Sie eine Zahl zwischen -5 und 5 ein.",
     "esmForecastTypeComboKey": "Prognosetyp:",
     "esmForecastTypeMEANKey": "Mittelwertprognosen",
     "esmForecastTypeMEDIANKey": "Median-Prognosen",
     "arimaSettingsGroupKey": "ARIMA",
     "arimaPKey": "Autoregressive Ordnung (p):",
     "arimaPMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaPInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaPPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaPRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaDKey": "Differenzordnung (d):",
     "arimaDMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaDInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaDPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaDRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaQKey": "Gleitende Durchschnittsordnung (q):",
     "arimaQMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaQInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaQPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "arimaQRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 14 ein.",
     "seasonalArimaSettingsGroupKey": "Saisonal ARIMA",
     "arimaPPKey": "Autoregressive Ordnung (p):",
     "arimaPPMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaPPInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaPPPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaPPRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaDDKey": "Differenzordnung (d):",
     "arimaDDMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 4 ein.",
     "arimaDDInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 4 ein.",
     "arimaDDPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 4 ein.",
     "arimaDDRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 4 ein.",
     "arimaQQKey": "Gleitende Durchschnittsordnung (q):",
     "arimaQQMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaQQInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaQQPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaQQRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 6 ein.",
     "arimaxGroupKey": "Unabhängige Variablen",
     "InterceptKey": "Konstante in Modell einbeziehen",
     "ucmRegressionGroupKey": "Regressionseffekte",
     "ucmIndependVarKey": "Unabhängige Variablen einbeziehen",
     "ucmIrregularCompGroupKey": "Irreguläre Komponente",
     "ucmIrregularKey": "Irreguläre Komponente einbeziehen",
     "ucmIrregularVarianceKey": "Varianz angeben",
     "ucmIrregularInitialVarianceKey": "Ausgangsvarianz:",
     "ucmIrregularInitialVarianceMissingKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmIrregularInitialVarianceInvalidKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmIrregularInitialVariancePromptKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmIrregularInitialVarianceRangeKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmIrregularNoestKey": "Fixer Varianzwert",
     "ucmTrendCompGroupKey": "Trendkomponente",
     "ucmLevelKey": "Niveaukomponente einfügen",
     "ucmLevelVarianceKey": "Varianz angeben",
     "ucmLevelInitialVarianceKey": "Ausgangsvarianz:",
     "ucmLevelInitialVarianceMissingKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmLevelInitialVarianceInvalidKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmLevelInitialVariancePromptKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmLevelInitialVarianceRangeKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmLevelNoestKey": "Fixer Varianzwert",
     "ucmLevelCheckBreaksKey": "Prüfung auf Niveaubrüche",
     "ucmSlopeKey": "Steigungskomponente einbeziehen",
     "ucmSlopeVarianceKey": "Varianz angeben",
     "ucmSlopeInitialVarianceKey": "Ausgangsvarianz:",
     "ucmSlopeInitialVarianceMissingKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSlopeInitialVarianceInvalidKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSlopeInitialVariancePromptKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSlopeInitialVarianceRangeKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSlopeNoestKey": "Fixer Varianzwert",
     "ucmSeasonalCompGroupKey": "Saisonkomponente",
     "ucmSeasonalKey": "Saisonkomponente einbeziehen",
     "ucmSeasonalNoteKey": "Hinweis: Die Saisonkomponente kann hinzugefügt werden, wenn die Saisondauer größer 1 ist.",
     "ucmSeasonalTypeKey": "Typ:",
     "ucmDummyKey": "Dummy",
     "ucmTrigKey": "Trigonometrisch",
     "ucmSeasonalVarianceKey": "Varianz angeben",
     "ucmSeasonalInitialVarianceKey": "Ausgangsvarianz:",
     "ucmSeasonalInitialVarianceMissingKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSeasonalInitialVarianceInvalidKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSeasonalInitialVariancePromptKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSeasonalInitialVarianceRangeKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmSeasonalNoestKey": "Fixer Varianzwert",
     "ucmCycleCompGroupKey": "Zykluskomponente",
     "ucmCycleKey": "Zykluskomponente einbeziehen",
     "ucmCyclePeriodKey": "Zykluszeitraum angeben",
     "ucmCycleInitialPeriodKey": "Anfangszykluszeitraum:",
     "ucmCycleInitialPeriodMissingKey": "Geben Sie eine Ganzzahl größer 2 ein.",
     "ucmCycleInitialPeriodInvalidKey": "Geben Sie eine Ganzzahl größer 2 ein.",
     "ucmCycleInitialPeriodPromptKey": "Geben Sie eine Ganzzahl größer 2 ein.",
     "ucmCycleInitialPeriodRangeKey": "Geben Sie eine Ganzzahl größer 2 ein.",
     "ucmCyclePeriodNoestKey": "Fixer Zeitraumwert",
     "ucmCycleDampingKey": "Dämpfungsfaktor angeben",
     "ucmCycleInitialDampingKey": "Anfangsdämpfungsfaktor:",
     "ucmCycleInitialDampingMissingKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 1 ein.",
     "ucmCycleInitialDampingInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 1 ein.",
     "ucmCycleInitialDampingPromptKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 1 ein.",
     "ucmCycleInitialDampingRangeKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 1 ein.",
     "ucmCycleDampingNoestKey": "Fixer Dämpfungswert",
     "ucmCycleVarianceKey": "Varianz angeben",
     "ucmCycleInitialVarianceKey": "Ausgangsvarianz:",
     "ucmCycleInitialVarianceMissingKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmCycleInitialVarianceInvalidKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmCycleInitialVariancePromptKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmCycleInitialVarianceRangeKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "ucmCycleVarianceNoestKey": "Fixer Varianzwert",
     "ucmPlotsGroupKey": "Plots",
     "ucmSelectPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "ucmDefaultPlotsKey": "Standard-Plots",
     "ucmSelectedPlotsKey": "Ausgewählte Plots",
     "ucmAllPlotsKey": "Alle Plots",
     "ucmNoPlotsKey": "Keine Plots",
     "ucmResidualPlotsGroupKey": "Residuen-Plots",
     "ucmResidualPanelKey": "Diagnose-Panel",
     "ucmResidualAcfPlotKey": "Autokorrelationsfunktion",
     "ucmResidualPacfPlotKey": "Partielle Autokorrelationsfunktion",
     "ucmResidualHistogramKey": "Residuen-Histogramm",
     "ucmResidualQQKey": "Normalquantil",
     "ucmResidualNeedleKey": "Residuen-Nadelplot",
     "ucmResidualModelKey": "Einschrittprognosen",
     "ucmResidualLoessKey": "Streuungsdiagramm der Residuen mit überlagertem LOESS-Fit",
     "ucmWnPlotKey": "Wahrscheinlichkeitstest für weißes Rauschen (Log. Skala)",
     "ucmResidualCusumKey": "Kumulierte Residuen in Abhängigkeit der Zeit",
     "ucmResidualCusumsqKey": "Kumulierte quadratische Residuen in Abhängigkeit der Zeit",
     "ucmSmoothCompPlotsGroupKey": "Geglätte Komponentenschätzer",
     "ucmSmoothIrregularKey": "Irreguläre Komponente",
     "ucmSmoothLevelKey": "Niveaukomponente",
     "ucmSmoothSlopeKey": "Steigungskomponente",
     "ucmSmoothSeasonKey": "Saisonkomponente",
     "ucmSmoothCycleKey": "Zykluskomponente",
     "ucmFilterCompPlotsGroupKey": "Gefilterte Komponentenschätzer",
     "ucmFilterLevelKey": "Niveaukomponente",
     "ucmFilterSlopeKey": "Steigungskomponente",
     "ucmFilterSeasonKey": "Saisonkomponente",
     "ucmFilterCycleKey": "Zykluskomponente",
     "ucmDecompFcstGroupKey": "Zeitreihenzerlegungs- und Prognose-Plots",
     "ucmForecastPlotKey": "Zeitreihenprognosen",
     "ucmDecompPlotKey": "Geglättete Komponente",
     "ucmDecompVarPlotKey": "Varianz der geglätteten Komponente",
     "ucmFDecompPlotKey": "Gefilterter Komponente",
     "ucmFDecompVarPlotKey": "Varianz der gefilterten Komponente",
     "maPKey": "Fenster(perioden):",
     "maPMissingKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner 14 ein",
     "maPInvalidKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner 14 ein",
     "maPPromptKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner 14 ein",
     "maPRangeKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner 14 ein",
     "driftKey": "Drift",
     "trendKey": "Trend",
     "seasonalKey": "Saisonal",
     "optionsTabKey": "OPTIONEN",
     "forecastSettingsGroupKey": "PROGNOSEEINSTELLUNGEN",
     "forecastPeriodsKey": "Anzahl prognostizierter Perioden:",
     "forecastPeriodsMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "forecastPeriodsInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "forecastPeriodsPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "forecastPeriodsRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "forecastConfLevelComboKey": "Konfidenzniveau für Prognose:",
     "forecastConfLevelDefaultChoiceKey": "95%",
     "forecastConfLevel99ChoiceKey": "99%",
     "forecastConfLevel90ChoiceKey": "90%",
     "forecastConfLevelCustomChoiceKey": "Benutzerdefiniert",
     "forecastConfLevelKey": "Benutzerdefiniertes Konfidenzniveau (%):",
     "forecastConfLevelMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 100 ein.",
     "forecastConfLevelInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 100 ein.",
     "forecastConfLevelPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 100 ein.",
     "forecastConfLevelRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 100 ein.",
     "forecastHoldbackKey": "Anzahl vorgehaltener Perioden:",
     "forecastHoldbackMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "forecastHoldbackInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "forecastHoldbackPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "forecastHoldbackRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner als 32768 ein.",
     "outlierGroupKey": "AUSREISSERERKENNUNG",
     "outlierDetectionKey": "Ausreißererkennung ausführen",
     "criterionComboKey": "Modellauswahlkriterium:",
     "criterionSSEKey": "Summe der Quadratefehler",
     "criterionMSEKey": "Mittlerer Quadratefehler",
     "criterionRMSEKey": "Wurzel der mittleren Fehlerquadratsumme",
     "criterionUMSEKey": "Unverzerrter mittlerer Quadratefehler",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabellen muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Ausgabetabelle erstelllen",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "outputESTKey": "Parameterschätzertabelle erstellen",
     "outputESTNameKey": "CAS-Tabelle angeben:",
     "outputSTATKey": "Anpassungsstatistikdatei erstellen",
     "outputSTATNameKey": "Dateiname:",
     "outputFORKey": "Prognosewertedatei erstellen",
     "outputFORNameKey": "Dateiname:",
     "outputSUMKey": "Zusammenfassungsdatei erstellen",
     "outputSUMNameKey": "Dateiname:",
     "outputCOVKey": "Kovarianzen- und Korrelationsdatei erstellen",
     "outputCOVNameKey": "Dateiname:",
     "outputMODELKey": "Modellinformationsdatei erstellen",
     "outputMODELNameKey": "Dateiname:",
     "esmOutputNoteKey": "Ausgabetabelle enthält Prognose- und Istwerte.",
     "arimaOutputNoteKey": "Ausgabetabelle enthält Prognose- und Istwerte sowie Konfidenzgrenzen.",
     "arimaPlotsGroupKey": "Plots",
     "arimaSelectPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "arimaDefaultPlotsKey": "Standard-Plots",
     "arimaSelectedPlotsKey": "Ausgewählte Plots",
     "arimaAllPlotsKey": "Alle Plots",
     "arimaNoPlotsKey": "Keine Plots",
     "arimaSeriesPlotsGroupKey": "Zeitreihen-Plots",
     "arimaResidualPlotsGroupKey": "Residuen-Plots",
     "arimaForecastPlotsGroupKey": "Prognose-Plots",
     "plotArimaSeriesACFKey": "Autokorrelations-Plot",
     "plotArimaSeriesCORRKey": "Panel der Korrelations-Plots",
     "plotArimaSeriesCROSSCORRKey": "Panel der Kreuzkorrelations-Plots",
     "plotArimaSeriesIACFKey": "Invers-Autokorrelations-Plot",
     "plotArimaSeriesPACFKey": "Partial-Autokorrelations-Plot",
     "plotArimaResidualACFKey": "Residuums-Autokorrelations-Plot",
     "plotArimaResidualCORRKey": "Panel der Residuums-Korrelationsdiagnosen",
     "plotArimaResidualHISTKey": "Residuen-Histogramm",
     "plotArimaResidualIACFKey": "Residuen Invers-Autokorrelations-Plot",
     "plotArimaResidualNORMALKey": "Panel der Residuums-Normaldiagnosen",
     "plotArimaResidualPACFKey": "Residuums-Partial-Autokorrelationen",
     "plotArimaResidualQQKey": "Normalquantil-Plot der Residuen",
     "plotArimaResidualSMOOTHKey": "Streuungsplot der Residuen in Abhängigkeit der Zeit",
     "plotArimaResidualWNKey": "p-Werte aus Ljung-Box-Test auf weißes Rauschen bei unterschiedlichen Lags",
     "plotArimaForecastFORECASTKey": "Einschritt- und Mehrschrittprognosen",
     "plotArimaForecastFORECASTONLYKey": "Mehrschrittprognosen in Prognosebereich",
     "esmPlotsGroupKey": "Plots",
     "esmSelectPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "esmDefaultPlotsKey": "Standard-Plots",
     "esmSelectedPlotsKey": "Ausgewählte Plots",
     "esmAllPlotsKey": "Alle Plots",
     "esmNoPlotsKey": "Keine Plots",
     "esmModelPlotsGroupKey": "Modell-Plots",
     "esmErrorPlotsGroupKey": "Fehler-Plots",
     "esmForecastPlotsGroupKey": "Prognose-Plots",
     "plotESMModelMODELSKey": "Modellgrafiken",
     "plotESMModelLEVELSKey": "Geglättete Niveaukomponente",
     "plotESMModelSEASONSKey": "Geglättete Saisonkomponente",
     "plotESMModelTRENDSKey": "Geglättete Trendkomponente (Steigung)",
     "plotESMErrorACFKey": "Vorhersagefehler Autokorrelationsfunktions-Plot",
     "plotESMErrorCORRKey": "Vorhersagefehler Korrelationsgrafik-Panel",
     "plotESMErrorERRORSKey": "Vorhersagefehlerzeitreihen",
     "plotESMErrorIACFKey": "Vorhersagefehler Inverse Autokorrelationsfunktion",
     "plotESMErrorPACFKey": "Vorhersagefehler Partial-Autokorrelationsfunktion",
     "plotESMErrorPERIODGRAMKey": "Vorhersagefehler Periodogramm",
     "plotESMErrorSPECTRUMKey": "Periodogramm und geglättes Periodogramm der Vorhersagefehlerzeitreihen",
     "plotESMErrorWNKey": "Grafiken für weißes Rauschen",
     "plotESMForecastFORECASTSKey": "Prognose",
     "plotESMForecastFORECASTSONLYKey": "Prognosen auf Prognosehorizont beschränken",
     "plotESMForecastMODELFORECASTSKey": "Einschritt-Modellprognose und Konfidenzbänder",
     "viyaPlotsGroupKey": "Plots",
     "plotForecastViyaKey": "Prognose- und Ist-Werte",
     "byVar1LevelKey": "Wert Gruppenvariable 1:",
     "byVarLevelSelectKey": "Ausprägung auswählen",
     "byVar2LevelKey": "Wert Gruppenvariable 2:",
     "byVar3LevelKey": "Wert Gruppenvariable 3:",
     "ForecatChartLabelKey": "Prognose- und Ist-Werte für {1}",
     "ForecatChartXAxisLabelKey": "{1}",
     "ForecatChartYAxisLabelKey": "{1}",
     "actualValueLabelKey": "Ist",
     "predictedValueLabelKey": "Prognostiziert",
     "predictionBandLabelKey": "{1}% Konfidenzgrenzen",
     "refLineLabelKey": "Prognosestart",
     "specifyDiffCommentKey": "Specify differencing orders",
     "specifyARCommentKey": "Specify AR orders. For example: p = (1)(12)",
     "specifyMACommentKey": "Specify MA orders. For example: q = (1)(12)",
     "addTransferFuncCommentKey": "Add transfer functions for the independent variables",
     "setupModelCommentKey": "Setup and run the TSM model object",
     "Key": "Modellprognosen und Schätzungen ausgeben",
     "timeIDKey": "Zeit-ID",
     "dependVariableKey": "Abhängige Variable",
     "independVariableKey": "Unabhängige Variablen",
     "byVariable1Key": "BY-Variable 1:",
     "byVariable2Key": "BY-Variable 2:",
     "byVariable3Key": "BY-Variable 3:",
     "ucmIndependVariableKey": "Unabhängige Variablen",
     "shiftMultplierMsgKey": "Zeit-ID-Verschiebung muss größer als oder gleich dem Multiplikator sein.",
     "esmModelTimeIDRequiredMsgKey": "Für diesen exponentiellen Glättungsmodelltyp ist eine Zeit-ID-Variable erforderlich.",
     "outLinksDSNameMsgKey": "Der Name der Ausgabeprognosetabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "weekendMsgKey": "Es können maximal sechs Wochentage als Wochenende definiert werden.",
     "outDiffMsgKey": "Die Namen der CAS-Ausgabetabellen müssen unterschiedlich sein."
});
