define({
     "NameKey": "Vorbereitung der Zeitreihendaten",
     "DescriptionKey": "Umwandeln von mit Zeitstempel versehenen Transaktionsdaten in Zeitreihendaten mit gleichförmigen Intervallen.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey23": "Prozedur TSMODEL",
     "LinkKey24": "Prozedur CAS",
     "LinkKey7": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "varsGroupKey": "Variablen",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "timeIDPropertyGroupKey": "Eigenschaften",
     "intervalKey": "Intervall:",
     "secondKey": "Sekunde",
     "minuteKey": "Minute",
     "hourKey": "Stunde",
     "dayKey": "Tag",
     "weekdayKey": "Wochentag",
     "weekKey": "Woche",
     "weekvKey": "ISO 8601-Woche",
     "tendayKey": "Zehntage",
     "semimonthKey": "Halber Monat",
     "monthKey": "Monat",
     "r445monthKey": "Einzelhandel 4-4-5 Monat",
     "r454monthKey": "Einzelhandel 4-5-4 Monat",
     "r544monthKey": "Einzelhandel 5-4-4 Monat",
     "quarterKey": "Quartal",
     "r445qtrKey": "Einzelhandel 4-4-5 Quartal",
     "r454qtrKey": "Einzelhandel 4-5-4 Quartal",
     "r544qtrKey": "Einzelhandel 5-4-4 Quartal",
     "semiyearKey": "Halbjahr",
     "yearKey": "Jahr",
     "yearvKey": "ISO 8601-Kalenderjahr",
     "r445yearKey": "Einzelhandel 4-4-5 Jahr",
     "r454yearKey": "Einzelhandel 4-5-4 Jahr",
     "r544yearKey": "Einzelhandel 5-4-4 Jahr",
     "weekendGroupKey": "Wochenende",
     "weekendNoteKey": "Geben Sie an, welche Tage als Wochenende gelten:",
     "sundayKey": "Sonntag",
     "mondayKey": "Montag",
     "tuesdayKey": "Dienstag",
     "wednesdayKey": "Mittwoch",
     "thursdayKey": "Donnerstag",
     "fridayKey": "Freitag",
     "saturdayKey": "Samstag",
     "multiplierKey": "Multiplikator:",
     "shiftKey": "Verschiebung:",
     "timeIDPropsKey": "",
     "seasonalityKey": "Saisondauer:",
     "seasonalityMissingKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityInvalidKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityPromptKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityRangeKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "missingKey": "Behandlung fehlender Werte:",
     "missingChoiceKey": "Fehlender Wert",
     "averageChoiceKey": "Durchschnittswert der akkumulierten Zeitreihe",
     "minChoiceKey": "Mindestwert der akkumulierten Zeitreihe",
     "medianChoiceKey": "Median der akkumulierten Zeitreihe",
     "maxChoiceKey": "Maximum der akkumulierten Zeitreihe",
     "firstChoiceKey": "Erster nicht fehlender Wert der akkumulierten Zeitreihe",
     "lastChoiceKey": "Letzter nicht fehlender Wert der akkumulierten Zeitreihe",
     "previousChoiceKey": "Akkumulierter nicht fehlender Wert der vorherigen Periode",
     "nextChoiceKey": "Akkumulierter nicht fehlender Wert der Folgeperiode",
     "numericChoiceKey": "Numerischer Wert",
     "numMissingKey": "Geben Sie eine Zahl zur Interpretation fehlender Werte ein:",
     "numMissingMissingKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "numMissingInvalidKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "numMissingPromptKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "numMissingRangeKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "transformationsTabKey": "TRANSFORMATIONEN",
     "transformationGroupKey": "TRANSFORMATIONEN",
     "varSettingsKey": "",
     "transformationNoteKey": "Transformationen sind verfügbar, wenn Zeitreihenvariablen ausgewählt sind.",
     "optionsTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl anzuzeigender Beobachtungen:",
     "subsetNobsMissingKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsInvalidKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsPromptKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsRangeKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetTitleKey": "Teilmenge von {dataSetName}",
     "codeGenerationGroupKey": "CODE-GENERIERUNG",
     "procTsmodelKey": "Prozedur TSMODEL verwenden",
     "casActionKey": "Prozedur CAS verwenden",
     "timeIDKey": "Zeit-ID",
     "dependVariableKey": "Zeitreihenvariable",
     "byVariablesKey": "Analyse gruppieren nach",
     "outLinksDSNameMsgKey": "Der Name der Ausgabeprognosetabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "weekendMsgKey": "Es können maximal sechs Wochentage als Wochenende definiert werden.",
     "shiftMultplierMsgKey": "Zeit-ID-Verschiebung muss größer als oder gleich dem Multiplikator sein."
});
