define({
     "NameKey": "Análisis de covarianza",
     "DescriptionKey": "La tarea Análisis de covarianza ajusta un modelo lineal que combina predictores continuos y categóricos de una variable dependiente continua y crea gráficos para interpretar los resultados.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "El procedimiento GLM",
     "LinkKey6": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "centerSelectKey": "Centrar covariable",
     "optionsTabKey": "OPCIONES",
     "modelGroupKey": "MODELO",
     "interceptSelectKey": "Términos independientes:",
     "equalIntsKey": "Igual",
     "unequalIntsKey": "Desigual",
     "slopeSelectKey": "Pendientes:",
     "equalSlopesKey": "Igual",
     "unequalSlopesKey": "Desigual",
     "paramComboKey": "Tipo de estimador:",
     "param1Key": "Directo",
     "param2Key": "Nivel de referencia",
     "refLevelComboKey": "Nivel de referencia categórico:",
     "showEstimatesKey": "Mostrar estimaciones de parámetro",
     "statGroupKey": "COMPARACIONES MÚLTIPLES",
     "multCompareKey": "Realizar comparaciones múltiples",
     "multCompareComboKey": "Método:",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "dunnettControlLevelKey": "Nivel de control:",
     "alphaKey": "Nivel de significación:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Especificar valor",
     "alphaValueKey": "Nivel de significación personalizado:",
     "alphaValueMissingKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "alphaValueInvalidKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "alphaValuePromptKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "alphaValueRangeKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "covariateValueKey": "Valor de covariable:",
     "atMeanKey": "Media",
     "atValueKey": "Especificar valor",
     "covValueKey": "Especificar valor de covariable",
     "covValueMissingKey": "Introduzca un valor de la covarianza para utilizar para múltiples comparaciones",
     "covValueInvalidKey": "Introduzca un valor de la covarianza para utilizar para múltiples comparaciones",
     "covValuePromptKey": "Introduzca un valor de la covarianza para utilizar para múltiples comparaciones",
     "plotGroupKey": "GRÁFICOS",
     "plotsComboKey": "Mostrar gráficos:",
     "defaultPlotsChoiceKey": "Gráficos predeterminados",
     "selectedPlotsChoiceKey": "Gráficos seleccionados",
     "suppressPlotsChoiceKey": "Suprimir todos los gráficos",
     "ancovaPlotKey": "Gráfico de análisis de covarianza",
     "fitPlotKey": "Gráfico de regresión lineal",
     "anomPlotKey": "Gráfico de análisis de medias",
     "controlPlotKey": "Gráfico de control",
     "diffPlotKey": "Gráfico de diferencia de la media",
     "lsmeansPlotKey": "Gráfico de medias",
     "diagPlotKey": "Gráficos de diagnóstico",
     "unpackComboKey": "Mostrar como:",
     "panelChoiceKey": "Panel de gráficos",
     "unpackChoiceKey": "Gráficos individuales",
     "maxpointsComboKey": "Número máximo de puntos de gráfico:",
     "maxpointsDefaultKey": "Predeterminado(5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Utilizar valor personalizado",
     "maxpointsNoLimitKey": "Sin límite",
     "maxpointsValueKey": "Número máximo de puntos personalizado:",
     "maxpointsValueMissingKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValueInvalidKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValuePromptKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValueRangeKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "createOutputKey": "Crear conjunto de datos de salida",
     "outputDSKey": "Nombre del conjunto de datos:",
     "predictedListKey": "Valores predichos",
     "predictedKey": "Valores predichos",
     "lclKey": "Niveles de confianza para valores predichos individuales",
     "lclmKey": "Niveles de confianza para valores predichos de media",
     "outalphaKey": "Nivel de significación:",
     "outalphaValueKey": "Nivel de significación personalizado:",
     "outalphaValueMissingKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "outalphaValueInvalidKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "outalphaValuePromptKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "outalphaValueRangeKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "residualListKey": "Residuales",
     "residualKey": "Residuales",
     "studentKey": "Residuales de Student",
     "rstudentKey": "Residuales estudentizados con la observación actual eliminada",
     "stdListKey": "Errores estándar",
     "stdrKey": "Error estándar de residuales",
     "stdpKey": "Error estándar de valores predichos de la media",
     "stdiKey": "Error estándar de valores predichos individuales",
     "influenceListKey": "Estadísticas de influencia",
     "cookdKey": "Influencia de D de Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "comment1Key": "sql es utilizado para recoger información para generar sentencias ESTIMATE",
     "comment2Key": "macro para generar sentencias ESTIMATE para estimaciones de término independiente directas",
     "comment3Key": "macro para generar sentencias ESTIMATE para estimaciones de pendiente directas",
     "dependentVariableKey": "Variable dependiente:",
     "classVariableKey": "Variable categórica:",
     "covariateKey": "Covariable continua:",
     "outputRequirementKey": "Seleccionar al menos un estadístico para incluir en el conjunto de datos de salida."
});
