define({
     "NameKey": "Diagrama de burbuja",
     "DescriptionKey": "Los diagramas de burbuja muestran las relaciones entre tres o más variables.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "El procedimiento SGPLOT",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "appearanceTabKey": "APARIENCIA",
     "coloringByGradientKey": "Por gradiente de colores",
     "coloringByGroupKey": "Por grupo",
     "coloringGradientGrpKey": "Gradiente de colores",
     "useColorModelKey": "Utilizar modelo de tres colores personalizados",
     "startColorKey": "Color de inicio",
     "middleColorKey": "Color medio",
     "endColorKey": "Color de fin",
     "gradientLegendPosKey": "Posición de la leyenda:",
     "legendRightKey": "Derecha (predeterminado)",
     "legendBottomKey": "Abajo",
     "legendLeftKey": "Izquierda",
     "legendTopKey": "Arriba",
     "discreteLegendLocKey": "Ubicación de la leyenda:",
     "outsideKey": "Fuera (predeterminado)",
     "insideKey": "Dentro",
     "includeAsFootnoteKey": "Incluir cláusula de filtro como nota al pie",
     "whereClauseKey": "Cláusula Where:",
     "titleKey": "TÍTULO Y NOTA AL PIE",
     "titleStringKey": "Título:",
     "titleSizeKey": "Tamaño de fuente (predeterminada: 14 pt):",
     "titleSizePromptKey": "Introduzca un entero mayor o igual que 5 y menor o igual que 24.",
     "footnoteStringKey": "Nota al pie:",
     "footnoteSizeKey": "Tamaño de fuente (predeterminada: 12 pt):",
     "footnoteSizePromptKey": "Introduzca un entero mayor o igual que 5 y menor o igual que 20.",
     "bubbleGroupKey": "BURBUJAS",
     "setColorKey": "Establecer color",
     "bubbleColorKey": "Color",
     "minRadiusKey": "Radio mínimo (predeterminado: 7 píxeles):",
     "minRadiusPromptKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100.",
     "maxRadiusKey": "Radio mínimo (predeterminado: 14 píxeles):",
     "maxRadiusPromptKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100.",
     "fillTransKey": "Transparencia de color:",
     "fillTransDefaultChoiceKey": "0% (predeterminado)",
     "fillTrans25ChoiceKey": "25%",
     "fillTrans50ChoiceKey": "50%",
     "fillTrans75ChoiceKey": "75%",
     "fillTrans100ChoiceKey": "100%",
     "bubbleDetailsKey": "Detalles",
     "dataSkinKey": "Efecto:",
     "noneKey": "(ninguno)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "bubbleLabelsKey": "ETIQUETAS DE LA BURBUJA",
     "labelGroupKey": "Opciones",
     "setLabelColorKey": "Establecer color de etiqueta",
     "labelColorKey": "Color",
     "labelSizeKey": "Tamaño de fuente (predeterminada: 7 píxeles):",
     "labelSizePromptKey": "Introduzca un entero mayor o igual que 5 y menor o igual que 20.",
     "labelPositionKey": "Posición de la etiqueta:",
     "topRightKey": "Arriba a la derecha (predeterminado)",
     "topLeftKey": "Arriba a la izquierda",
     "bottomRightKey": "Abajo a la derecha",
     "bottomLeftKey": "Abajo a la izquierda",
     "topKey": "Arriba",
     "rightKey": "Derecha",
     "leftKey": "Izquierda",
     "bottomKey": "Abajo",
     "centerKey": "Centro",
     "xAxisKey": "EJE X",
     "showXGridKey": "Mostrar líneas de cuadrícula",
     "displayXLabelKey": "Mostrar etiqueta:",
     "defaultLabelKey": "Etiqueta predeterminada",
     "noLabelKey": "Sin etiqueta",
     "customLabelKey": "Etiqueta personalizada",
     "xLabelKey": "Etiqueta:",
     "logXAxisKey": "Utilizar escala logarítmica",
     "logBaseComboXKey": "Valor base:",
     "logBase2Key": "2",
     "logBase10Key": "10 (predeterminado)",
     "logBaseEKey": "e",
     "labelRotationKey": "Rotar etiquetas en caso de colisión de marcas",
     "diagonalRotationKey": "Rotar en 45 grados",
     "verticalRotationKey": "Rotar en 90 grados",
     "xRefLineKey": "Crear una línea de referencia",
     "xRefLineLevelKey": "Valor de referencia:",
     "xRefLineLevelSelectKey": "Seleccionar un valor de referencia",
     "xRefLineOffsetKey": "Desplazamiento de línea:",
     "xRefLineOffsetDefaultChoiceKey": "0 (predeterminado)",
     "xRefLineOffsetNegative50ChoiceKey": "-0,5",
     "xRefLineOffsetNegative25ChoiceKey": "-0,25",
     "xRefLineOffset25ChoiceKey": "0,25",
     "xRefLineOffset50ChoiceKey": "0,5",
     "xRefLineValueKey": "Valor de referencia:",
     "xRefLineValuePromptKey": "Introducir un número.",
     "xRefValueKey": "Valor de referencia como etiqueta",
     "xRefCustomKey": "Etiqueta personalizada",
     "xRefCustomLabelKey": "Etiqueta:",
     "xAxisMinKey": "Especificar valor mínimo",
     "xAxisMinValueKey": "Valor mínimo:",
     "xAxisMinValuePromptKey": "Introducir un número.",
     "xAxisMaxKey": "Especificar valor máximo",
     "xAxisMaxValueKey": "Valor máximo:",
     "xAxisMaxValuePromptKey": "Introducir un número.",
     "yAxisKey": "EJE Y",
     "showYGridKey": "Mostrar líneas de cuadrícula",
     "displayYLabelKey": "Mostrar etiqueta:",
     "yLabelKey": "Etiqueta:",
     "logYAxisKey": "Utilizar escala logarítmica",
     "logBaseComboYKey": "Valor base:",
     "yRefLineKey": "Crear una línea de referencia",
     "yRefLineLevelKey": "Valor de referencia:",
     "yRefLineLevelSelectKey": "Seleccionar un valor de referencia",
     "yRefLineOffsetKey": "Desplazamiento de línea:",
     "yRefLineOffsetDefaultChoiceKey": "0 (predeterminado)",
     "yRefLineOffsetNegative50ChoiceKey": "-0,5",
     "yRefLineOffsetNegative25ChoiceKey": "-0,25",
     "yRefLineOffset25ChoiceKey": "0,25",
     "yRefLineOffset50ChoiceKey": "0,5",
     "yRefLineValueKey": "Valor de referencia:",
     "yRefLineValuePromptKey": "Introducir un número.",
     "yRefValueKey": "Valor de referencia como etiqueta",
     "yRefCustomKey": "Etiqueta personalizada",
     "yRefCustomLabelKey": "Etiqueta:",
     "yAxisMinKey": "Especificar valor mínimo",
     "yAxisMinValueKey": "Valor mínimo:",
     "yAxisMinValuePromptKey": "Introducir un número.",
     "yAxisMaxKey": "Especificar valor máximo",
     "yAxisMaxValueKey": "Valor máximo:",
     "yAxisMaxValuePromptKey": "Introducir un número.",
     "graphSizeKey": "TAMAÑO DE GRÁFICO",
     "dimTypeKey": "Unidades:",
     "inKey": "Pulgadas (predeterminado)",
     "cmKey": "Cms",
     "pxKey": "Píxeles",
     "inchWidthKey": "Anchura:",
     "inchWidthMessageKey": "Introduzca un número de 2 a 12 para la anchura en pulgadas",
     "inchHeightKey": "Altura:",
     "inchHeightMessageKey": "Introduzca un número de 2 a 12 para la altura en pulgadas",
     "cmWidthKey": "Anchura:",
     "cmWidthMessageKey": "Introduzca un número de 5 a 30 para la anchura en cms",
     "cmHeightKey": "Altura:",
     "cmHeightMessageKey": "Introduzca un número de 5 a 30 para la altura en cms",
     "pixelWidthKey": "Anchura:",
     "pixelWidthMessageKey": "Introduzca un número de 50 a 1200 para la anchura en píxeles",
     "pixelHeightTKey": "Altura:",
     "pixelHeightMessageKey": "Introduzca un número de 50 a 1200 para la altura en píxeles",
     "xVarKey": "Eje X:",
     "yVarKey": "Eje Y:",
     "sizeVarKey": "Tamaño de la burbuja:",
     "labelVarKey": "Etiqueta de la burbuja:",
     "colorVarKey": "Color de burbuja:",
     "urlVarKey": "Variable URL:",
     "bubblePlotRadiusRequirementKey": "El radio máximo debe ser mayor que el radio mínimo.",
     "xAxisMinMaxMsgKey": "El valor máximo del eje de medida debería ser mayor o igual que el valor mínimo del eje de medida.",
     "yAxisMinMaxMsgKey": "El valor máximo del eje de medida debería ser mayor o igual que el valor mínimo del eje de medida."
});
