define({
     "NameKey": "Incremento gradiente",
     "DescriptionKey": "La tarea Incremento gradiente construye un modelo predictivo para un variable de tipo objetivo nominal o de intervalo que esté compuesta de un conjunto de árboles de decisión que utilicen el método de incremento gradiente.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento GRADBOOST",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "targetGroupKey": "Variable objetivo",
     "inputsGroupKey": "Entradas",
     "useIntervalTargetKey": "Utilizar una variable objetivo tipo intervalo",
     "useNominalTargetKey": "Utilizar una variable objetivo tipo nominal",
     "methodsGroupKey": "MÉTODOS",
     "useIntervalBinsKey": "Número de clases para entradas de intervalo",
     "intervalBinsKey": "Número de clases:",
     "intervalBinsMessageKey": "Introduzca un entero mayor que 1 y no mayor de 500 para el número de clases para entradas del intervalo",
     "treeOptionGroupKey": "Creación de árboles",
     "maxTreesKey": "Número de iteraciones:",
     "maxTreesMessageKey": "Introduzca un entero mayor que 0 y no mayor de 10.000 para el número de iteraciones",
     "useMaxTreeRangeKey": "Autoajuste del número de iteraciones",
     "initialMaxTreesKey": "Valor inicial:",
     "initialMaxTreesMessageKey": "Introduzca un entero mayor que 0 y no mayor de 1000 para el valor inicial del número de iteraciones",
     "lowerMaxTreesKey": "Límite inferior:",
     "lowerMaxTreesMessageKey": "Introduzca un entero mayor que 0 y no mayor de 1000 para el límite inferior del número de iteraciones",
     "upperMaxTreesKey": "Límite superior:",
     "upperMaxTreesMessageKey": "Introduzca un entero mayor que 0 y no mayor de 1000 para el límite superior del número de iteraciones",
     "maxDepthKey": "Profundidad máxima de un árbol:",
     "maxDepthMessageKey": "Introduzca un entero mayor que 0 y no mayor que 50 para la profundidad máxima de un nodo en un árbol",
     "maxBranchesKey": "Número máximo de ramas para un nodo:",
     "maxBranchesMessageKey": "Introduzca un entero mayor o igual que 2 y no mayor que 5 para el número máximo de ramas para un nodo en un árbol",
     "samplingGroupKey": "Muestreo",
     "nodeOptionGroupKey": "División de un nodo",
     "inbagFractionKey": "Proporción de muestra de observaciones de entrenamiento para cada iteración:",
     "inbagFractionMessageKey": "Introduzca un valor mayor o igual que 1 -6 y menor o igual que 1 para la proporción de muestra de observaciones de datos de entrenamiento en el conjunto de datos",
     "useInbagFractionRangeKey": "Autoajuste de proporción de muestreo",
     "initialInbagFractionKey": "Valor inicial:",
     "initialInbagFractionMessageKey": "Introduzca un valor mayor o igual que 1 -6 y menor o igual que 1 para el valor inicial de la proporción de muestra para cada iteración",
     "lowerInbagFractionKey": "Límite inferior:",
     "lowerInbagFractionMessageKey": "Introduzca un valor mayor o igual que 1e-6 y menor o igual que 1 para el límite inferior de la proporción de muestra para cada iteración",
     "upperInbagFractionKey": "Límite superior:",
     "upperInbagFractionMessageKey": "Introduzca un valor mayor o igual que 1e-6 y menor o igual que 1 para el límite superior de la proporción de muestra para cada iteración",
     "useInbagRandomSeedKey": "Semilla de número aleatorio",
     "inbagRandomSeedKey": "Semilla aleatoria:",
     "inbagRandomSeedMessageKey": "Introduzca un entero mayor que 0 y menor que 2.147.483.648 para la semilla aleatoria",
     "inbagRandomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "splittingGroupKey": "División de nodos",
     "minLeafSizeKey": "Número mínimo de observaciones para una hoja:",
     "minLeafSizeMessageKey": "Introduzca un entero mayor que 0 para el número mínimo de observaciones para una hoja",
     "varsToTryLabelKey": "Número de entradas consideradas para dividir un nodo:",
     "varsToTryComboKey": "Número de entradas consideradas para dividir un nodo:",
     "varsToTryAllChoiceKey": "Todas las entradas (Valores predeterminados)",
     "varsToTryCustomKey": "Utilizar número personalizado de entradas",
     "customVarsToTryValueKey": "Número de entradas:",
     "customVarsToTryValueMessageKey": "Introduzca un entero mayor que 0 y menor o igual que el número total de entradas seleccionadas para el número de entradas para considerar la división de un nodo",
     "useVarsToTryRangeKey": "Autojuste de número de entradas consideradas para dividir un nodo",
     "initialVarsToTryKey": "Valor inicial:",
     "initialVarsToTryMessageKey": "Introduzca un entero mayor que 0 y menor o igual que el número total de entradas seleccionadas para el valor inicial del número de entradas para considerar la división de un nodo",
     "lowerVarsToTryKey": "Límite inferior:",
     "lowerVarsToTryMessageKey": "Introduzca un entero mayor que 0 y menor o igual que el número total de entradas seleccionadas para el límite inferior del número de entradas para considerar la división de un nodo",
     "upperVarsToTryKey": "Límite superior:",
     "upperVarsToTryMessageKey": "Introduzca un entero mayor que 0 y menor o igual que el número total de entradas seleccionadas para el límite superior del número de entradas para considerar la división de un nodo",
     "learningRateKey": "Tasa de aprendizaje:",
     "learningRateMessageKey": "Introduzca un número mayor o igual que 1e-6 y menor o igual que 1 para la tasa de aprendizaje",
     "useLearningRateRangeKey": "Autoajuste de tasa de aprendizaje",
     "initialLearningRateKey": "Valor inicial:",
     "initialLearningRateMessageKey": "Introduzca un valor mayor o igual que 1e-6 y menor o igual que 1 para el valor inicial de la tasa de aprendizaje",
     "lowerLearningRateKey": "Límite inferior:",
     "lowerLearningRateMessageKey": "Introduzca un número mayor o igual que 1e-6 y menor o igual que 1 para el límite inferior de la tasa de aprendizaje",
     "upperLearningRateKey": "Límite superior:",
     "upperLearningRateMessageKey": "Introduzca un número mayor o igual que 1e-6 y menor o igual que 1 para el límite superior de la tasa de aprendizaje",
     "optimizationGroupKey": "Optimización",
     "lassoRegularizationKey": "Regularización Lasso:",
     "lassoRegularizationMessageKey": "Introduzca un valor mayor o igual que 0 para el parámetro de regularización Lasso",
     "useLassoRegularizationKey": "Autoajuste de regularización Lasso",
     "initialLassoRegularizationKey": "Valor inicial:",
     "initialLassoRegularizationMessageKey": "Introduzca un valor que sea mayor o igual que 0 para el valor inicial del parámetro de regularización Lasso",
     "lowerLassoRegularizationKey": "Límite inferior:",
     "lowerLassoRegularizationMessageKey": "Introduzca un valor que sea mayor o igual que 0 para el límite inferior del parámetro de regularización Lasso",
     "upperLassoRegularizationKey": "Límite superior:",
     "upperLassoRegularizationMessageKey": "Introduzca un valor que sea mayor o igual que 0 para el límite superior del parámetro de regularización Lasso",
     "ridgeRegularizationKey": "Regularización Ridge:",
     "ridgeRegularizationMessageKey": "Introduzca un valor mayor o igual que 0 para el parámetro de regularización Ridge",
     "useRidgeRegularizationKey": "Autoajuste de regularización Ridge",
     "initialRidgeRegularizationKey": "Valor inicial:",
     "initialRidgeRegularizationMessageKey": "Introduzca un valor mayor o igual que 0 para el valor inicial del parámetro de regularización Ridge",
     "lowerRidgeRegularizationKey": "Límite inferior:",
     "lowerRidgeRegularizationMessageKey": "Introduzca un valor que sea mayor o igual que 0 para el límite inferior del parámetro de regularización Ridge",
     "upperRidgeRegularizationKey": "Límite superior:",
     "upperRidgeRegularizationMessageKey": "Introduzca un valor que sea mayor o igual que 0 para el límite superior del parámetro de regularización Ridge",
     "autotuneGroupKey": "Opciones de autoajuste",
     "autotuneKey": "Ajustar automáticamente las opciones seleccionadas",
     "autotuneTimeNoteKey": "Nota: Esperar un tiempo de ejecución bastante mayor (leer más)",
     "autotuneReadMoreKey": "El proceso de autoajuste explora muchas combinaciones diferentes de opciones de algoritmo, entrenando un modelo para cada combinación (y múltiples modelos al utilizar la validación cruzada). En un esfuerzo de encontrar el mejor modelo, algunas de estas combinaciones serán configuraciones que tarden en entrenar. El tiempo empleado en encontrar el mejor modelo variará y debería esperar que este modelo tardará un tiempo significativamente mayor que el que llevaría el entrenamiento de un sólo modelo.",
     "autotuneComboKey": "Método de validación:",
     "autoPartitionChoiceKey": "Partición",
     "autoCVChoiceKey": "Validación cruzada de iteraciones k",
     "autoValidationFractionKey": "Proporción de casos de validación:",
     "autoValidationFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "autoNFoldsKey": "Número de iteraciones(k):",
     "autoNFoldsMessageKey": "Introduzca un entero que sea mayor o igual que 2 y menor o igual que 20 para el número de iteraciones",
     "autoMaxtimeKey": "Tiempo máximo (en minutos):",
     "autoMaxtimeMessageKey": "Introduzca un número que sea mayor o igual que 1 para el tiempo máximo en minutos",
     "autoMaxiterKey": "Iteraciones máximas:",
     "autoMaxiterMessageKey": "Introduzca un entero mayor o igual que 1 para el número máximo de iteraciones",
     "autoSearchMethodKey": "Método de búsqueda:",
     "gaSearchChoiceKey": "Algoritmo genético",
     "lhsSearchChoiceKey": "Muestreo hipercubo latino",
     "randomSearchChoiceKey": "Muestra aleatoria",
     "bayesSearchChoiceKey": "Muestra bayesiana",
     "autoSampleSizeKey": "Tamaño muestral:",
     "autoSampleSizeMessageKey": "Introduzca un entero mayor que 1 para el tamaño de la muestra",
     "autoNominalObjectiveKey": "Objetivo:",
     "autoIntervalalObjectiveKey": "Objetivo:",
     "autotuneASEChoiceKey": "Error cuadrático medio",
     "autotuneAUCChoiceKey": "Área bajo la curva",
     "autotuneF1ChoiceKey": "Puntuación F1",
     "autotuneF05ChoiceKey": "Puntuación F0,5",
     "autotuneGammaChoiceKey": "Gamma Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coeficiente de Gini",
     "autotuneMCLLChoiceKey": "Pérdida logarítmica multiclase",
     "autotuneMiscChoiceKey": "Tasa de clasificación errónea",
     "autotuneRaseChoiceKey": "Error cuadrático de promedio de la raíz",
     "autotuneTauChoiceKey": "Tau-a de Kendall",
     "autotuneMAEChoiceKey": "Error absoluto medio",
     "autotuneMSLEChoiceKey": "Error logarítmico cuadrático de la media",
     "autotuneRMAEChoiceKey": "Raíz del error absoluto medio",
     "autotuneRMSLEChoiceKey": "Raíz del error logarítmico cuadrático medio",
     "autotuneKSChoiceKey": "Estadístico de Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evento de interés:",
     "autoUseFirstLevelChoiceKey": "Utilizar primer valor de destino",
     "autoSelectLevelChoiceKey": "Seleccionar valor de destino",
     "autoEventComboKey": "Evento seleccionado:",
     "autoEventComboSelectKey": "Seleccionar un nivel",
     "useAutoNParallelKey": "Establecer número de evaluaciones paralelas",
     "autoNParallelKey": "Evaluaciones paralelas:",
     "autoNParallelMessageKey": "Introduzca un entero mayor o igual que 1 para el número de evaluaciones paralelas",
     "autotuneDetailsGroupKey": "Ajustes de algoritmo genético",
     "autoMaxevalsKey": "Evaluaciones máximas:",
     "autoMaxevalsMessageKey": "Introduzca un entero mayor o igual que 3 para el número máximo de evaluaciones",
     "autoPopsizeKey": "Evaluaciones por iteración:",
     "autoPopsizeMessageKey": "Introduzca un entero que sea mayor o igual que 2 para el número de evaluaciones por iteración",
     "tuneHistoryComboKey": "Informe del historial de evaluación:",
     "tableHistoryKey": "Tabla de resultados",
     "logHistoryKey": "Registro",
     "allHistoryKey": "Tabla de resultados y registro",
     "noHistoryKey": "Suprimir informe",
     "tunerplotGroupKey": "Gráficos de autoajuste",
     "tunerPlotKey": "Historial del objetivo",
     "bestPlot": "Historial del mejor objetivo",
     "byparmPlotKey": "Valores de la opción frente a objetivo",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "odsOutputLibrefNoteKey": "Los siguientes conjuntos de datos deben utilizar un libref SAS:",
     "casOutputLibrefNoteKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "outputDSKey": "Guardar datos de puntuación",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "includeVarsInstructionKey": "Incluir variables de la tabla CAS de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeAnalysisVarsKey": "Variables utilizadas en el análisis",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "outModelDSKey": "Guardar modelo",
     "outModelDSNameKey": "Especifique una tabla CAS:",
     "outFitDSKey": "Guardar estadísticas de ajuste",
     "outFitDSNameKey": "Especifique un conjunto de datos SAS:",
     "outVarImpDSKey": "Guardar medida de importancia de la variable",
     "outVarImpDSNameKey": "Especifique un conjunto de datos SAS:",
     "scoreCodeKey": "Guardar modelo de puntuación",
     "scoringCodeFileNameKey": "Especifique una tabla CAS:",
     "includeVarsInstruction2Key": "Incluir variables de la tabla CAS de entrada:",
     "includeAllVars2Key": "Todas las variables",
     "includeAnalysisVarsPred2Key": "Variables utilizadas en el análisis excluyendo el objetivo, para predicción",
     "includeAnalysisVarsAssess2Key": "Variables utilizada en el análisis incluyendo el objetivo, para evaluación",
     "plotsGroupKey": "GRÁFICOS",
     "asePlotKey": "Error cuadrático medio por número de iteraciones",
     "missclassPlotKey": "Clasificaciones erróneas por número de iteraciones",
     "variableImportancePlotKey": "Gráfico de importancia de la variable",
     "plotTitle1Key": "Clasificaciones erróneas por número de iteraciones",
     "plotTitle1intKey": "Error cuadrático medio por número de iteraciones",
     "plotTitle2Key": "Fuera de la bolsa (OOB) frente a entrenamiento",
     "plotTitle2vKey": "Entrenamiento frente a validación",
     "plotTitle2aKey": "Entrenamiento",
     "asePlotTitleKey": "Error cuadrático medio",
     "missclassPlotTitleKey": "Tasa de error de clasificación",
     "nTreesPlotTitleKey": "Número de iteraciones",
     "trainingPlotTitleKey": "Entrenamiento",
     "oobPlotTitleKey": "OOB",
     "validPlotTitleKey": "Validación",
     "variableImportancePlotTitleKey": "Importancia de la variable",
     "autotitle1": "Ajuste con",
     "partitionGroupKey": "Partición de datos",
     "inputDataLabelKey": "Datos de entrada que contienen datos de entrenamiento y:",
     "testDataChoiceKey": "Datos de test",
     "validationDataChoiceKey": "Datos de validación",
     "trainingDataFractionKey": "Proporción de casos de entrenamiento:",
     "trainingDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "testDataFractionKey": "Proporción de casos de prueba:",
     "testDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "validationDataFractionKey": "Proporción de casos de validación:",
     "validationDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "useRandomSeedKey": "Semilla de número aleatorio",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMessageKey": "Introduzca un entero mayor que 0 y menor que 2.147.483.648 para la semilla aleatoria",
     "partitionRandomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "partitionDataComboKey": "Identificar particiones:",
     "partitionDataFractionChoiceKey": "Especificar una proporción de muestra",
     "partitionDataVariableChoiceKey": "Elegir un valor de variable de partición",
     "validationLevelComboKey": "Valor de datos de validación:",
     "testLevelComboKey": "Valor de datos de test:",
     "useTrainingLevelKey": "Seleccionar valor de datos de entrenamiento",
     "trainingLevelComboKey": "Valor de datos de entrenamiento:",
     "categoricalTargetKey": "Objetivo nominal:",
     "continuousTargetKey": "Variable objetivo tipo intervalo:",
     "intervalVariablesKey": "Entradas de intervalo:",
     "ordinalVariablesKey": "Entradas ordinales:",
     "nominalVariablesKey": "Entradas nominales:",
     "copyVariablesKey": "Incluir estas variables:",
     "outputVariables2Key": "Incluir estas variables:",
     "partitionVariableKey": "Variable de partición:",
     "intervalOrdinalNominalRequirementKey": "Seleccionar al menos una entrada de intervalo o nominal.",
     "sumSamplingProportionsRequirementKey": "La suma de proporciones de muestreo para datos de validación y de test debe ser menor que 1.0.",
     "partitionVariableValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de validación y de prueba.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de validación.",
     "partitionVariableTraining_TestValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de prueba.",
     "useMaxTreeRangeRequirementKey": "El límite inferior para el número de iteraciones debe ser menor que el límite superior.",
     "useInbagFractionRangeRequirementKey": "El límite inferior para la proporción de muestra debe ser menor que el límite superior.",
     "useLearningRateRangeRequirementKey": "El límite inferior para la tasa de aprendizaje debe ser menor que el límite superior.",
     "useVarsToTryRangeRequirementKey": "El límite inferior para el número de entradas para considerar la división de un nodo debe ser menor que el límite superior.",
     "useVarsToTryInitialValueTooLargeRequirementKey": "El valor inicial para el número de entradas para considerar la división de un nodo no puede ser mayor que el número total de entradas seleccionadas.",
     "useVarsToTryLowerBoundsTooLargeRequirementKey": "El límite inferior para el número de entradas para considerar la división de un nodo no puede ser mayor que el número total de entradas seleccionadas.",
     "useVarsToTryUpperBoundsTooLargeRequirementKey": "El límite superior para el número de entradas para considerar la división de un nodo no puede ser mayor que el número total de entradas seleccionadas.",
     "useVarsToTryValueTooLargeRequirementKey": "El valor inicial para el número de entradas para considerar la división de un nodo no puede ser mayor que el número total de entradas seleccionadas.",
     "useLassoRegularizationRangeRequirementKey": "El límite inferior para el parámetro de regularización Lasso debe ser menor que el límite superior.",
     "useRidgeRegularizationRangeRequirementKey": "El límite inferior para el parámetro de regularización Ridge debe ser menor que el límite superior.",
     "noAutotuneOptionsRequirementKey": "Seleccione al menos una opción para autoajuste.",
     "scoredDataAndModelDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de datos de puntuación y del modelo deben ser diferentes.",
     "scoredDataAndFitDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de datos de puntuación y de estadísticas de ajuste deben ser diferentes.",
     "scoredDataAndVarImpDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de datos de puntuación y de importancia de la variable deben ser diferentes.",
     "scoredDataAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de datos de puntuación y del modelo de scoring deben ser diferentes.",
     "ModelAndFitDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de estadísticas de ajuste y del modelo deben ser diferentes.",
     "ModelAndVarImpDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida del modelo y de la importancia de la variable deben ser diferentes.",
     "ModelAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida del modelo y del modelo de scoring deben ser diferentes.",
     "fitAndVarImpDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de estadísticas de ajuste y de importancia de la variable deben ser diferentes.",
     "fitAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de estadísticas de ajuste y del modelo de scoring deben ser diferentes.",
     "varImpAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de la importancia de la variable y del modelo de scoring deben ser diferentes.",
     "outputDSNameMsgKey": "El conjunto de datos de puntuación debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "outmodelDSNameMsgKey": "El conjunto de datos del modelo debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "scoringCodeFileNameMsgKey": "El conjunto de datos del almacén analítico debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
