define({
     "NameKey": "Clustering",
     "DescriptionKey": "La tarea de clustering realiza clúster de entradas de intervalo utilizando algoritmo K-medias o clúster de entradas nominales utilizando el algoritmo de k-modas.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento KCLUS",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "methodsGroupKey": "MÉTODOS",
     "measurementLevelGroupKey": "NIVEL DE MEDIDA",
     "dataPrepGroupKey": "Preparación de datos",
     "measurementLevelsLabelKey": "Entradas para utilizar en el clustering:",
     "intervalDataKey": "Entradas de intervalo",
     "nominalDataKey": "Entradas nominales",
     "bothDataKey": "Entradas nominales y de intervalo",
     "intervalLabelKey": "Entradas de intervalo",
     "nominalLabelKey": "Entradas nominales",
     "missingValuesLabelKey": "Valores ausentes",
     "intervalImputeDataKey": "Reemplazar valores ausentes del intervalo por la media",
     "nominalImputeDataKey": "Reemplazar valores ausentes nominales por el valor más frecuente",
     "stdGroupKey": "Estandarización",
     "intervalStdizeMethodKey": "Método de estandarización:",
     "noStdChoiceKey": "Sin estandarización",
     "stdDevChoiceKey": "Desviación estándar",
     "rangeChoiceKey": "Rango",
     "intervalStdNoteKey": "Restar la media, dividir por la desviación estándar (predeterminado)",
     "intervalRangeNoteKey": "Restar el mínimo, dividir por el rango",
     "clusteringGroupKey": "Clustering",
     "intervalDistanceComboKey": "Seleccione la medida de distancia del intervalo:",
     "euclideanDistanceChoiceKey": "Distancia euclidiana",
     "cityBlockDistanceChoiceKey": "Distancia de bloque de ciudad (Manhattan)",
     "binaryDistanceComboKey": "Seleccione la medida de distancia nominal:",
     "binaryDistanceChoiceKey": "Distancia de concordancia simple",
     "globalFreqChoiceKey": "Disimilitud basada en la frecuencia",
     "relativeFreqChoiceKey": "Disimilitud basada en la frecuencia del clúster",
     "gammaKey": "Peso de la medida de distancia nominal (gamma):",
     "gammaMessageKey": "Introduzca un número mayor que 0 para el peso de la medida de distancia nominal",
     "numberOfClustersLabelKey": "Número de clústeres",
     "specifyNumberOfClustersaKey": "Especificar el número de clústeres",
     "estimateNumberOfClustersKey": "Estimación del número de clústeres",
     "numClustersKey": "Número de clústeres:",
     "numClustersMessageKey": "Introduzca un número entero mayor que 0 y menor que 2.147.483.648 para el número de clústeres",
     "minClustersKey": "Clústeres mínimos:",
     "minClustersMessageKey": "Introduzca un número entero mayor que 0 y menor que 2.147.483.648 para el número mínimo de clústeres",
     "maxClustersKey": "Máximo de clústeres:",
     "maxClustersMessageKey": "Introduzca un número entero mayor que 0 y menor que 2.147.483.648 para el número máximo de clústeres",
     "abcCriterionComboKey": "Seleccione el criterio para estimar el número de clústeres:",
     "defaultCriterionChoiceKey": "Predeterminado",
     "globalPeakChoiceKey": "Utilice el valor de pico global en estadísticas gap",
     "firstPeakChoiceKey": "Utilice el primer valor de pico en estadísticas gap",
     "allCriterionChoiceKey": "Utilizar todos los criterios",
     "clusterDetailsKey": "Detalles",
     "useRandomSeedKey": "Semilla de número aleatorio",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMissingKey": "Introduzca un entero mayor que 0 para la semilla de número aleatorio",
     "randomSeedInvalidKey": "Introduzca un entero mayor que 0 para la semilla de número aleatorio",
     "randomSeedPromptKey": "Introduzca un entero mayor que 0 para la semilla de número aleatorio",
     "randomSeedRangeKey": "Introduzca un entero mayor que 0 para la semilla de número aleatorio",
     "randomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "useMaxiterKey": "Número máximo de iteraciones",
     "maxiterKey": "Número de iteraciones:",
     "maxiterMessageKey": "Introduzca un entero mayor que 0 para el máximo número de iteraciones",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "outDSKey": "Guardar puntuaciones de clúster",
     "outDSNameKey": "Especifique una tabla CAS:",
     "includeVarsInstructionKey": "Incluir variables de la tabla CAS de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeAnalysisVarsKey": "Variables utilizadas en el análisis",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "outstatDSKey": "Guardar estadísticos de cluster",
     "outstatDSNameKey": "Especifique una tabla CAS:",
     "scoreCodeFileKey": "Especifique un nombre de ruta para el código de puntuación:",
     "scoreCodeKey": "Guardar código de puntuación",
     "scoringCodeFileNameKey": "",
     "statsGroupKey": "ESTADÍSTICAS",
     "statsComboKey": "Mostrar estadísticas:",
     "defaultPrintKey": "Estadísticas predeterminadas",
     "customPrintKey": "Estadísticas seleccionadas",
     "noprintKey": "Ninguno",
     "plotsGroupKey": "GRÁFICOS",
     "gapByClusterPlotKey": "Estadística gap por número de clústeres",
     "intervalVariablesKey": "Entradas de intervalo:",
     "nominalVariablesKey": "Entradas nominales:",
     "freqVariableKey": "Conteo de frecuencia:",
     "copyVariablesKey": "Incluir estas variables:",
     "minMaxClustersRequirementKey": "El número máximo de clústeres no puede ser menor que el número mínimo.",
     "scoresAndStatsDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de puntuaciones de clúster y de estadísticas deben ser diferentes.",
     "outputDSNameMsgKey": "El conjunto de datos de scoring de clúster debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "outmodelDSNameMsgKey": "El conjunto de datos de estadísticos de cluster debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
