define({
     "NameKey": "Regresión de mínimos cuadrados parciales",
     "DescriptionKey": "La tarea Mínimos cuadrados parciales realizar análisis de mínimos cuadrados parciales. Además realiza regresión de componentes principales y regresión de ranking reducido. Estas técnicas combinan la reducción de dimensión de los predictores y variables dependientes con la modelización predictiva.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento PLSMOD",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "targetGroupKey": "Variables objetivo tipo intervalo",
     "inputsGroupKey": "Entradas",
     "partitionGroupKey": "Partición de datos",
     "inputDataLabelKey": "Datos de entrada que contienen datos de entrenamiento y:",
     "testDataChoiceKey": "Datos de test",
     "validationDataChoiceKey": "Datos de validación",
     "trainingDataFractionKey": "Proporción de casos de entrenamiento:",
     "trainingDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "testDataFractionKey": "Proporción de casos de prueba:",
     "testDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "validationDataFractionKey": "Proporción de casos de validación:",
     "validationDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "usePartitionRandomSeedKey": "Semilla de número aleatorio",
     "partitionRandomSeedKey": "Semilla aleatoria:",
     "partitionRandomSeedMessageKey": "Introduzca un entero mayor que 0 y menor que 2.147.483.648 para la semilla aleatoria",
     "partitionRandomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "partitionDataComboKey": "Identificar particiones:",
     "partitionDataFractionChoiceKey": "Especificar una proporción de muestra",
     "partitionDataVariableChoiceKey": "Elegir un valor de variable de partición",
     "testLevelComboKey": "Valor de datos de test:",
     "useTrainingLevelKey": "Seleccionar valor de datos de entrenamiento",
     "trainingLevelComboKey": "Valor de datos de entrenamiento:",
     "modelGroupKey": "EFECTOS DEL MODELO",
     "modelTabKey": "MODELO",
     "standardModelInstructionKey": "Seleccione un tipo de modelo:",
     "mainEffectsChoiceKey": "Modelo de efectos principales",
     "mainNwayEffectsChoiceKey": "Efectos principales y todas las interacciones de n factores",
     "customModelChoiceKey": "Modelo personalizado",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Introduzca un entero que sea mayor que 1 para el orden máximo de interacciones",
     "centerKey": "Centrar las respuestas y predictores",
     "scaleKey": "Escalar las respuestas y predictores",
     "methodsGroupKey": "MÉTODOS",
     "methodComboKey": "Método:",
     "plsChoiceKey": "Regresión de mínimos cuadrados parciales",
     "simplsChoiceKey": "De Jong's SIMPLS",
     "pcrChoiceKey": "Regresión de componentes principales",
     "rrrChoiceKey": "Regresión de ranking reducido",
     "algorithmComboKey": "Algoritmo:",
     "nipalsChoiceKey": "NIPALS iterativo",
     "svdChoiceKey": "Descomposición del valor singular",
     "eigChoiceKey": "Descomposición de autovalor",
     "rlgwChoiceKey": "RLGW iterativo",
     "detailsGroupKey": "Detalles",
     "useNFactorsKey": "Especificar el número de factores",
     "nFactorsKey": "Factores:",
     "nFactorsMessageKey": "Introduzca un entero mayor que 0 para el número de factores",
     "specifyMaxiterKey": "Especifique el número máximo de iteraciones",
     "maxiterKey": "Iteraciones:",
     "maxiterMessageKey": "Introduzca un número mayor o igual que 1 y menor que 1.000.000.000 para el número máximo de iteraciones",
     "statsGroupKey": "ESTADÍSTICAS",
     "statisticsComboKey": "Mostrar estadísticas:",
     "selectedStatsChoiceKey": "Estadísticas predeterminadas y seleccionadas",
     "defaultStatsChoiceKey": "Estadísticas predeterminadas",
     "cvtestKey": "Test de comparación de modelos de Van der Voet",
     "cvtestNoteKey": "El test de comparación de modelos Van der Voet necesita los datos de test establecidos en la sección Partición de datos de la pestaña Datos",
     "cvTestStatComboKey": "Mostrar estadísticas:",
     "hotellingT2ChoiceKey": "Estadístico t cuadrado de Hotelling",
     "pressChoiceKey": "Estadística Press",
     "useCvtestPvalueKey": "Especificar la probabilidad de corte",
     "cvtestPvalueKey": "Probabilidad de corte:",
     "cvtestPvalueMessageKey": "Introduzca un número mayor que 0 y menor que 1 para la probabilidad de corte",
     "useCvtestcvtestRandomSeedKey": "Especificar la semilla aleatoria",
     "cvtestRandomSeedKey": "Semilla aleatoria:",
     "cvtestRandomSeedMessageKey": "Introduzca un entero mayor que 0 y menor que 2.147.483.648 para la semilla aleatoria",
     "cvtestRandomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "useCvtestcvtestNSampKey": "Especificar el número de aleatoriedades",
     "cvtestNSampKey": "Aleatoriedades:",
     "cvtestNSampMessageKey": "Introduzca un entero mayor que 0 para el número de aleatoriedades",
     "solutionKey": "Coeficientes del modelo predictivo final",
     "varssKey": "Variación generada en respuestas y predictores",
     "detailsKey": "Detalles del modelo ajustado",
     "diagnosticsGroupKey": "Diagnósticos",
     "influenceStatsKey": "Análisis de influencia",
     "residualStatsKey": "Análisis de residuales",
     "predictedStatsKey": "Valores predichos",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "La siguiente tabla debe utilizar un libref de motor CAS:",
     "outputDSKey": "Guardar estadísticas de observación",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "leverageKey": "Leverage",
     "yresidualKey": "Residuales para respuestas",
     "xresidualKey": "Residuales para predictores",
     "pressKey": "Estadística Press",
     "yscoreKey": "Respuestas extraídas",
     "xscoreKey": "Factores extraídos",
     "stdyKey": "Respuestas estandarizadas",
     "stdxKey": "Predictores estandarizados",
     "tsquareKey": "Suma escalada de cuadrados de valores de puntuación",
     "stdysseKey": "Suma de cuadrados de residuales para respuestas estandarizadas",
     "stdxsseKey": "Suma de cuadrados de residuales para predictores estandarizados",
     "roleKey": "Identificador de partición",
     "includeVarsInstructionKey": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "dependentVariablesKey": "Variables objetivo tipo intervalo:",
     "continuousVariablesKey": "Entradas de intervalo:",
     "classVariablesKey": "Entradas nominales:",
     "byVariablesKey": "Agrupar análisis por:",
     "partitionVariableKey": "Variable de partición:",
     "copyVariablesKey": "Variables para incluir:",
     "continuousClassRequirementKey": "Seleccionar al menos una entrada de intervalo o nominal.",
     "modelEffectsNeededRequirementKey": "Añadir uno o varios efectos al modelo candidato en la pestaña MODELO.",
     "partitionVariableTraining_TestValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de prueba.",
     "outputDSNameMsgKey": "El conjunto de datos de estadísticas de observaciones debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
