define({
     "NameKey": "Análisis de componentes principales",
     "DescriptionKey": "La tarea Análisis de componentes principales realiza un análisis de componentes principales utilizando una variedad de métodos.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento PCA",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "methodsGroupKey": "MÉTODOS",
     "methodDetailsGroupKey": "Detalles",
     "methodComboKey": "Método:",
     "eigMethodChoiceKey": "Descomposición de autovalor",
     "itergsMethodChoiceKey": "Método de ortogonalización Gram-Schmidt de Andrecut",
     "nipalsMethodChoiceKey": "Mínimos cuadrados parciales iterativos no lineales",
     "covCorrKey": "Analizar:",
     "analyzeCovKey": "Covarianzas",
     "analyzeCorrKey": "Correlaciones",
     "interceptKey": "Corrija las covarianzas o correlaciones para las medias",
     "useMaxiterKey": "Especifique el número máximo de iteraciones",
     "maxiterKey": "Iteraciones:",
     "maxiterMessageKey": "Introduzca un entero mayor que 0 para el máximo número de iteraciones",
     "ncompKey": "Número de componentes:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Todo",
     "ncompSpecifyKey": "Utilizar valor personalizado",
     "ncompValueKey": "Valor personalizado:",
     "ncompValueMessageKey": "Introduzca un entero para el número de componentes que sea mayor que cero y menor o igual que el número de variables de análisis",
     "stdScoresKey": "Estandarizar varianza de puntuaciones:",
     "stdUnitVarianceKey": "Igual a 1",
     "stdEigenvalueKey": "Igual a autovalor",
     "usePrefixKey": "Especificar un prefijo para etiquetar los componentes",
     "prefixKey": "Prefijo de componente:",
     "prefixMessageKey": "Introducir un nombre SAS válido para el prefijo de los nombres de componentes",
     "plotsGroupKey": "GRÁFICOS",
     "plotsComboKey": "Seleccione gráficos para mostrar:",
     "defaultPlotChoiceKey": "Gráficos predeterminados",
     "customPlotChoiceKey": "Gráficos predeterminados y adicionales",
     "noplotsComboKey": "Ningún gráfico",
     "screePlotKey": "Autovalor por componente (Gráfico de sedimentación)",
     "profilePlotKey": "Perfiles del patrón de componentes",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "scoresDSKey": "Guardar puntuaciones del componente",
     "scoresDSNameKey": "Especifique una tabla CAS:",
     "includeVarsInstructionKey": "Incluir variables de la tabla CAS de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeAnalysisVarsKey": "Variables utilizadas en el análisis",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "statDSKey": "Guardar estadísticas",
     "statDSNameKey": "Especifique una tabla CAS:",
     "analysisVariablesKey": "Entradas de intervalo:",
     "partialVariablesKey": "Entradas para factor de clasificación:",
     "copyVariablesKey": "Incluir estas variables:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "scoresAndStatsDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de puntuaciones del componente y de estadísticas deben ser diferentes.",
     "scoresDSNameMsgKey": "El conjunto de datos de puntuaciones del componente debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "statDSNameMsgKey": "El conjunto de datos de estadísticas debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
