define({
     "NameKey": "Detección temática de texto para modelización",
     "DescriptionKey": "La tarea Detección temática de texto analiza documentos en una matriz de términos-por-documento y extrae temas por descomposición del valor singular. El modelo de scoring guardado podrá utilizarse con la tarea Scoring.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento TEXTMINE",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "dataTypeInstructionKey": "La tabla de entrada contiene:",
     "useRawTextKey": "Texto no analizado",
     "useTermByDocMatrixKey": "Matriz término-por-documento",
     "inTermsDatasetInstructionKey": "Seleccione la tabla de entrada de términos:",
     "languageKey": "Idioma del documento:",
     "chineseChoiceKey": "Chino",
     "englishChoiceKey": "Inglés",
     "dutchChoiceKey": "Holandés",
     "finnishChoiceKey": "Finlandés",
     "frenchChoiceKey": "Francés",
     "germanChoiceKey": "Alemán",
     "italianChoiceKey": "Italiano",
     "japaneseChoiceKey": "Japonés",
     "koreanChoiceKey": "Coreano",
     "portugueseChoiceKey": "Portugués",
     "russianChoiceKey": "Ruso",
     "spanishChoiceKey": "Español",
     "turkishChoiceKey": "Turco",
     "methodsGroupKey": "MÉTODOS",
     "parsingGroupKey": "Análisis sintáctico de texto",
     "useStartOrStopListKey": "Definir términos para incluir o excluir:",
     "startListChoiceKey": "Incluir términos específicos",
     "stopListChoiceKey": "Excluir términos específicos",
     "neitherStartStopChoiceKey": "No incluir o excluir términos específicos",
     "useSynonymsListKey": "Definir sinónimos",
     "useMultitermListKey": "Definir términos multipalabra",
     "defaultStopListChoiceKey": "Utilizar lista proporcionada por SAS Institute",
     "customStopListChoiceKey": "Utilizar lista personalizada",
     "defaultMultiChoiceKey": "Utilizar lista proporcionada por SAS Institute",
     "customMultiChoiceKey": "Utilizar lista personalizada",
     "reducefKey": "Número mínimo de ocurrencias para mantener un término:",
     "reducefMessageKey": "Introduzca un entero mayor que 0 para el número mínimo de ocurrencias para mantener un término",
     "stemmingKey": "Utilizar lematización de palabras",
     "partOfSpeechComboKey": "Partes del discurso:",
     "keepAllPOSChoiceKey": "Mantener todas las partes del discurso",
     "keepSomePOSChoiceKey": "Mantener partes del discurso seleccionadas",
     "ignoreSomePOSChoiceKey": "Ignorar partes del discurso seleccionadas",
     "noPOSTaggingChoiceKey": "No etiquetar partes del discurso",
     "selectPartsOfSpeechKey": "Seleccionar partes del discurso:",
     "ignorePartsOfSpeechKey": "Ignorar partes del discurso:",
     "abbrChoiceKey": "Abreviatura",
     "adjChoiceKey": "Adjetivo",
     "adverbChoiceKey": "Adverbio",
     "auxChoiceKey": "Término auxiliar o modal",
     "conjChoiceKey": "Conjunción",
     "detChoiceKey": "Determinante",
     "interjChoiceKey": "Interjección",
     "numChoiceKey": "Expresión numérica",
     "nounChoiceKey": "Nombre",
     "partChoiceKey": "Participio negativo, infinitivo o marcador posesivo",
     "prefChoiceKey": "Prefijo",
     "prepChoiceKey": "Preposición",
     "pronChoiceKey": "Pronombre",
     "properNounChoiceKey": "Nombre propio",
     "punctChoiceKey": "Puntuación",
     "verbChoiceKey": "Verbo",
     "verbadjChoiceKey": "Adjetivo verbal",
     "extractEntitiesKey": "Extraer entidades estándar",
     "entitiesComboKey": "Entidades:",
     "keepAllEntitiesChoiceKey": "Mantener todas las entidades",
     "keepSomeEntitiesChoiceKey": "Mantener entidades seleccionadas",
     "ignoreSomeEntitiesChoiceKey": "Ignorar entidades seleccionadas",
     "noEntitiesChoiceKey": "No extraer entidades",
     "selectEntitiesKey": "Seleccionar entidades para mantener:",
     "ignoreEntitiesKey": "Seleccionar entidades para ignorar:",
     "addressChoiceKey": "Dirección",
     "companyChoiceKey": "Empresa",
     "currencyChoiceKey": "Divisa",
     "dateChoiceKey": "Fecha",
     "internetChoiceKey": "Correo electrónico o URL",
     "locationChoiceKey": "Ubicación",
     "measureChoiceKey": "Medida",
     "nounGroupChoiceKey": "Sintagma nominal",
     "orgChoiceKey": "Organización",
     "percentChoiceKey": "Porcentaje",
     "personoChoiceKey": "Nombre de la persona",
     "phoneChoiceKey": "Número de teléfono",
     "ssnChoiceKey": "Número de la seguridad social",
     "timeChoiceKey": "Tiempo",
     "timePeriodChoiceKey": "Periodo de tiempo",
     "titleChoiceKey": "Cargo de la persona",
     "vehicleChoiceKey": "Vehículo de motor",
     "extractNounGroupsKey": "Extraer sintagmas nominales",
     "logCellWeightKey": "Utilizar el log para ponderar las celdas de la matriz términos-por-documento",
     "termWeightComboKey": "Ponderar términos por:",
     "entropyChoiceKey": "Entropía",
     "miChoiceKey": "Información mutua",
     "noTermwgtChoiceKey": "Sin ponderación",
     "discoverTopicsGroupKey": "Descubrimiento de temas",
     "suppressTopicDiscoveryKey": "Suprimir descubrimiento de temas",
     "useDimKey": "Especificar número de temas",
     "recommendDimKey": "Recomendar número de temas",
     "nDimKey": "Número de temas:",
     "nDimMissingKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "nDimInvalidsKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "nDimPromptKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "nDimRangeKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "maxDimKey": "Número máximo de temas:",
     "maxDimMissingKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "maxDimInvalidsKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "maxDimPromptKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "maxDimRangeKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "resolutionKey": "Resolución:",
     "highResChoiceKey": "Alto",
     "medResChoiceKey": "Medio",
     "lowResChoiceKey": "Bajo",
     "rotationMethodKey": "Rotación:",
     "promaxChoiceKey": "Temas correlacionado (Promax)",
     "varimaxChoiceKey": "Temas no correlacionados (Varimax)",
     "numlabelsKey": "Número de términos que describen un tema:",
     "numlabelsMissingKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "numlabelsInvalidsKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "numlabelsPromptKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "numlabelsRangeKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "plotsGroupKey": "GRÁFICOS",
     "screePlotKey": "Gráfico de sedimentación de valores singulares",
     "screePlotTitleKey": "Gráfico de sedimentación",
     "screePlotXaxisLabelKey": "Tema",
     "screePlotYaxisLabelKey": "Valor singular",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "parsingOutputGroupKey": "Análisis de texto",
     "discoverTopicsOutputGroupKey": "Descubrimiento de temas",
     "svdOutputGroupKey": "Descomposición de valores singulares",
     "parentDSKey": "Guardar matriz de término-por-documento (sin términos hijos)",
     "parentDSNameKey": "Especificar una tabla CAS:",
     "termsDSKey": "Guardar información del término",
     "termsDSNameKey": "Especificar una tabla CAS:",
     "topicsDSKey": "Guardar temas",
     "configDSNameKey": "Especificar una tabla CAS:",
     "docProjectionsDSKey": "Guardar proyecciones del documento",
     "scoreCodeKey": "Guardar modelo de puntuación",
     "scoringCodeFileNameKey": "Especifique una tabla CAS:",
     "textVariableKey": "Documento:",
     "docIdVariableKey": "Identificador del documento:",
     "targetVariableKey": "Variable objetivo:",
     "keepSomePartsOfSpeechMsgKey": "Seleccione una o varias partes del discurso para mantener.",
     "ignoreSomePartsOfSpeechMsgKey": "Seleccione una o varias partes del discurso para ignorar.",
     "keepSomeEntitiesMsgKey": "Seleccione una o varias entidades para mantener.",
     "ignoreSomeEntitiesMsgKey": "Seleccione una o varias entidades para ignorar.",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de sinónimos deben ser diferentes.",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos multipalabra deben ser diferentes.",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos para mantener deben ser diferentes.",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos para excluir deben ser diferentes.",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos multipalabra deben ser diferentes.",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos para mantener deben ser diferentes.",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos para excluir deben ser diferentes.",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de términos multipalabra y de términos para mantener deben ser diferentes.",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de términos multipalabra y de términos para excluir deben ser diferentes.",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos-por-documento y de términos candidatos deben ser diferentes.",
     "parentAndTopicsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de temas deben ser diferentes.",
     "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de proyecciones de documento deben ser diferentes.",
     "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de la matriz plana de términos-por-documento deben ser diferentes.",
     "termsAndTopicsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de temas deben ser diferentes.",
     "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de proyecciones de documento deben ser diferentes.",
     "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de modelo de scoring deben ser diferentes.",
     "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de proyecciones de documento deben ser diferentes.",
     "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de temas y de modelo de scoring deben ser diferentes.",
     "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de proyecciones de documento y de modelo de scoring deben ser diferentes.",
     "parentDSNameMsgKey": "La tabla de términos-por-documento debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "termsDSNameMsgKey": "La tabla de términos debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "docProjectionsDSNameMsgKey": "La tabla de proyección de documento debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "topicsDSNameMsgKey": "La tabla de temas debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "scoringCodeFileNameMsgKey": "La tabla de modelo de scoring debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
