define({
     "NameKey": "Análisis sintáctico y detección de temas",
     "DescriptionKey": "La tarea Análisis sintácticos y detección de temas se utiliza para analizar documentos en una matriz de términos-por-documentos y extraer temas de la matriz términos-por-documentos por descomposición de valores singulares.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento TEXTMINE",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "dataTypeInstructionKey": "La tabla de entrada contiene:",
     "useRawTextKey": "Texto no analizado",
     "useTermByDocMatrixKey": "Matriz término-por-documento",
     "inTermsDatasetInstructionKey": "Seleccione la tabla de entrada de términos:",
     "languageGroupKey": "Idioma",
     "languageRadioArabicKey": "Árabe",
     "languageRadioChineseKey": "Chino",
     "languageRadioCroatianKey": "Croata",
     "languageRadioCzechKey": "Checo",
     "languageRadioDanishKey": "Danés",
     "languageRadioDutchKey": "Holandés",
     "languageRadioFarsiKey": "Persa",
     "languageRadioFinnishKey": "Finlandés",
     "languageRadioFrenchKey": "Francés",
     "languageRadioGermanKey": "Alemán",
     "languageRadioGreekKey": "Griego",
     "languageRadioHebrewKey": "Hebreo",
     "languageRadioHindiKey": "Hindi",
     "languageRadioIndonesianKey": "Indonesio",
     "languageRadioItalianKey": "Italiano",
     "languageRadioJapaneseKey": "Japonés",
     "languageRadioKoreanKey": "Coreano",
     "languageRadioNorwegianKey": "Noruego",
     "languageRadioPolishKey": "Polaco",
     "languageRadioPortugueseKey": "Portugués",
     "languageRadioRussianKey": "Ruso",
     "languageRadioSlovakKey": "Eslovaco",
     "languageRadioSloveneKey": "Esloveno (Eslovenia)",
     "languageRadioSpanishKey": "Español",
     "languageRadioSwedishKey": "Sueco",
     "languageRadioTagalogKey": "Tagalo",
     "languageRadioThaiKey": "Tailandés",
     "languageRadioTurkishKey": "Turco",
     "languageRadioVietnameseKey": "Vietnamita",
     "languageRadioEnglishKey": "Inglés",
     "keyVarMsg": "Variable clave:",
     "keyVarAutoGenKey": "Crear automáticamente",
     "keyVarSelectKey": "Seleccionar variable",
     "keyVarUniqueNoteKey": "Nota: La variable clave debe contener sólo valores únicos.",
     "methodsGroupKey": "MÉTODOS",
     "parsingGroupKey": "Análisis sintáctico de texto",
     "useStartOrStopListKey": "Definir términos para incluir o excluir:",
     "startListChoiceKey": "Incluir términos específicos",
     "stopListChoiceKey": "Excluir términos específicos",
     "neitherStartStopChoiceKey": "No incluir o excluir términos específicos",
     "useSynonymsListKey": "Definir sinónimos",
     "useMultitermListKey": "Definir términos multipalabra",
     "reducefKey": "Número mínimo de ocurrencias para mantener un término:",
     "reducefMessageKey": "Introduzca un entero mayor que 0 para el número mínimo de ocurrencias para mantener un término",
     "partOfSpeechCheckKey": "Incluir partes del discurso",
     "stemmingKey": "Lematización",
     "entitiesCheckKey": "Extraer entidades",
     "partOfSpeechComboKey": "Partes del discurso:",
     "keepAllPOSChoiceKey": "Mantener todas las partes del discurso",
     "keepSomePOSChoiceKey": "Mantener partes del discurso seleccionadas",
     "ignoreSomePOSChoiceKey": "Ignorar partes del discurso seleccionadas",
     "noPOSTaggingChoiceKey": "No etiquetar partes del discurso",
     "selectPartsOfSpeechKey": "Seleccionar partes del discurso:",
     "ignorePartsOfSpeechKey": "Ignorar partes del discurso:",
     "abbrChoiceKey": "Abreviatura",
     "adjChoiceKey": "Adjetivo",
     "adverbChoiceKey": "Adverbio",
     "auxChoiceKey": "Término auxiliar o modal",
     "conjChoiceKey": "Conjunción",
     "detChoiceKey": "Determinante",
     "interjChoiceKey": "Interjección",
     "numChoiceKey": "Expresión numérica",
     "nounChoiceKey": "Nombre",
     "partChoiceKey": "Participio negativo, infinitivo o marcador posesivo",
     "prefChoiceKey": "Prefijo",
     "prepChoiceKey": "Preposición",
     "pronChoiceKey": "Pronombre",
     "properNounChoiceKey": "Nombre propio",
     "punctChoiceKey": "Puntuación",
     "verbChoiceKey": "Verbo",
     "verbadjChoiceKey": "Adjetivo verbal",
     "extractEntitiesKey": "Extraer entidades estándar",
     "entitiesComboKey": "Entidades:",
     "keepAllEntitiesChoiceKey": "Mantener todas las entidades",
     "keepSomeEntitiesChoiceKey": "Mantener entidades seleccionadas",
     "ignoreSomeEntitiesChoiceKey": "Ignorar entidades seleccionadas",
     "noEntitiesChoiceKey": "No extraer entidades",
     "selectEntitiesKey": "Seleccionar entidades para mantener:",
     "ignoreEntitiesKey": "Seleccionar entidades para ignorar:",
     "addressChoiceKey": "Dirección",
     "companyChoiceKey": "Empresa",
     "currencyChoiceKey": "Divisa",
     "dateChoiceKey": "Fecha",
     "internetChoiceKey": "Correo electrónico o URL",
     "locationChoiceKey": "Ubicación",
     "measureChoiceKey": "Medida",
     "nounGroupChoiceKey": "Sintagma nominal",
     "orgChoiceKey": "Organización",
     "percentChoiceKey": "Porcentaje",
     "personoChoiceKey": "Nombre de la persona",
     "phoneChoiceKey": "Número de teléfono",
     "ssnChoiceKey": "Número de la seguridad social",
     "timeChoiceKey": "Tiempo",
     "timePeriodChoiceKey": "Periodo de tiempo",
     "titleChoiceKey": "Cargo de la persona",
     "vehicleChoiceKey": "Vehículo de motor",
     "extractNounGroupsKey": "Extraer sintagmas nominales",
     "logCellWeightKey": "Utilizar el registro para ponderar las celdas de la matriz términos-por-documento",
     "termWeightComboKey": "Ponderar términos por:",
     "entropyChoiceKey": "Entropía",
     "miChoiceKey": "Información mutua",
     "noTermwgtChoiceKey": "Sin ponderación",
     "discoverTopicsGroupKey": "Descubrimiento de temas",
     "suppressTopicDiscoveryKey": "Suprimir descubrimiento de temas",
     "useDimKey": "Especificar número de temas",
     "recommendDimKey": "Recomendar número de temas",
     "nDimKey": "Número de temas:",
     "nDimMissingKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "nDimInvalidsKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "nDimPromptKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "nDimRangeKey": "Introduzca un entero mayor que 0 para el número de dimensiones",
     "maxDimKey": "Número máximo de temas:",
     "maxDimMissingKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "maxDimInvalidsKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "maxDimPromptKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "maxDimRangeKey": "Introduzca un entero mayor que 0 para el máximo número de temas",
     "resolutionKey": "Resolución:",
     "highResChoiceKey": "Alto",
     "medResChoiceKey": "Medio",
     "lowResChoiceKey": "Bajo",
     "rotationMethodKey": "Rotación:",
     "promaxChoiceKey": "Temas correlacionado (Promax)",
     "varimaxChoiceKey": "Temas no correlacionados (Varimax)",
     "numlabelsKey": "Número de términos que describen un tema:",
     "numlabelsMissingKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "numlabelsInvalidsKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "numlabelsPromptKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "numlabelsRangeKey": "Introduzca un entero mayor que 0 para el número de términos que describen un tema",
     "plotsGroupKey": "GRÁFICOS",
     "screePlotKey": "Gráfico de sedimentación de valores singulares",
     "screePlotTitleKey": "Gráfico de sedimentación",
     "screePlotXaxisLabelKey": "Tema",
     "screePlotYaxisLabelKey": "Valor singular",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "parsingOutputGroupKey": "Análisis sintáctico de texto",
     "discoverTopicsOutputGroupKey": "Descubrimiento de temas",
     "svdOutputGroupKey": "Descomposición de valores singulares",
     "termsDSKey": "Guardar información del término",
     "termsDSNameKey": "Especifique una tabla CAS:",
     "parentDSKey": "Guardar matriz de término-por-documento (sin términos hijos)",
     "parentDSNameKey": "Especifique una tabla CAS:",
     "childDSKey": "Guardar matriz de término-por-documento plano (sin términos hijos)",
     "childDSNameKey": "Especifique una tabla CAS:",
     "configDSKey": "Guardar información de configuración (para scoring)",
     "configDSNameKey": "Especifique una tabla CAS:",
     "topicsDSKey": "Guardar temas",
     "docProjectionsDSKey": "Guardar proyecciones del documento",
     "leftSingDSKey": "Guardar vectores singulares izquierdos",
     "leftSingDSNameKey": "Especifique una tabla CAS:",
     "rightSingDSKey": "Guardar vectores singulares derechos",
     "rightSingDSNameKey": "Especifique una tabla CAS:",
     "singValuesDSKey": "Guardar valores singulares",
     "singValuesDSNameKey": "Especifique una tabla CAS:",
     "scoreCodeKey": "Guardar modelo de puntuación",
     "scoringCodeFileNameKey": "Especifique una tabla CAS:",
     "commentUniqueKey": "Crear variable clave única",
     "textVariableKey": "Variable de texto:",
     "docIdVariableKey": "Variable clave:",
     "targetVariableKey": "Variable objetivo:",
     "keepSomePartsOfSpeechMsgKey": "Seleccione una o varias partes del discurso para mantener.",
     "ignoreSomePartsOfSpeechMsgKey": "Seleccione una o varias partes del discurso para ignorar.",
     "keepSomeEntitiesMsgKey": "Seleccione una o varias entidades para mantener.",
     "ignoreSomeEntitiesMsgKey": "Seleccione una o varias entidades para ignorar.",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de sinónimos deben ser diferentes.",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos multipalabra deben ser diferentes.",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos para mantener deben ser diferentes.",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos para excluir deben ser diferentes.",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos multipalabra deben ser diferentes.",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos para mantener deben ser diferentes.",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos para excluir deben ser diferentes.",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de términos multipalabra y de términos para mantener deben ser diferentes.",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de términos multipalabra y de términos para excluir deben ser diferentes.",
     "termByDocAndTermsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de entrada de términos-por-documento y de términos deben ser diferentes.",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos-por-documento y de términos candidatos deben ser diferentes.",
     "parentAndChildDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de la matriz plana de término-por-documentoandidatos deben ser diferentes.",
     "parentAndConfigDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de información de configuración deben ser diferentes.",
     "parentAndTopicsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de temas deben ser diferentes.",
     "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de proyecciones de documento deben ser diferentes.",
     "parentAndLeftSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de vectores singulares izquierdos deben ser diferentes.",
     "parentAndRightSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de vectores singulares derechos deben ser diferentes.",
     "parentAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de valores singulares deben ser diferentes.",
     "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de la matriz plana de términos-por-documento deben ser diferentes.",
     "termsAndChildDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de la matriz plana de término-por-documento deben ser diferentes.",
     "termsAndConfigDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de información de configuración deben ser diferentes.",
     "termsAndTopicsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de temas deben ser diferentes.",
     "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de proyecciones de documento deben ser diferentes.",
     "termsAndLeftSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de vectores singulares izquierdos deben ser diferentes.",
     "termsAndRightSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de valores singulares deben ser diferentes.",
     "termsAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de error y de valores singulares deben ser diferentes.",
     "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de modelo de scoring deben ser diferentes.",
     "childAndConfigDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de término-por-documento y de información de configuración deben ser diferentes.",
     "childAndTopicsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de término-por-documento y de temas deben ser diferentes.",
     "childAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de término-por-documento y de proyecciones de documento deben ser diferentes.",
     "childAndLeftSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de términos-por-documento y de vectores singulares izquierdos deben ser diferentes.",
     "childAndRightSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de términos-por-documento y de vectores singulares derechos deben ser diferentes.",
     "childAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de términos-por-documento y de valores singulares deben ser diferentes.",
     "childAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de términos-por-documento y del modelo de scoring deben ser diferentes.",
     "configAndTopicsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de información de configuración y de temas deben ser diferentes.",
     "configAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de información de configuración y de proyecciones de documento deben ser diferentes.",
     "configAndLeftSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de información de configuración y de vectores singulares izquierdos deben ser diferentes.",
     "configAndRightSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de información de configuración y de vectores singulares derechos deben ser diferentes.",
     "configAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de información de configuración y de valores singulares deben ser diferentes.",
     "configAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de información de configuración y de modelo de scoring deben ser diferentes.",
     "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de proyecciones de documento deben ser diferentes.",
     "topicsAndLeftSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de temas y de vectores singulares izquierdos deben ser diferentes.",
     "topicsAndRightSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de temas y de vectores singulares derechos deben ser diferentes.",
     "topicsAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de temas y de valores singulares deben ser diferentes.",
     "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de temas y de modelo de scoring deben ser diferentes.",
     "docProjectionsAndLeftSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de proyecciones de documento y de vectores singulares izquierdos deben ser diferentes.",
     "docProjectionsAndRightSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de proyecciones de documento y de vectores singulares derechos deben ser diferentes.",
     "docProjectionsAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de proyecciones de documento y de valores singulares deben ser diferentes.",
     "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de proyecciones de documento y de modelo de scoring deben ser diferentes.",
     "leftSingAndRightSingDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de vectores singulares izquierdos y de vectores singulares derechos deben ser diferentes.",
     "leftSingAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de vectores singulares izquierdos y de valores singulares deben ser diferentes.",
     "leftSingAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de vectores singulares izquierdos y de modelos de scoring deben ser diferentes.",
     "rightSingAndSingValuesDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de vectores singulares derechos y de valores singulares deben ser diferentes.",
     "rightSingAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de vectores singulares derechos y de modelos de scoring deben ser diferentes.",
     "singValuesAndScoringModelDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de valores singulares y de modelo de scoring deben ser diferentes.",
     "parentDSNameMsgKey": "La tabla de datos de términos-por-documento debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "configDSNameMsgKey": "La tabla de información de configuración debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "termsDSNameMsgKey": "La tabla de términos debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "childDSNameMsgKey": "La tabla de información hija debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "docProjectionsDSNameMsgKey": "La tabla de proyección de documento debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "topicsDSNameMsgKey": "La tabla de temas debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "scoringCodeFileNameMsgKey": "La tabla de modelo de scoring debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "singValuesDSNameMsgKey": "La tabla de valores singulares debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "leftSingDSNameMsgKey": "La tabla de vectores singulares izquierdos debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "rightSingDSNameMsgKey": "La tabla de vectores singulares derechos debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
