define({
     "NameKey": "Árbol de decisión",
     "DescriptionKey": "La tarea Árbol de decisión construye modelos estadísticos de árboles para clasificación y regresión.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento TREESPLIT",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "partitionGroupKey": "Partición de datos",
     "inputDataLabelKey": "Datos de entrada que contienen datos de entrenamiento y:",
     "testDataChoiceKey": "Datos de test",
     "validationDataChoiceKey": "Datos de validación",
     "trainingDataFractionKey": "Proporción de casos de entrenamiento:",
     "trainingDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "testDataFractionKey": "Proporción de casos de prueba:",
     "testDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "validationDataFractionKey": "Proporción de casos de validación:",
     "validationDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "useRandomSeedKey": "Semilla de número aleatorio",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMessageKey": "Introduzca un entero mayor que 0 y menor que 2.147.483.648 para la semilla aleatoria",
     "partitionRandomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "partitionDataComboKey": "Identificar particiones:",
     "partitionDataFractionChoiceKey": "Especificar una proporción de muestra",
     "partitionDataVariableChoiceKey": "Elegir un valor de variable de partición",
     "validationLevelComboKey": "Valor de datos de validación:",
     "testLevelComboKey": "Valor de datos de test:",
     "useTrainingLevelKey": "Seleccionar valor de datos de entrenamiento",
     "trainingLevelComboKey": "Valor de datos de entrenamiento:",
     "targetGroupKey": "Variable objetivo",
     "inputsGroupKey": "Entradas",
     "useIntervalTargetKey": "Utilizar una variable objetivo tipo intervalo",
     "useNominalTargetKey": "Utilizar una variable objetivo tipo nominal",
     "eventComboKey": "Evento de interés:",
     "eventComboSelectKey": "Seleccionar un nivel",
     "methodsGroupKey": "MÉTODOS",
     "treeOptionGroupKey": "Creación de un árbol",
     "nodeOptionGroupKey": "División de un nodo",
     "pruneOptionGroupKey": "Poda de un árbol",
     "catGrowthMethodKey": "Criterio de división:",
     "contGrowthMethodKey": "Criterio de división:",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Chi-cuadrado",
     "entropyChoiceKey": "Entropía",
     "giniChoiceKey": "Índice Gini",
     "ftestChoiceKey": "Estadístico F",
     "rssChoiceKey": "Cambio en varianza de respuesta (predeterminado)",
     "igrChoiceKey": "Ratio de ganancia de información (predeterminado)",
     "fastChaidChoiceKey": "CHAID rápido",
     "bonferroniKey": "Utilizar ajuste Bonferroni para p-valor",
     "usePvalueKey": "P-valor para determinar la variable de división",
     "pvalueKey": "P-valor para determinar la variable de división:",
     "pvalueMessageKey": "Introduzca un número mayor que 0 y menor que 1 para el p-valor",
     "useMinEntropyKey": "Entropía mínima",
     "minEntropyKey": "Entropía mínima:",
     "minEntropyMessageKey": "Introduzca un número mayor que o igual a 0 para la Entropía mínima",
     "useMinDistKey": "Especificar distancia mínima Kolmogorov-Smirnoff para una división",
     "minDistKey": "Distancia mínima Kolmogorov-Smirnoff:",
     "minDistMessageKey": "Introduzca un número mayor que 0 para la distancia mínima Kolmogorov-Smirnoff",
     "contValidationPruneMethodKey": "Método de poda:",
     "catValidationPruneMethodKey": "Método de poda:",
     "45ChoiceKey": "Poda C4.5",
     "costChoiceKey": "Poda de complejidad de coste",
     "reducedErrorChoiceKey": "Poda de error reducido",
     "noPruningKey": "Sin poda (predeterminado)",
     "useConfidenceKey": "Nivel de confianza de poda",
     "pruningConfidenceKey": "Poda de nivel de confianza:",
     "pruningConfidenceMessageKey": "Introduzca un número mayor que 0 y menor que 1 para el nivel de confianza de poda",
     "noValidationPruneByKey": "Poda por:",
     "leavesChoiceKey": "Seleccionar subárbol por número de hojas",
     "alphaChoiceKey": "Seleccionar subárbol por valor de complejidad de coste",
     "kfoldChoiceKey": "Validación cruzada",
     "validationPartitionChoiceKey": "Partición de validación",
     "nLeavesKey": "Número de hojas:",
     "nLeavesMessageKey": "Introduzca un entero mayor que 0 para el número de hojas",
     "kfoldKey": "Número de iteraciones(k) de validación cruzada:",
     "kfoldMessageKey": "Introduzca un entero que sea mayor o igual que 2 y menor o igual que 1000 para el número de iteraciones",
     "cvccKey": "Mostrar resultados de complejidad de coste de validación cruzada",
     "ccValueKey": "Valor de complejidad de coste:",
     "ccValueMessageKey": "Introduzca un número mayor que 0 y menor que 1 para el valor de complejidad de coste",
     "useIntervalBinsKey": "Número de clases para entradas de intervalo",
     "intervalBinsKey": "Número de clases:",
     "intervalBinsMessageKey": "Introduzca un entero mayor que 1 y no mayor de 500 para el número de clases para entradas del intervalo",
     "useNumbinsRangeKey": "Autoajuste de número de clases",
     "initialNumbinsKey": "Valor inicial:",
     "initialNumbinsMessageKey": "Introduzca un entero mayor que 1 y no mayor de 500 para el valor inicial del número de clases para entradas del intervalo",
     "lowerNumbinsKey": "Límite inferior:",
     "lowerNumbinsMessageKey": "Introduzca un entero mayor que 1 y no mayor de 500 para el número de clases para entradas del intervalo",
     "upperNumbinsKey": "Límite superior:",
     "upperNumbinsMessageKey": "Introduzca un entero mayor que 1 y no mayor de 500 para el límite superior del número de clases para entradas del intervalo",
     "maxDepthKey": "Profundidad máxima del árbol:",
     "maxDepthMessageKey": "Introduzca un entero mayor que 0 y no mayor que 150 para la profundidad máxima de un nodo en un árbol",
     "useMaxDepthRangeKey": "Autoajuste de profundidad del árbol",
     "initialDepthKey": "Valor inicial:",
     "initialDepthMessageKey": "Introduzca un entero mayor que 0 y no mayor que 150 para el valor inicial de la profundidad de un nodo en un árbol",
     "lowerDepthKey": "Límite inferior:",
     "lowerDepthMessageKey": "Introduzca un entero mayor que 0 y no mayor que 150 para el límite inferior de la profundidad máxima de un nodo en un árbol",
     "upperDepthKey": "Límite superior:",
     "upperDepthMessageKey": "Introduzca un entero mayor que 0 y no mayor que 150 para el límite superior de la profundidad máxima de un nodo en un árbol",
     "maxBranchesKey": "Número máximo de ramas de un nodo:",
     "maxBranchesMessageKey": "Introduzca un entero mayor o igual que 2 y no mayor que 6 para el número máximo de ramas para un nodo en un árbol",
     "minLeafSizeKey": "Mínimo de observaciones para una hoja:",
     "minLeafSizeMessageKey": "Introduzca un entero mayor que 0 para el número mínimo de observaciones para una hoja",
     "autotuneGroupKey": "Opciones de autoajuste",
     "autotuneKey": "Ajustar automáticamente las opciones seleccionadas",
     "autotuneTimeNoteKey": "Nota: Esperar un tiempo de ejecución bastante mayor (leer más)",
     "autotuneReadMoreKey": "El proceso de autoajuste explora muchas combinaciones diferentes de opciones de algoritmo, entrenando un modelo para cada combinación (y múltiples modelos al utilizar la validación cruzada). En un esfuerzo de encontrar el mejor modelo, algunas de estas combinaciones serán configuraciones que tarden en entrenar. El tiempo empleado en encontrar el mejor modelo variará y debería esperar que este modelo tardará un tiempo significativamente mayor que el que llevaría el entrenamiento de un sólo modelo.",
     "autotuneComboKey": "Método de validación:",
     "autoPartitionChoiceKey": "Partición",
     "autoCVChoiceKey": "Validación cruzada de iteraciones k",
     "autoValidationFractionKey": "Proporción de casos de validación:",
     "autoValidationFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "autoNFoldsKey": "Número de iteraciones(k):",
     "autoNFoldsMessageKey": "Introduzca un entero que sea mayor o igual que 2 y menor o igual que 20 para el número de iteraciones",
     "autoMaxtimeKey": "Tiempo máximo (en minutos):",
     "autoMaxtimeMessageKey": "Introduzca un número que sea mayor o igual que 1 para el tiempo máximo en minutos",
     "autoMaxiterKey": "Iteraciones máximas:",
     "autoMaxiterMessageKey": "Introduzca un entero mayor o igual que 1 para el número máximo de iteraciones",
     "autoSearchMethodKey": "Método de búsqueda:",
     "gaSearchChoiceKey": "Algoritmo genético",
     "lhsSearchChoiceKey": "Muestreo hipercubo latino",
     "randomSearchChoiceKey": "Muestra aleatoria",
     "bayesSearchChoiceKey": "Muestra bayesiana",
     "autoSampleSizeKey": "Tamaño muestral:",
     "autoSampleSizeMessageKey": "Introduzca un entero mayor que 1 para el tamaño de la muestra",
     "autoNominalObjectiveKey": "Objetivo:",
     "autoIntervalalObjectiveKey": "Objetivo:",
     "autotuneASEChoiceKey": "Error cuadrático medio",
     "autotuneAUCChoiceKey": "Área bajo la curva",
     "autotuneF1ChoiceKey": "Puntuación F1",
     "autotuneF05ChoiceKey": "Puntuación F0,5",
     "autotuneGammaChoiceKey": "Gamma Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coeficiente de Gini",
     "autotuneMCLLChoiceKey": "Pérdida logarítmica multiclase",
     "autotuneMiscChoiceKey": "Tasa de clasificación errónea",
     "autotuneRaseChoiceKey": "Error cuadrático de promedio de la raíz",
     "autotuneTauChoiceKey": "Tau-a de Kendall",
     "autotuneMAEChoiceKey": "Error absoluto medio",
     "autotuneMSLEChoiceKey": "Error logarítmico cuadrático de la media",
     "autotuneRMAEChoiceKey": "Raíz del error absoluto medio",
     "autotuneRMSLEChoiceKey": "Raíz del error logarítmico cuadrático medio",
     "autotuneKSChoiceKey": "Estadístico de Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evento de interés:",
     "autoUseFirstLevelChoiceKey": "Utilizar primer valor de destino",
     "autoSelectLevelChoiceKey": "Seleccionar valor de destino",
     "autoEventComboKey": "Evento seleccionado:",
     "autoEventComboSelectKey": "Seleccionar un nivel",
     "useAutoNParallelKey": "Establecer número de evaluaciones paralelas",
     "autoNParallelKey": "Evaluaciones paralelas:",
     "autoNParallelMessageKey": "Introduzca un entero mayor o igual que 1 para el número de evaluaciones paralelas",
     "autotuneDetailsGroupKey": "Ajustes de algoritmo genético",
     "setMaxValuesLabel3Key": "Establecer valores máximos:",
     "autoMaxevalsKey": "Evaluaciones máximas:",
     "autoMaxevalsMessageKey": "Introduzca un entero mayor o igual que 3 para el número máximo de evaluaciones",
     "autoPopsizeKey": "Evaluaciones por iteración:",
     "autoPopsizeMessageKey": "Introduzca un entero que sea mayor o igual que 2 para el número de evaluaciones por iteración",
     "tuneHistoryComboKey": "Informe del historial de evaluación:",
     "tableHistoryKey": "Tabla de resultados",
     "logHistoryKey": "Registro",
     "allHistoryKey": "Tabla de resultados y registro",
     "noHistoryKey": "Suprimir informe",
     "tunerplotGroupKey": "Gráficos de autoajuste",
     "tunerPlotKey": "Historial del objetivo",
     "bestPlot": "Historial del mejor objetivo",
     "byparmPlotKey": "Valores de la opción frente a objetivo",
     "useGrowthSelectorKey": "Autoajuste de criterios de división",
     "catGrowthSelectorKey": "Criterios de división:",
     "contGrowthSelectorKey": "Criterios de división:",
     "plotsGroupKey": "GRÁFICOS",
     "plotsComboKey": "Seleccione gráficos para mostrar:",
     "defaultPlotChoiceKey": "Gráficos predeterminados",
     "customPlotChoiceKey": "Gráficos seleccionados",
     "noplotsChoiceKey": "Suprimir gráficos",
     "wholeTreeKey": "Árbol completo",
     "zoomedTreeKey": "Árbol con zoom",
     "rocTreeKey": "Gráfico ROC",
     "variableImportancePlotKey": "Gráfico de importancia de la variable",
     "variableImportancePlotTitleKey": "Importancia de la variable",
     "cvccPlotKey": "Gráfico de complejidad de coste",
     "plotDepthKey": "Profundidad del subárbol:",
     "plotDepthMessageKey": "Introduzca un entero mayor que 0 para la profundidad del subárbol",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "odsOutputLibrefNoteKey": "El siguiente conjunto de datos debe utilizar un libref SAS:",
     "casOutputLibrefNoteKey": "La siguiente tabla debe utilizar un libref de motor CAS:",
     "outputDSKey": "Guardar datos de puntuación",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "includeVarsInstructionKey": "Incluir variables de la tabla CAS de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeAnalysisVarsKey": "Variables utilizadas en el análisis",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "outVarImpDSKey": "Guardar medida de importancia de la variable",
     "outVarImpDSNameKey": "Especifique un conjunto de datos SAS:",
     "scoreCodeFileKey": "Especifique un nombre de ruta para el código de puntuación:",
     "scoreCodeKey": "Guardar código de puntuación",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Ajuste con",
     "categoricalTargetKey": "Objetivo nominal:",
     "continuousTargetKey": "Variable objetivo tipo intervalo:",
     "intervalVariablesKey": "Entradas de intervalo:",
     "ordinalVariablesKey": "Entradas ordinales:",
     "nominalVariablesKey": "Entradas nominales:",
     "freqVariableKey": "Conteo de frecuencia:",
     "partitionVariableKey": "Variable de partición:",
     "copyVariablesKey": "Incluir estas variables:",
     "intervalOrdinalNominalRequirementKey": "Seleccionar al menos una entrada de intervalo, ordinal o nominal.",
     "sumSamplingProportionsRequirementKey": "La suma de proporciones de muestreo para datos de validación y de test debe ser menor que 1.0.",
     "partitionVariableValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de validación y de prueba.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de validación.",
     "partitionVariableTraining_TestValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de prueba.",
     "noAutotuneOptionsRequirementKey": "Seleccione al menos una opción para autoajuste.",
     "useMaxDepthRangeRequirementKey": "El límite inferior para la profundidad máxima del árbol debe ser menor que el límite superior.",
     "intervalBinRangeRequirementKey": "El límite inferior para el número de clases del intervalo debe ser menor que el límite superior.",
     "scoredAndVarImpDatasetsMustBeDifferentMsgKey": "Los nombres de los conjuntos de datos de salida de datos de puntuación y de importancia de la variable deben ser diferentes.",
     "outputDSNameMsgKey": "El conjunto de datos de puntuación debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
