define({
     "NameKey": "Análisis de correlación",
     "DescriptionKey": "La tarea Análisis de correlación proporciona gráficos y estadísticas para investigar asociaciones entre variables.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "El procedimiento CORR",
     "LinkKey6": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "methodsGroupKey": "MÉTODOS",
     "tablesGroupKey": "ESTADÍSTICAS",
     "printComboKey": "Mostrar estadísticas:",
     "defaultPrintKey": "Estadísticas predeterminadas",
     "customPrintKey": "Estadísticas seleccionadas",
     "noprintKey": "Ninguno",
     "corrKey": "Correlaciones",
     "covKey": "Covarianzas",
     "sscpKey": "Suma de cuadrados y productos cruzados",
     "csscpKey": "Suma de cuadrados corregida y productos cruzados",
     "simpleStatisticsKey": "Estadísticas descriptivas",
     "pvaluesKey": "Mostrar p-valores",
     "rankKey": "Correlaciones de orden desde el superior al inferior (en valor absoluto)",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Crear conjunto de datos de salida",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "missingValuesKey": "Valores ausentes:",
     "obswiseMissingKey": "Utilizar valores no ausentes para todas las variables seleccionadas",
     "pairwiseMissingKey": "Utilizar valores no ausentes para pares de variables",
     "statsToAddLabelKey": "Estadísticas para incluir en el conjunto de datos de salida:",
     "includeCorrKey": "Correlaciones",
     "includeCovKey": "Covarianzas",
     "includeSscpKey": "Suma de cuadrados y productos cruzados",
     "includeCsscpKey": "Suma de cuadrados corregida y productos cruzados",
     "fisherGroupKey": "TRANSFORMACIÓN Z DE FISHER",
     "fisherZKey": "Transformación Z de Fisher",
     "nullRho2Key": "Hipótesis nula: rho =",
     "nullRho2MissingKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para límites de confianza bilateral",
     "nullRho2InvalidKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para límites de confianza bilateral",
     "nullRho2PromptKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para límites de confianza bilateral",
     "nullRho2RangeKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para límites de confianza bilateral",
     "nullRhoUKey": "Hipótesis nula: rho >=",
     "nullRhoUMissingKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral superior",
     "nullRhoUInvalidKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral superior",
     "nullRhoUPromptKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral superior",
     "nullRhoURangeKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral superior",
     "nullRhoLKey": "Hipótesis nula: rho <=",
     "nullRhoLMissingKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral inferior",
     "nullRhoLInvalidKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral inferior",
     "nullRhoLPromptKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral inferior",
     "nullRhoLRangeKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación de hipótesis nula para el límite de confianza unilateral inferior",
     "fisherConfTypeKey": "Tipo de límites de confianza:",
     "twosidedLimitKey": "Límites de confianza bilateral",
     "upperLimitKey": "Límite de confianza superior",
     "lowerLimitKey": "Límite de confianza inferior",
     "fisherConfidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "fisherConfidenceValueKey": "Nivel de confianza personalizado:",
     "fisherConfidenceValueMissingKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "fisherConfidenceValueInvalidKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "fisherConfidenceValuePromptKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "fisherConfidenceValueRangeKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMissingKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueInvalidKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValuePromptKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueRangeKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "plotGroupKey": "GRÁFICOS",
     "plotTypeKey": "Tipo de gráfico:",
     "matrixPlotsKey": "Matriz de diagramas de dispersión",
     "scatterPlotsKey": "Diagramas de dispersión individuales",
     "noPlotsKey": "Ninguno",
     "includeEllipseKey": "Incluir elipse",
     "ellipseTypeKey": "Elipse:",
     "confidenceEllipseKey": "Elipse de confianza",
     "predictionEllipseKey": "Elipse de predicción",
     "ellipseConfidenceKey": "Nivel de confianza:",
     "includeHistogramKey": "Incluir histogramas",
     "includeInsetKey": "Incluir estadísticas de inserción",
     "maxpointsComboKey": "Número máximo de puntos de gráfico:",
     "maxpointsDefaultKey": "Predeterminado(5.000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Utilizar valor personalizado",
     "maxpointsNoLimitKey": "Sin límite",
     "maxpointsValueKey": "Número máximo de puntos personalizado:",
     "maxpointsValueMissingKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValueInvalidKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValuePromptKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValueRangeKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "nvarsToPlotKey": "Número de variables para representar:",
     "nvarsToPlot_1Key": "1",
     "nvarsToPlot_2Key": "2",
     "nvarsToPlot_3Key": "3",
     "nvarsToPlot_4Key": "4",
     "nvarsToPlot_5Key": "5",
     "nvarsToPlot_6Key": "6",
     "nvarsToPlot_7Key": "7",
     "nvarsToPlot_8Key": "8",
     "nvarsToPlot_9Key": "9",
     "nvarsToPlot_10Key": "10",
     "nvarsToPlot_AllKey": "Todo",
     "nonparGroupKey": "Correlaciones no paramétricas",
     "spearmanCorrKey": "Correlación ranking-orden de Spearman",
     "kendallTauKey": "Tau-b de Kendall",
     "hoeffdingKey": "Medida de dependencia de Hoeffding",
     "analysisVariablesKey": "Variable de análisis:",
     "withVariablesKey": "Correlación con:",
     "partialVariablesKey": "Variables parciales:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "requiredVarsNotSelectedMsg": "Seleccionar dos o más variables de análisis o uno o más análisis y una correlación con variables.",
     "outputNotSelectedMsg": "Seleccionar algunas tablas para mostrar o solicitar un conjunto de datos de salida."
});
