define({
	untitled: "Programa",
	resultsTitle: "RESULTADOS",
	logTitle: "LOG",
	codeTitle: "CÓDIGO",
    dataTitle: "DATOS DE SALIDA",
	insertSnippetLabel: "Insertar fragmentos de código",
	gotoToolbarLabel: "Ir a la barra de herramientas",
	gotoLogLabel: "Ir a la log",
	downloadResultsAsHTML: "Descargar resultados como archivo HTML",
	downloadResultsAsPDF: "Descargar resultados como archivo PDF",
	downloadResultsAsRTF: "Descargar resultados como archivo RTF",
	downloadData: "Descargar datos generados",
	printResults: "Imprimir resultados",	
	printTitle: "Imprimir",
	printXMLCode: "Código: ",
	mailResults: "Enviar resultados por correo",
	sendEmail: "Enviar correo electrónico",
	sendMailHeading: "Adjuntar elementos:",
	emailCodeLabel: "Código",
	emailLogLabel: "Log",
	emailPDFResultsLabel: "Resultados PDF",
	emailHTMLResultsLabel: "Resultados HTML",
	emailRTFResultsLabel: "Resultados RTF",
	emailSummaryLabel: "Resumen",
	recipientLabel: "A:",
	recipientCCLabel: "Cc:",
	mailSubjectLabel: "Asunto:",
	mailFormatLabel:"Formato:",
	formatRTF:"Texto enriquecido",
	formatPlainText:"Texto plano",
	formatHTML:"HTML",
	mailContentInputPlaceholder:"Añadir una nota rápida.",
	send: "Enviar",
	openInNewBrowserTab: "Abrir en una nueva pestaña del navegador",
	saveLogToProject: "Guardar log en una carpeta",
	saveLogAsFile:	"Guardar log como archivo",
	downloadLogAsHTML: "Descargar log como archivo HTML",
	downloadAsHTML: "Descargar como archivo HTML",
	printLog: "Imprimir log",
	saveAs: "Guardar como",
	saveLogAs: "Guardar log como",
	saveAsTitle: "Guardar como",
	codeTabOptionsMenuTitle: "Más opciones de la pestaña Código",
	codeTabOptionsMenuAriaLabel:"Más opciones de la pestaña Código",
	logTabOptionsMenuTitle: "Más opciones de la pestaña Log",
	logTabOptionsMenuAriaLabel: "Más opciones de la pestaña Log",
	resultsTabOptionsMenuTitle: "Más opciones de la pestaña Resultados",
	resultsTabOptionsMenuAriaLabel: "Más opciones de la pestaña Resultados",
	includeDotLog: "Incluir la extensión de archivo .log",
	projectFolderMustBeSelected: "Debe seleccionar una carpeta.",
	enterValidName: "Debe introducir un nombre válido.",
	enterName: "Debe introducir un nombre.",
	fileNameAlreadyExists: "El archivo \"${0}\" ya existe. \n ¿Desea reemplazarlo?",
	fileNameOpen: "El archivo \"${0}\" está actualmente abierto y siendo utilizado por la aplicación.",
	runCodeLabel: "Ejecutar todo o el código seleccionado (F3)",
	run: "Ejecutar (F3)",
	"new": "Nuevo programa SAS",
	formatCodeTitle: "Formato de código",
	formatCodeLabel: "Formato de código",
	saveLabel: "Guardar",
	saveProgramLabel: "Guardar programa",
	saveXMLLabel: "Guardar XML",
	saveProgramToProjectLabel: "Guardar el programa en una carpeta",
	saveProgramToFileLabel: "Guardar el programa como archivo",
	insertCodeLabel: "Insertar código de ejemplo",
	printProgram: "Imprimir programa",
	undo: "Deshacer",
	redo: "Rehacer",
	zoomOut:"alejar",
	zoomIn:"acercar",
	gotoLine: "Ir a la línea especificada",
	gotoLineLabel: "Ir a la línea",
	lineNumberExceedsTotalLines: "El número de línea especificado sobrepasa el número de líneas en el programa.",
	invalidLineNumber: "El número de línea especificado no es válido.",
	msgToActivate: "Enviando un mensaje para activar las pestañas de navegación.",
	libToActivate: "Activación de planificación de librerías.",
	projectsToActivate: "Activación de planificación de carpetas.",
	shortcutsToActivate: "Activación de planificación de accesos directos.",
	lineNumberPlaceHolder: "Línea nº",
	cutCode: "Cortar código",
	copyCode: "Copiar código",
	pasteCode: "Pegar código",
	paste: "Pegar",
	clearAllCode: "Borrar todo el código",
	clearAllCodeTitle: "Borrar todo el código",
	findAndReplaceCode: "Buscar y reemplazar código",
	findAndReplace: "Buscar y reemplazar",
	openinNewTab: "Abrir en una nueva pestaña",
	saveProgram: "Guardar programa",
	saveSnippet: "Añadir a mis fragmentos de código",
	printCode: "Imprimir código",
	specifyLineNumber: "Especifique un número de línea",
	unknownSubmissionErr: "Se produjo un error de envío desconocido.",
	unknownSendMailErr: "Se produjo un error desconocido al enviar el mensaje de correo.",
	enterCodeHere: "Introduzca el código aquí",
	noCodeTemplatesFound: "No se encontraron plantillas de código.",
	noCodeSnippetSelected: "No hay ningún fragmento de código seleccionado para insertar. Seleccione un fragmento de código.",
	errorInserting: "Se produjo un error al insertar el fragmento de código.",
	programGeneratedMacro: "El archivo \"${0}\" ya se ha creado. ¿Desea abrirlo?",
	outputTitle:"Confirmación de resultado",
	logLoadFailed: "Carga de log fallida.",
	submitTitle: "Ejecución en curso...",
	cancel: "Cancelar",
	close: "Cerrar",
	newProjectFolder: "Nueva carpeta",
	nameLabel: "Nombre:",
	locationLabel: "Ubicación:",
	locationAriaLabel: "Seleccione la ubicación en la lista de carpetas.",
	invalidFileNameMsg: "El nombre no puede contener los siguientes caracteres: [ ] { } , ? / \\ * # \" % + | : < >",
	replace: "Reemplazar",
	insertCodeTitle: "Insertar fragmentos de código",
	insert: "Insertar",
	insertTemplateMenu: "Insertar fragmentos de código",
	recallLastSubmits: "Historial de envíos",
	previousSubmissions: "Anteriores envíos",
	okLabel: "Aceptar",
	myFolders: "Mis carpetas",
	open: "Abrir",
	ProcSQLProgram: "PROC SQL",
	SASMacroProgram: "Macro SAS" ,
	CustomODSProgram: "Salida ODS personalizada",
	CustomCSVProgram: "Importar archivo CSV",
	CustomExcelProgram: "Importar archivo Excel",
	DS2Program: "Código DS2" ,
	DS2ThreadProgram: "Subproceso DS2",
	DS2Package:"Paquete DS2" ,
	HistogramPlot: "Gráfico de histograma",
	FitPlot: "Gráfico de ajuste",
	VBoxPlot: "Gráfico VBox" ,
	Dot: "Gráfico de puntos" ,
	HighLowPlot: "Gráfico HighLow" ,
	HBarPlot: "Gráfico de barras horizontales",
	BoxPanel: "Panel de caja",
	BarPanel: "Panel de barras",
	ComparativeScatterPlot: "Diagrama de dispersión comparativo",
	ScatterPlotMatrix: "Matriz del diagrama de dispersión" ,
	GenerateCSV: "Generar un archivo CSV" ,
	GenerateXML: "Generar un archivo XML",
	GeneratePPT: "Generar una diapositiva de PowerPoint",
	enhancedLogTitle: "Errores, avisos y notas",
	errors: "Errores",
	warnings: "Avisos",
	notes: "Notas",
	readOnly: "(Sólo lectura)",
	tileLogAbove: "Colocar la pestaña Log en el mosaico sobre el editor de código",
	tileLogBelow: "Colocar la pestaña Log en el mosaico debajo del editor de código",
	untileLogTab: "Separar la pestaña Log en el mosaico",
	bigOutputTitle: "SAS Studio",
	bigOutputOpen: "Mostrar de todas formas",
	bigOutputMessage: "El tamaño de los resultados tiene más de ${0}MB. La insuficiencia de memoria podría causar errores o problemas de rendimiento. ¿Desea mostrar los resultados de todas formas?",
	bigOutputCancel: "No mostrar",
	yes: "Sí",
	noLabel: "No",
	Edit: "Editar",
	ExitTaskMode: "¿Confirma que desea finalizar la tarea y editar el código SAS directamente?",
	EditTip: "Editar código SAS",
    myTasks: "Mis tareas",
    mySnippets: "Mis fragmentos de código",
    nextSASStatement: "Introduzca la siguiente sentencia SAS",
    switchToInteractive: "Ir al modo interactivo",
    switchQuestion1: "¿Confirma que desea pasar al modo interactivo?",
    switchQuestion2: "Antes de pasar el modo interactivo, ¿desea enviar el código existente o borrarlo?",
    submitIt: "Enviar",
    clearIt: "Borrar",
    FlushLabel: "Vaciar salida",
    FlushLabelTip: "Vaciar salida",
    CloseIMode: "Fin del modo interactivo",
    CloseIModeTip: "Pasar al modo no interactivo",
    ExecuteTip: "Ejecutar línea SAS",
    ExecuteLabel: "Línea SAS",
    switchQuestion3: "¿Confirma que desea finalizar el modo interactivo?",
	maximizeView: "Maximizar vista",
	maximizeViewExit: "Salir de vista maximizada",
	FileType: "Guardar como tipo:",
	SASProgram: "Programa SAS",
	CTKFile: "Tarea común (*.ctk)",
	CTMFile: "Modelo de tarea común (*.ctm)",
	LogFile: "Archivo log de SAS (*.log)",
	ClearCodeAndReset: "¿Desea borrar el código, la log y los resultados y restablecer el modo interactivo?",
	breadcrumbFolderAriaLabel: "Carpeta${0}",
	breadcrumbStartFolderAriaLabel: "Enlace de la carpeta de inicio del rastro de navegación ${0}",
	breadcrumbFolderLinkAriaLabel: "Enlace de la carpeta de rastro de navegación ${0}",
	breadcrumbEndFolderAriaLabel: "Carpeta de fin del rastro de navegación ${0}",
	KillConfirmStudio: "La operación de cancelación no responde. Es posible terminar la sesión SAS y reiniciar SAS Studio o continuar esperando la respuesta.",
	KillConfirmSAS: "La operación de cancelación no responde. Es posible terminar la sesión SAS y reiniciar SAS Studio o continuar esperando la respuesta.<br><br>AVISO: Al reiniciar SAS Studio, todas las librerías y accesos directos a archivos creados durante esta sesión serán eliminados.<br><br>",
	TerminateLabel: "Terminar",
	ContinueLabel: "Continuar",
	CancelIMode: "Cancelar código interactivo",
	CancelIModeTip: "Cancelar código interactivo",
	CancelDecision: "¿Desea cancelar la ejecución actual del código SAS?",
	BadInteractiveMode: "La sesión interactiva ya no es válida. Debe restablecer la sesión.",
	clearResults: "Borrar resultados",
	clearLog: "Borrar log",
	clearLogPrompt: "¿Desea borrar la log?",
	clearResultsPrompt: "¿Desea borrar los resultados?",
	LineColumn: "Línea ${0}, columna ${1}",
	programSummary: "Resumen de programa",
	programSummaryTip: "Resumen de programa",
	summaryTitle: "Resumen de programa - ${0}",
	summaryExecutionHeading: "Entorno de ejecución",
	summaryCodeHeading: "Código: ",
	summaryLogHeading: "Log: ",
	summaryResultsHeading: "Resultados: ",
	summaryAuthor: "Autor:",
	summaryFile: "Archivo:",
	summaryPlatform: "Plataforma SAS:",
	summaryHost: "Host SAS:",
	summaryVersion: "Versión SAS:",
	summaryLocale: "Configuración regional SAS:",
	summarySubmitTime: "Hora de envío:",
	summaryBrowserHost: "Host del navegador:",
	summaryBrowser: "Agente usuario:",
	summaryAppServer: "Servidor de aplicaciones:",
	summaryNotAvailable: "No disponible",
	undefinedLabel:"no definido",
	outputReportLinkLoadError: "No se puede abrir el informe vinculado \"${0}\".",
	outputReportLinkParseError: "\"${0}\" no es un archivo de informe válido.",
	badPackage: "Se produjo un error al leer el paquete de programa SAS.",
	illegalCharinDomain: "El dominio contiene caracteres no válidos",
	missingDomain: "Falta el dominio",
	illegalAddress: "Dirección de destinatario no válida",
	cancelLabel: "Cancelar",
	cancelConfirm: "¿Confirma que desea cancelar la ejecución del programa?",
	resultsFile: "resultados",
	logFile: "log",
	tableOfContents: "Tabla de contenido",
	note:"nota",
	submittingUnsavedLabel:"Envío del programa sin guardar \"${0}\" .",
	submittingLabel: "Envío de \"${0}\" .",
	submittingSelCodeLabel:"Envío del código seleccionado."
});
