define({
	columnLabelsLabel: "Etiquetas de columna",
	columnNamesLabel: "Nombres de columna",
	prevLabel: "Anterior",
	prevPageOfTableLabel: "Página anterior de la tabla",
	prevPageTitle: "Página anterior",
	nextLabel: "Siguiente",
	nextPageOfTableLabel: "Página siguiente de la tabla",
	firstPageOfTableLabel: "Primera página de la tabla",
	lastPageOfTableLabel: "Última página de la tabla",
	nextPageTitle: "Página siguiente",
	firstPageTitle: "Primera página",
	lastPageTitle: "Última página",
	printTableLabel: "Imprimir tabla",
	generateCodeLabel: "Mostrar el código que crea la tabla actual",
	generateCodeAriaLabel: "Abrir un nuevo archivo y mostrar el código que crea la tabla actual.",
	tablePropsLabel: "Propiedades de la tabla",
	tableClearFilterLabel: "Borrar filtro",
	tableFilterLabel: "Filtrar filas de tabla",
	refreshLabel: "Actualizar",
	refreshTableData: "Actualizar datos de la tabla",
	viewLabel: "Ver:",
	tableLabel: "Tabla:",
    emptyLabel: "Vacío",
	none: "ninguno",
	invalidCursor: "cursor no válido",
	rows: "Filas",
	showVariableNamesForColHeaders: "Cambiar para mostrar nombre de variables para cabeceras de columna",
	showColLabels: "Cambiar para mostrar etiquetas de columna",
	noLabel: "No",
	yes: "Sí",
	apply: "Aplicar",
	cancel: "Cancelar",
	closeLabel: "Cerrar",
	okLabel: "Aceptar",
	label: "Etiqueta",
	name: "Nombre",
	columnLabel: "Seleccionar todo",
	columnName: "Seleccionar todo",
	length: "Longitud",
	type: "Tipo",
	format: "Formato",
	informat: "Formato de lectura",
	columns: "Columnas",
	filter: "Filtrar:",
	sortAsc: "Orden ascendente",
	sortDesc: "Orden descendente",
	sortDataOrder: "Orden por el orden de datos",
	filters: "Añadir filtro",
	valueContainsMsg: "El valor contiene:",
	caseSenMsg: "(Distinguir may/min)",
	clearFilterButtonLabel: "Borrar filtro",
	filterTableDialogTitle: "Filtrar filas de tabla",
	filterTableDialogHelpAriaLabel: "Ayuda de sintaxis",
	printTableWarning: "Esta operación podría llevar mucho tiempo porque la tabla es muy grande.",
	doYouWantToContinue: "¿Desea continuar?",
	printTableTitle: "Imprimir la tabla",
	printTableProcessingMessage: "Los datos de la tabla se van a procesar para imprimirlos. Se mostrarán las opciones cuando los datos estén listos para imprimirlos.",
	attributeGridPropertyHeading: "Propiedad",
	attributeGridValueHeading: "Valor",
	filterContentAreaPlaceholder: "Introducir una expresión de filtro. Puede ver información de sintaxis en la ayuda.",
	filterTotalRowsFooterLabel:"Nº total de filas:", 
	filterFilteredRowsFooterLabel:"Filas filtradas:", 
	filterTotalColumnsFooterLabel:"Nº total de columnas:",
	noColumnsError: "La tabla \"${0}\" no se puede abrir porque no contiene ninguna columna.",
	formatInformatError: "No se pudieron encontrar algunos de los formatos.",
	untitled: "Programa",
	noneFilterLabel: " (ninguno)",
	filterCriteriaMsg: "Especificar los criterios para \"${0}\" ",
	categoryCriteriaMsg: "Seleccionar uno o varios valores.",
	missingValues: "(valores ausentes)",
	numGreaterThan:"Mayor que:",
	numLessThan:"Menor que:",
	numEqualTo:"Igual a:",
	dateGreaterThan:"Mayor que:",
	dateLessThan:"Menor que:",
	dateEqualTo:"Igual a:",
	buttonFilter:"Filtrar",
	buttonClear:"Borrar",
    columnFilterAdd:"Añadir a filtro",
	filterDialogTitle:"Añadir filtro",
	maximizeView: "Maximizar vista",
	maximizeViewExit: "Salir de vista maximizada",
	numericType:"Numérico",
	decimalType:"Decimal",
	doubleType:"Doble",
	floatType:"Flotante",
	realType:"Real",
	bigIntType:"Bigint",
	intType:"Int",
	smallIntType:"Smallint",
	tinyIntType:"Tinyint",
	charType:"Alfanum",
	varCharType:"Varchar",
	nCharType:"NChar",
	nVarCharType:"NVARChar",
	dateType:"Fecha",
	timeType:"Tiempo",
	timeStampType:"Fecha y hora",
	tableViewerBorderContainerSeparatorAriaLabel: "Separador horizontal. Seleccione para ajustar el tamaño del área.",
	columnsExpandoPaneExpandedAriaLabel: "Panel de columnas, expandido. Seleccionar para contraer",
	columnsExpandoPaneExpandedTitle: "Panel de columnas, expandido",
	columnsExpandoPaneCollapsedAriaLabel: "Panel de columnas, contraído. Seleccionar para expandir",
	columnsExpandoPaneCollapsedTitle: "Panel de columnas, contraído",
	columnBorderContainerSeparatorAriaLabel: "Separador vertical. Seleccionar para reajustar el área.",
	columnNameContentPaneAriaLabel: "Selección de columnas",
	attributesContentPaneAriaLabel: "Propiedades de la columna",
	openingTableTitle: "Abrir tablas",
	openingFilterTitle: "Abrir filtros",
	changingColumnTitle: "Cambiar columnas",
	numColumnOperandInvalidMessage: "Debe ser un valor numérico.",
	passwordRequiredDialogTitle: "Contraseña necesaria",
	passwordRequiredDialogNameLabel: "Nombre de la tabla:",
	passwordRequiredDialogPasswordLabel: "Contraseña:",
	untitledProcessFlow: "Flujo del proceso",
	summaryResultsHeading: "Resultados: ",
	fetchingRowsTitle: "Captura de filas",
	gettingRowCount: "Recuperación",
	rowCountNotAvailable: "No disponible",
	confirmSort: "La ordenación de tablas de gran volumen podría llevar mucho tiempo. ¿Desea continuar?",
	confirmSortUnknown: "El tamaño de esta tabla es desconocido. La ordenación de tablas de gran volumen podría llevar mucho tiempo. ¿Desea continuar?",
	sizeGridColumnsToContentLabel: "Ajustar columnas de cuadrícula al contenido",
	restoreColumnWidthsLabel: "Restaurar anchura original de columnas",
    valueColumnLabel: "Valor",
    formattedValueColumnLabel: "Valor formateado",
	confirmFilter: "La ordenación de tablas de gran volumen podría llevar mucho tiempo. ¿Desea continuar?",
	confirmFilterUnknown: "El tamaño de esta tabla es desconocido. La ordenación de tablas de gran volumen podría llevar mucho tiempo. ¿Desea continuar?",
	sortNotAllowed: "La tabla no se puede ordenar porque tiene más de ${0} filas. Utilice un filtro para reducir el número de filas en la tabla.",
	sortNotAllowedAdjustFilter: "La tabla no se puede ordenar porque tiene más de ${0} filas filtradas. Ajuste el filtro para reducir el número de filas en la tabla.",
	wideTableWarning: "La selección de más de 100 columnas en el visor de tablas puede afectar negativamente al rendimiento. ¿Desea continuar seleccionando todas las columnas?"
});
