define({
     "NameKey": "Exploración de datos",
     "DescriptionKey": "La tarea Exploración de datos proporciona gráficos que pueden utilizarse para explorar relaciones entre variables seleccionadas.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento SGSCATTER",
     "LinkKey3": "El procedimiento UNIVARIATE",
     "LinkKey4": "El procedimiento FREQ",
     "LinkKey5": "El procedimiento BOXPLOT",
     "LinkKey6": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "plotsTabKey": "GRÁFICOS",
     "plotOptionNoteGroupKey": "NOTE",
     "plotOptionNoteKey": "Los gráficos están disponibles si se especifica al menos una variable continua o dos variables de clasificación si no hay una variable continua seleccionada.",
     "scatterplotMatrixGroupKey": "MATRIZ DEL DIAGRAMA DE DISPERSIÓN",
     "showScatterplotMatrixKey": "Matriz del diagrama de dispersión",
     "diagonalHistogramKey": "Añadir histogramas",
     "diagonalNormalKey": "Añadir curva de densidad normal",
     "diagonalKernelKey": "Añadir estimador de densidad kernel",
     "scatterplotMatrixEllipseKey": "Añadir elipses de predicción",
     "scatterplotMatrixProbLevelKey": "Nivel de probabilidad:",
     "probLevelMissingKey": "Introduzca un número que sea mayor que 0 y menor que 1. El número máximo de decimales es tres.",
     "probLevelInvalidKey": "Introduzca un número que sea mayor que 0 y menor que 1. El número máximo de decimales es tres.",
     "probLevelPromptKey": "Introduzca un número que sea mayor que 0 y menor que 1. El número máximo de decimales es tres.",
     "probLevelRangeKey": "Introduzca un número que sea mayor que 0 y menor que 1. El número máximo de decimales es tres.",
     "scatterplotMatrixTitleTempKey": "Matriz del diagrama de dispersión por {1}",
     "scatterplotMatrixTitleKey": "Matriz del diagrama de dispersión",
     "pairwiseScatterplotGroupKey": "DIAGRAMAS DE DISPERSIÓN PAIRWISE",
     "showPairwiseScatterplotKey": "Diagramas de dispersión Pairwise",
     "pairwiseScatterplotEllipseKey": "Añadir una elipse de predicción",
     "pairwiseScatterplotProbLevelKey": "Nivel de probabilidad:",
     "pairwiseScatterTitleTempKey": "{1} vs {2}",
     "pairwiseScatterGrpvarTitleTempKey": "{1} vs {2} agrupado por {3}",
     "regressionScatterplotGroupKey": "DIAGRAMAS DE DISPERSIÓN DE REGRESIÓN",
     "showRegressionScatterplotKey": "Diagramas de dispersión de regresión",
     "responseVarKey": "Seleccionar variables de respuesta",
     "regFitScatterKey": "Añadir una línea ajustada",
     "loessFitScatterKey": "Añadir un ajuste Loess",
     "splineFitScatterKey": "Añadir una curva b-suavizada penalizada, ajustada",
     "mosaicPlotGroupKey": "GRÁFICO DE MOSAICO",
     "showMosaicPlotKey": "Gráfico de mosaico",
     "sqaureMosaicKey": "Gráfico de mosaico cuadrado",
     "mosaicTileColorKey": "Especifique los colores de los títulos del gráfico de mosaico:",
     "rowVarLevelKey": "Niveles de variables de fila",
     "pearsonResiduKey": "Residuales de Pearson",
     "stdResiduKey": "Residuales estandarizados",
     "histogramGroupKey": "HISTOGRAMA",
     "showHistogramKey": "Histograma",
     "normalDensityPlotKey": "Añadir curva de densidad normal",
     "kernelDensityPlotKey": "Añadir estimador de densidad kernel",
     "histogramInsetKey": "Añadir estadísticas de inserción",
     "boxPlotGroupKey": "GRÁFICO DE CAJA",
     "showBoxPlotKey": "Gráfico de caja comparativo",
     "boxPlotNoteKey": "Disponible al especificar la variable de clasificación.",
     "comboPlotGroupKey": "HISTOGRAMA Y GRÁFICO DE CAJA",
     "showComboPlotKey": "Histograma y gráfico de caja",
     "comboPlotNoteKey": "Disponible cuando se ha especificado ninguna variable de clasificación.",
     "comboPlotInsetKey": "Añadir estadísticas de inserción",
     "scatterPlotMatrixMsgKey": "Macro de matriz del diagrama de dispersión",
     "pairwiseScatterPlotMsgKey": "Macro del diagrama de dispersión Pairwise",
     "regScatterPlotMsgKey": "Macro del diagrama de dispersión de regresión",
     "mosaicPlotMsgKey": "Macros del gráfico de mosaico",
     "histBoxTemplateMsgKey": "Plantilla del histograma y del gráfico de caja",
     "histogramMsgKey": "Histograma (de un factor o de dos factores)",
     "byGrpHistMsgKey": "Histograma del grupo By (de un factor o de dos factores)",
     "onewayHistMsgKey": "Histograma de un factor",
     "onewayHistClassMsgKey": "Histograma de un factor de cada variable de clase",
     "twowayHistMsgKey": "Histograma de dos factores",
     "histGetGrpMsgKey": "Obtener valores de variable de grupo.",
     "histBuildSqlMsgKey": "Construir cláusula where de proc sql.",
     "histSubsetMsgKey": "Subconjunto del conjunto de datos.",
     "histBuildPlotMsgKey": "Construir info del grupo de gráficos.",
     "histByGrpMsgKey": "Crear histograma del grupo By.",
     "distributionOfMsgKey": "Distribución de",
     "continuousVariableKey": "Variables continuas:",
     "classVariableKey": "Variables de clasificación:",
     "byVariableKey": "Agrupar análisis por:",
     "varSelectionValMsgKey": "Seleccione al menos un variable continua o dos de clasificación si no hay ninguna variable continua.",
     "plotSelectionValMsgKey": "Pulse para seleccionar al menos un gráfico.",
     "responseSelectionValMsgKey": "Seleccione al menos una variable de respuesta."
});
