define({
     "NameKey": "Análisis de series temporales",
     "DescriptionKey": "Analizar datos de series temporales con errores autorregresivos o heterocedasticidad.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento VARMAX",
     "LinkKey3": "El procedimiento AUTOREG",
     "LinkKey5": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "independentVarsGroupKey": "Variables independientes",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "timeIDPropertyGroupKey": "Propiedades",
     "timeIDPropsKey": "",
     "seasonalLenKey": "Longitud de la estación:",
     "modelTabKey": "MODELO",
     "MAINKey": "Modelo de efectos principales",
     "interceptKey": "Incluir el término independiente en el modelo",
     "CROSSKey": "Modelo personalizado",
     "modelGroupKey": "EFECTOS DEL MODELO",
     "modelBuilderKey": "",
     "modelSettingsGroupKey": "AJUSTES DEL MODELO",
     "optionsTabKey": "OPCIONES",
     "arOptionsGroupKey": "Modelo de proceso",
     "varmaxOptionsGroupKey": "Modelo de proceso",
     "arOrderSelectionCheckKey": "Seleccionar automáticamente órdenes del proceso",
     "arPKey": "Orden autoregresivo (p):",
     "arPMaxKey": "Orden autoregresivo máximo (p):",
     "varmaxOrderSelectionCheckKey": "Seleccionar automáticamente órdenes del proceso",
     "varmaxPKey": "Orden autoregresivo (p):",
     "varmaxPMaxKey": "Orden autoregresivo máximo (p):",
     "varmaxQKey": "Orden de medias móviles (q):",
     "varmaxQMaxKey": "Orden de media móvil máximo (q):",
     "varmaxXKey": "Retardo de variables exógenas (xlag):",
     "garchOptionsGroupKey": "Heterocedasticidad condicional GARCH",
     "garchPKey": "Orden del proceso GARCH (p):",
     "garchQKey": "Orden del proceso ARCH (q):",
     "garchRepresentationComboKey": "Representación del modelo GARCH:",
     "garchRepresentationBEKKKey": "BEKK",
     "garchRepresentationCCCKey": "Correlación condicional constante",
     "garchRepresentationDCCKey": "Correlación condicional dinámica",
     "garchTypeComboKey": "Tipo de modelo GARCH:",
     "garchTypeEGARCHKey": "GARCH exponencial",
     "garchTypePGARCHKey": "GARCH de potencia",
     "garchTypeQUADRKey": "GARCH cuadrática",
     "garchTypeTGARCHKey": "GARCH de umbral",
     "garchTypeNOCONSTRAINTKey": "GARCH sin constantes",
     "priorCheckKey": "Especificar opciones de optimación VARX bayesiana",
     "ecmOptionsGroupKey": "Corrección de error vectorial",
     "ecmRankKey": "Rango de cointegración:",
     "ecmNormalizeVarKey": "Seleccionar una variable de normalización:",
     "ecTrendComboKey": "Tendencia en término de corrección:",
     "ecTrendNOKey": "Sin tendencia",
     "ecTrendLINEARKey": "Tendencia lineal",
     "autoregTestsComboKey": "Seleccionar test para mostrar:",
     "autoregDefaultTestsChoiceKey": "Test predeterminados",
     "autoregCustomTestsChoice": "Test predeterminados y seleccionados",
     "autoregTestGroupKey": "TEST",
     "autoregTestGroupAutocorrelationKey": "Test para autocorrelación",
     "autoregTestGroupHeterKey": "Test para heterocedasticidad",
     "autoregTestGroupNormalityKey": "Test de normalidad",
     "autoregTestGroupIndependenceKey": "Test para independencia",
     "autoregTestsAutocorrelationDWKey": "Test de Durbin-Watson generalizado",
     "autoregTestsHeterQKey": "Test LM de Engle y Q",
     "autoregTestsHeterLEEKey": "Test ARCH de King y Lee",
     "autoregTestsHeterWONGKey": "Test ARCH de Li y Wong",
     "autoregTestsNormalityBERAKey": "Test de normalidad de Bera-Jarque",
     "autoregTestsIndependenceBDSKey": "Test de Brock-Dechert-Scheinkman (BDS)",
     "autoregTestsIndependenceRUNSKey": "Ejecutar test",
     "autoregTestsIndependenceTURNINGKey": "Test de punto de inflexión",
     "autoregTestsIndependenceVONNEUMANNKey": "Versión de ranking del test de ratio de von Neumann",
     "varmaxStatsComboKey": "Seleccionar estadísticas para mostrar:",
     "varmaxDefaultStatsChoiceKey": "Estadísticas predeterminadas",
     "varmaxCustomStatsChoice": "Estadísticas predeterminadas y seleccionadas",
     "varmaxTestGroupKey": "TEST",
     "varmaxTestsUnitRootDFKey": "Test de raíz unitaria de Dickey-Fuller",
     "varmaxTestscointegrationCOINTKey": "Test de cointegración",
     "varmaxStatsGroupKey": "ESTADÍSTICAS",
     "varmaxStatsCORRBKey": "Correlaciones estimadas de las estimaciones de parámetro",
     "varmaxStatsCOVBKey": "Covarianzas estimadas de las estimaciones de parámetro",
     "varmaxStatsDIAGNOSEKey": "Diagnósticos residuales y diagnósticos del modelo",
     "varmaxStatsIMPULSEKey": "Impulsar función de respuesta",
     "varmaxStatsIMPULSXKey": "Impulsar función de respuesta relativa a variables exógenas (independientes)",
     "varmaxStatsROOTSKey": "Autovalores de matriz complementaria asociada a la función característica AR",
     "varmaxStatsYWKey": "Estimaciones Yule-Walker del modelo autoregresivo para las variables dependientes",
     "optimizationGroupKey": "MÉTODOS",
     "methodKey": "Método de optimización:",
     "defaultOptMethodKey": "Predeterminado",
     "conjugateGradientKey": "Gradiente-conjugado",
     "doubleDoglegKey": "Dogleg doble",
     "nelderMeadSimplexKey": "Nelder-Mead símplex",
     "newtonRaphsonKey": "Newton-Raphson combinando búsqueda de línea con ridging",
     "newtonRaphsonRidgeKey": "Newton-Raphson con ridging",
     "quasiNewtonKey": "Cuasi Newton",
     "trustRegionKey": "Región de confianza",
     "methodAutoregKey": "Método de optimización:",
     "quasiNewtonAutoregKey": "Cuasi Newton",
     "trustRegionAutoregKey": "Región de confianza",
     "maxiterComboKey": "Número máximo de iteraciones:",
     "maxiterDefaultChoiceKey": "Utilizar valor predeterminado",
     "maxiterCustomChoiceKey": "Utilizar valor personalizado",
     "maxiterKey": "Número máximo personalizado de iteraciones:",
     "maxiterMissingKey": "Introduzca un entero que sea mayor que 0 para el número máximo de iteraciones.",
     "maxiterInvalidKey": "Introduzca un entero que sea mayor que 0 para el número máximo de iteraciones.",
     "maxiterPromptKey": "Introduzca un entero que sea mayor que 0 para el número máximo de iteraciones.",
     "maxiterRangeKey": "Introduzca un entero que sea mayor que 0 para el número máximo de iteraciones.",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputKey": "Crear conjunto de datos de salida",
     "outputSTATNameKey": "Nombre del conjunto de datos:",
     "outputNOPRINTKey": "Suprime valores de predicción impresas de cada variable dependiente (endógena)",
     "outputPREDICTEDKey": "Valores predichos",
     "outputPREDICTEDMKey": "Valores predichos estructurales",
     "outputRESIDUALKey": "Residuales tanto de la predicción de series temporales como la estructural",
     "outputRESIDUALMKey": "Residuales de la predicción estructural",
     "outputUCLKey": "Límite de confianza superior para el valor predicho",
     "outputUCLMKey": "Límite de confianza superior para el valor predicho estructural",
     "outputLCLKey": "Límite de confianza inferior para el valor predicho",
     "outputLCLMKey": "Límite de confianza inferior para el valor predicho estructural",
     "outputESTKey": "Crear conjunto de datos de estimaciones de parámetro",
     "outputESTNamekEY": "Nombre del conjunto de datos:",
     "outputCOVKey": "Añadir covarianzas de estimaciones de parámetro",
     "outputSTATKey": "Crear conjunto de datos de diagnóstico residual",
     "autoregPlotsGroupKey": "GRÁFICOS",
     "autoregSelectPlotsComboKey": "Seleccione gráficos para mostrar:",
     "autoregDefaultPlotsKey": "Gráficos predeterminados",
     "autoregSelectedPlotsKey": "Gráficos seleccionados",
     "autoregAllPlotsKey": "Todos los gráficos",
     "autoregNoPlotsKey": "Ningún gráfico",
     "plotAutoregKey": "Gráficos",
     "plotAutoregACFKey": "Gráfico de autocorrelación",
     "plotAutoregIACFKey": "Gráfico de autocorrelaciones inversas",
     "plotAutoregPACFKey": "Gráfico de autocorrelación parcial",
     "plotAutoregFITPLOTKey": "Gráfico de valores predichos y reales",
     "plotAutoregQQKey": "Gráfico Q-Q de residuales",
     "plotAutoregRESIDUALKey": "Residuales",
     "plotAutoregSTUDENTRESIDUALKey": "Residuales de Student",
     "plotAutoregSTANDARDRESIDUALKey": "Residuales estandarizados",
     "plotAutoregWHITENOISEKey": "Probabilidades de ruido blanco",
     "plotAutoregRESIDUALHISTOGRAMKey": "Histograma de residuales",
     "varmaxPlotsGroupKey": "GRÁFICOS",
     "varmaxSelectPlotsComboKey": "Seleccione gráficos para mostrar:",
     "varmaxDefaultPlotsKey": "Gráficos predeterminados",
     "varmaxSelectedPlotsKey": "Gráficos seleccionados",
     "varmaxAllPlotsKey": "Todos los gráficos",
     "varmaxNoPlotsKey": "Ningún gráfico",
     "plotVarmaxKey": "Gráficos",
     "plotAutoregFORECASTSKey": "Predicciones",
     "plotAutoregIMPULSEKey": "Impulsar función de respuesta",
     "plotAutoregMODELKey": "Variables dependientes y sus valores predichos de avance de un paso",
     "timeIDKey": "ID de series temporales:",
     "dependVariableKey": "Variables dependientes:",
     "independVariableNKey": "Variables continuas:",
     "independVariableCKey": "Variables categóricas:",
     "byVariablesKey": "Agrupar análisis por:",
     "ecmRankMsgKey": "El ranking de cointegración debe ser menor que el número de variables dependientes (endógenas)."
});
