define({
     "NameKey": "Modelos lineales generalizados",
     "DescriptionKey": "La tarea Modelos lineales generalizados realiza análisis de modelización lineal generalizada de una respuesta de distribuciones en la familia exponencial, como distribuciones normal, de Poisson, Tweedie, Poisson y binomial negativa de inflación cero, así como también modelos multinomiales para respuestas ordinales.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento GENMOD",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "explanatoryGroupKey": "Variables explicativas",
     "classParamGroupKey": "Parametrización de efectos",
     "classParamKey": "Codificación:",
     "glmParamChoiceKey": "Codificación GLM",
     "effectsParamChoiceKey": "Codificación del efecto",
     "refParamChoiceKey": "Codificación de referencia",
     "classMissingGroupKey": "Tratamiento de valores ausentes",
     "classMissingNoteKey": "Una observación se excluirá del análisis si cualquier variable del modelo contiene un valor ausente. Además, una observación se excluirá si cualquier variable de clasificación contiene un valor ausente (independientemente de si la variable de clasificación se utiliza en el modelo).",
     "modelGroupKey": "EFECTOS DEL MODELO",
     "modelTabKey": "MODELO",
     "standardModelInstructionKey": "Seleccione un tipo de modelo:",
     "mainEffectsChoiceKey": "Modelo de efectos principales",
     "mainNwayEffectsChoiceKey": "Efectos principales y todas las interacciones de n factores",
     "customModelChoiceKey": "Modelo personalizado",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Introduzca un entero que sea mayor que 1 para el orden máximo de interacciones",
     "zeroInflatedModelBuilderKey": "",
     "responseGroupKey": "Respuesta",
     "eventTrialsDataKey": "Los datos de respuesta constan de números de eventos y pruebas",
     "referenceLevelComboKey": "Categoría de referencia:",
     "responseOrderKey": "Orden de respuesta:",
     "ascendingChoiceKey": "Valores ascendentes del modelo",
     "descendingChoiceKey": "Valores descendentes del modelo",
     "binResponseOrderKey": "Evento de interés:",
     "lowerChoiceKey": "Valor inferior",
     "higherChoiceKey": "Valor superior",
     "responseOrderTypeKey": "Valores de respuesta:",
     "formattedChoiceKey": "Ordenar por valores formateados",
     "unformattedChoiceKey": "Ordenar por valores no formateados",
     "distributionKey": "Distribución:",
     "binonlyDistributionKey": "Distribución:",
     "binomialChoiceKey": "Binomial",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussian inverso",
     "multinomialChoiceKey": "Multinomial",
     "negBinomialChoiceKey": "Binomial negativa",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "powerChoiceKey": "Potencia",
     "tweedieChoiceKey": "Tweedie",
     "zeroNegBinomialChoiceKey": "Binomial negativo inflación cero",
     "zeroPoissonChoiceKey": "Poisson con inflación cero",
     "linkFxKey": "Función de enlace:",
     "canonicalLinkChoiceKey": "Predeterminado (canónico)",
     "defaultLinkChoiceKey": "Predeterminado",
     "cLogLogChoiceKey": "Log-log complementaria",
     "identityChoiceKey": "Identidad",
     "inverseChoiceKey": "Inversa",
     "logChoiceKey": "Logaritmo",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "multLinkFxKey": "Función de enlace:",
     "cumCompLogLogChoiceKey": "Log-log complementaria acumulada",
     "cumLogitChoiceKey": "Logit acumulado",
     "cumProbitChoiceKey": "Probit acumulado",
     "powerValueKey": "Potencia:",
     "powerValueMissingKey": "Introducir un número para la potencia",
     "powerValueInvalidKey": "Introducir un número para la potencia",
     "powerValuePromptKey": "Introducir un número para la potencia",
     "powerValueRangeKey": "Introducir un número para la potencia",
     "tweediePowerComboKey": "Parámetro de potencia Tweedie:",
     "tweediePowerEstimateChoiceKey": "Estimar el valor",
     "tweediePowerSpecifyValueChoiceKey": "Especificar un valor personalizado",
     "tweediePowerValueKey": "Potencia Tweedie:",
     "tweediePowerValueMissingKey": "Introduzca un número mayor que 1.1 y menor o igual que 3 para parámetro de potencia Tweedie",
     "tweediePowerValueInvalidKey": "Introduzca un número mayor que 1.1 y menor o igual que 3 para parámetro de potencia Tweedie",
     "tweediePowerValuePromptKey": "Introduzca un número mayor que 1.1 y menor o igual que 3 para parámetro de potencia Tweedie",
     "tweediePowerValueRangeKey": "Introduzca un número mayor que 1.1 y menor o igual que 3 para parámetro de potencia Tweedie",
     "zeroGroupKey": "EFECTOS DEL MODELO DE INFLACIÓN CERO",
     "zeroModelChoiceKey": "Especificar modelo:",
     "zeroChoice1Key": "Modelo de sólo término independiente",
     "zeroChoice2Key": "Efectos seleccionados del modelo principal",
     "zeroChoice3Key": "Modelo de inflación cero personalizado",
     "zerolistKey": "Seleccionar efectos del modelo principal:",
     "zerolist2Key": "Introduzca un modelo personalizado:",
     "zerolist2EffectsKey": "Introduzca una lista de efectos delimitados por espacios, p. ej. A B A*B",
     "zeroLinkFxKey": "Función de enlace para el modelo de inflación cero:",
     "methodsGroupKey": "MÉTODOS",
     "dispersionGroupKey": "Dispersión",
     "correctOverdispersionKey": "Ajustar para sobredispersión",
     "dispersionBinComboKey": "Parámetro de dispersión:",
     "dispersionOtherComboKey": "Parámetro de dispersión del estimador:",
     "defaultScaleChoiceKey": "Utilizar estimador de verosimilitud máxima",
     "pscaleChoiceKey": "Utilizar estimador de Pearson",
     "dscaleChoiceKey": "Utilizar estimador de desviación",
     "noScaleChoiceKey": "Establecer el valor 1",
     "customScaleChoiceKey": "Especificar valor personalizado",
     "resultsGroupKey": "RESULTADOS",
     "tablesGroupKey": "ESTADÍSTICAS",
     "tableChoiceKey": "Seleccionar estadísticas para mostrar:",
     "defaultChoiceKey": "Estadísticas predeterminadas",
     "customChoiceKey": "Estadísticas predeterminadas y adicionales",
     "additionalTablesLabelKey": "Estadísticas adicionales",
     "type1Key": "Análisis de tipo 1 (secuencial)",
     "type3Key": "Análisis de tipo 3",
     "wald3Key": "Estadísticas de Wald para contrastes de tipo 3",
     "confIntervalLabelKey": "Intervalos de confianza",
     "lrciKey": "Intervalos de confianza de verosimilitud del perfil",
     "waldciKey": "Intervalos de confianza de Wald",
     "confidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMissingKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueInvalidKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValuePromptKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueRangeKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "corrEstKey": "Correlaciones de estimaciones de parámetros",
     "covEstKey": "Covarianzas de estimaciones de parámetro",
     "obstatsKey": "Estadísticas de observación",
     "residualsKey": "Residuales",
     "influenceKey": "Diagnósticos de influencia",
     "predictedKey": "Valores predichos e intervalos de confianza",
     "predictedOnlyKey": "Valores predichos",
     "multCompareGroupKey": "Comparaciones múltiples",
     "multCompareKey": "Realizar comparaciones múltiples",
     "multCompareExclusionKey": "Hay varias comparaciones disponibles si se utiliza la parametrización GLM de efectos de clasificación. Lleve a cabo esta elección en la sección Parametrización de efectos en la pestaña DATOS.",
     "multCompareListKey": "Seleccionar efectos para probar:",
     "multCompareComboKey": "Método:",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "multCompareAlphaKey": "Nivel de significación:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Utilizar valor personalizado",
     "multCompareAlphaValueKey": "Nivel de significación personalizado:",
     "multCompareAlphaValueMissingKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "multCompareAlphaValueInvalidKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "multCompareAlphaValuePromptKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "multCompareAlphaValueRangeKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "exactGroupKey": "Test exactos",
     "exactTestsKey": "Realizar test exactos",
     "exactLabelKey": "Realizar test exactos en los efectos seleccionados",
     "exactListKey": "Seleccionar efectos para probar:",
     "exactInterceptKey": "Test exacto de término independiente",
     "exactNoteKey": "Nota: En el caso de grandes problemas, el cálculo de test exactos podría requerir demasiado tiempo y gran cantidad de memoria.",
     "exactExclusionsKey": "Los test exactos no están disponibles si se requieren múltiples comparaciones o un conjunto de datos de salida o si se utiliza una variable Offset o de peso.",
     "exactExclusionsPoissonKey": "Los test exactos no están disponibles si se requieren múltiples comparaciones o un conjunto de datos de salida o si se utiliza una variable Offset o de peso.",
     "exactJointTestKey": "Test conjunto de todos los efectos seleccionados",
     "exactAlphaComboKey": "Nivel de significación:",
     "exactAlphaSpecifyKey": "Utilizar valor personalizado",
     "exactAlphaValueKey": "Nivel de significación personalizado:",
     "exactAlphaValueMissingKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "exactAlphaValueInvalidKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "exactAlphaValuePromptKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "exactAlphaValueRangeKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "plotsGroupKey": "GRÁFICOS",
     "plotsChoiceKey": "Seleccione gráficos para mostrar:",
     "defaultPlotChoiceKey": "Gráficos predeterminados",
     "customPlotChoiceKey": "Gráficos predeterminados y adicionales",
     "allPlotsChoiceKey": "Todos los gráficos",
     "noPlotsChoiceKey": "Ningún gráfico",
     "additionalPlotsLabelKey": "Gráficos adicionales",
     "cooksdPlotKey": "D de Cook por número de observación",
     "dfbetaPlotKey": "DFBETA por número de observación",
     "dfbetasPlotKey": "DFBETA estandarizado por número de observación",
     "leveragePlotKey": "Leverage por número de observación",
     "predPlotKey": "Valores predichos por número de observación",
     "resChiPlotKey": "Residuales de Pearson por número de observación",
     "resLikPlotKey": "Residuales de verosimilitud por número de observación",
     "resRawPlotKey": "Residuales por número de observación",
     "resDevPlotKey": "Residuales de desviación por número de observación",
     "stdResChiPlotKey": "Residuales de Pearson estandarizados por número de observación",
     "stdResDevPlotKey": "Residuales de desviación estandarizada por número de observación",
     "resChiXBetaPlotKey": "Residuales de Pearson por predictor lineal",
     "resLikXBetaPlotKey": "Residual de verosimilitud por predictor lineal",
     "resRawXBetaPlotKey": "Residuales por predictor lineal",
     "resDevXBetaPlotKey": "Residual de desviación por predictor lineal",
     "stdResChiXBetaPlotKey": "Residuales de Pearson estandarizado por predictor lineal",
     "stdResDevXBetaPlotKey": "Residuales de desviación estandarizada por predictor lineal",
     "unpackPlotsKey": "Mostrar como:",
     "unpackChoiceKey": "Gráficos individuales",
     "panelChoiceKey": "Panel de gráficos",
     "residualPlotsLabelKey": "Gráficos residuales",
     "influencePlotsLabelKey": "Gráficos de influencia",
     "predictedPlotsLabelKey": "Gráficos predichos",
     "optimizationGroupKey": "Optimización",
     "maxiterComboKey": "Número máximo de iteraciones:",
     "maxiterDefaultChoiceKey": "Utilizar valor predeterminado",
     "maxiterCustomChoiceKey": "Utilizar valor personalizado",
     "maxiterKey": "Número máximo personalizado de iteraciones:",
     "maxiterMissingKey": "Introduzca un número mayor o igual que 0 para el número máximo de iteraciones",
     "maxiterInvalidKey": "Introduzca un número mayor o igual que 0 para el número máximo de iteraciones",
     "maxiterPromptKey": "Introduzca un número mayor o igual que 0 para el número máximo de iteraciones",
     "maxiterRangeKey": "Introduzca un número mayor o igual que 0 para el número máximo de iteraciones",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Crear conjunto de datos de salida",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "residualStatsGroupKey": "Residuales",
     "influenceStatsGroupKey": "Estadísticos de influencia",
     "predictedStatsGroupKey": "Valores predichos",
     "otherStatsGroupKey": "Otros estadísticos",
     "linpKey": "Predictor lineal",
     "predKey": "Valores predichos",
     "clPredKey": "Límites de confianza para valores predichos",
     "residualKey": "Residuales",
     "pearsonKey": "Residuales de Pearson",
     "resdevChoiceKey": "Residuales de desviación",
     "reslikChoiceKey": "Residuales de verosimilitud",
     "stdReschiChoiceKey": "Residuales de Pearson estandarizados",
     "stdResdevChoiceKey": "Residuales de desviación estandarizados",
     "leverageChoiceKey": "Leverage",
     "cookdChoiceKey": "D de Cook",
     "dfbetaChoiceKey": "DFBETA",
     "stdDfbetaChoiceKey": "DFBETA estandarizado",
     "stdXbetaChoiceKey": "Error estándar del predictor lineal",
     "responseVariableKey": "Respuesta:",
     "eventVariableKey": "Número de eventos:",
     "trialsVariableKey": "Número de pruebas:",
     "continuousVariablesKey": "Variables continuas:",
     "classVariablesKey": "Variables de clasificación:",
     "offsetVariableKey": "Variable offset:",
     "idVariableKey": "Etiquetar observaciones:",
     "aggregateVariablesKey": "Definir subpoblaciones:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Variable de peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "exactPoissonNointRequirementKey": "Una variable offset es necesaria con regresión Poisson exacta cuando el modelo no incluye un término independiente.",
     "gammaDistRequirementKey": "La variable dependiente debe ser numérica con la distribución gamma.",
     "invGaussianDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución Gaussiana inversa.",
     "negBinomialDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución binomial negativa.",
     "normalDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución normal.",
     "poissonDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución de Poisson.",
     "tweedieDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución Tweedie.",
     "zeroNegBinDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución binomial negativa de inflación cero..",
     "zeroPoisDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución de Poisson de inflación cero.",
     "outputRequirementKey": "Seleccionar al menos un estadístico para incluir en el conjunto de datos de salida.",
     "exactTestsNeededRequirementKey": "Seleccionar test exactos para el término independiente o uno o varios efectos.",
     "exactInterceptNeedsOffsetVarRequirementKey": "Seleccionar una variable offset en la pestaña Datos cuando el test exacto para el término independiente está seleccionado.",
     "zeroInflatedEffectsNeededRequirementKey": "Seleccionar uno o varios efectos para el modelo de inflación cero en la pestaña MODELO.",
     "aggregateVariablesRequirementKey": "Seleccionar una o más variables para definir subpoblaciones en el grupo Dispersión en la pestaña OPCIONES."
});
