define({
     "NameKey": "Modelos lineales generalizados",
     "DescriptionKey": "La tarea Modelos lineales generalizados realiza análisis de modelización lineal generalizada de una respuesta de distribuciones en la familia exponencial, como distribuciones normal, de Poisson y de Tweedie así como también modelos multinomiales para respuestas ordinales y nominales, con selección de modelo.",
     "LinkKey1": "Guía del usuario de SAS Studio",
     "LinkKey2": "El procedimiento HPGENSELECT",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "classParamGroupKey": "Parametrización de efectos",
     "classParamKey": "Codificación:",
     "defaultParamChoiceKey": "Codificación predeterminada",
     "glmParamChoiceKey": "Codificación GLM",
     "effectsParamChoiceKey": "Codificación del efecto",
     "refParamChoiceKey": "Codificación de referencia",
     "classMissingGroupKey": "Tratamiento de valores ausentes",
     "classMissingNoteKey": "Una observación se excluirá del análisis si cualquier variable del modelo contiene un valor ausente. Además, una observación se excluirá si cualquier variable de clasificación contiene un valor ausente (independientemente de si la variable de clasificación se utiliza en el modelo).",
     "modelGroupKey": "EFECTOS DEL MODELO",
     "modelTabKey": "MODELO",
     "standardModelInstructionKey": "Seleccione un tipo de modelo:",
     "mainEffectsChoiceKey": "Modelo de efectos principales",
     "mainNwayEffectsChoiceKey": "Efectos principales y todas las interacciones de n factores",
     "customModelChoiceKey": "Modelo personalizado",
     "nwayKey": "N:",
     "nwayMessageKey": "Introduzca un entero que sea mayor que 1 para el orden máximo de interacciones",
     "responseGroupKey": "Respuesta",
     "explanatoryGroupKey": "Variables explicativas",
     "eventTrialsDataKey": "Los datos de respuesta constan de números de eventos y pruebas",
     "distributionKey": "Distribución:",
     "binaryChoiceKey": "Binomial",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussian inverso",
     "multinomialChoiceKey": "Multinomial",
     "negBinomialChoiceKey": "Binomial negativa",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "tweedieChoiceKey": "Tweedie",
     "linkFxKey": "Función de enlace:",
     "defaultLinkChoiceKey": "Predeterminado",
     "cLogLogChoiceKey": "Log-log complementaria",
     "logLogChoiceKey": "Log-log",
     "logitChoiceKey": "Logit",
     "glogitChoiceKey": "Logit generalizado",
     "probitChoiceKey": "Probit",
     "identityChoiceKey": "Identidad",
     "reciprocalChoiceKey": "Recíproco",
     "reciprocalSqChoiceKey": "Cuadrado recíproco",
     "logChoiceKey": "Logaritmo",
     "refComboKey": "Categoría de referencia:",
     "eventComboKey": "Evento de interés:",
     "firstRefChoiceKey": "Primera categoría ordenada",
     "lastRefChoiceKey": "Última categoría ordenada",
     "specifyRefChoiceKey": "Seleccionar categoría personalizada",
     "refLevelComboKey": "Categoría personalizada:",
     "tweediePowerComboKey": "Parámetro de potencia Tweedie:",
     "tweediePowerEstimateChoiceKey": "Estimar el valor",
     "tweediePowerSpecifyValueChoiceKey": "Especificar un valor personalizado",
     "tweediePowerValueKey": "Potencia Tweedie:",
     "tweediePowerValueMessageKey": "Introduzca un número mayor o igual que 1,1 para el parámetro de potencia Tweedie",
     "methodsGroupKey": "MÉTODOS",
     "dispersionGroupKey": "Dispersión",
     "dispersionComboKey": "Parámetro de dispersión:",
     "estimateDispersionChoiceKey": "Valor de estimador",
     "customDispersionChoiceKey": "Especificar valor personalizado",
     "dispersionValueKey": "Valor de dispersión personalizado:",
     "dispersionValueMessageKey": "Introduzca un número mayor que 0 para el parámetro de dispersión",
     "resultsGroupKey": "RESULTADOS",
     "tablesGroupKey": "ESTADÍSTICAS",
     "tableChoiceKey": "Seleccionar estadísticas para mostrar:",
     "defaultChoiceKey": "Estadísticas predeterminadas",
     "customChoiceKey": "Estadísticas predeterminadas y adicionales",
     "noneChoiceKey": "Ninguno",
     "confidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMessageKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "clKey": "Límites de confianza para estimadores",
     "stbKey": "Estimaciones de parámetro estandarizadas",
     "corrEstKey": "Correlaciones de estimaciones de parámetros",
     "covEstKey": "Covarianzas de estimaciones de parámetro",
     "optimizationGroupKey": "Optimización",
     "optMethodKey": "Método:",
     "defaultOptChoiceKey": "Predeterminado",
     "noneOptChoiceKey": "Ninguno",
     "congraChoiceKey": "Gradiente-conjugado",
     "doglegChoiceKey": "Double dogleg",
     "newrapChoiceKey": "Newton-Raphson",
     "simplexChoiceKey": "Nelder-Mead símplex",
     "quasiNewtonChoiceKey": "Quasi-Newton dual",
     "trustRegionChoiceKey": "Región de confianza",
     "newtonRidgingChoiceKey": "Con ridging",
     "newtonLineSearchChoice": "Con búsqueda de línea",
     "maxiterComboKey": "Número máximo de iteraciones:",
     "maxiterDefaultChoiceKey": "Utilizar valor predeterminado",
     "maxiterCustomChoiceKey": "Utilizar valor personalizado",
     "maxiterKey": "Número máximo personalizado de iteraciones:",
     "maxiterMessageKey": "Introduzca un número mayor o igual que 0 para el número máximo de iteraciones",
     "gconvKey": "Criterio de convergencia gradiente relativa:",
     "gconvMessageKey": "Introduzca un valor numérico para el criterio de convergencia gradiente relativa",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Guardar estadísticas de observación",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "residualStatsGroupKey": "Residuales",
     "predictedStatsGroupKey": "Valores predichos",
     "otherStatsGroupKey": "Otros estadísticos",
     "linpKey": "Predictores lineales",
     "predKey": "Valores predichos",
     "clPredKey": "Límites de confianza para valores predichos",
     "residualKey": "Residuales",
     "pearsonKey": "Residuales de Pearson",
     "adjPearsonKey": "Residuales de Pearson ajustadas",
     "resdevChoiceKey": "Residuales de desviación",
     "reslikChoiceKey": "Residuales de verosimilitud",
     "stdReschiChoiceKey": "Residuales de Pearson estandarizados",
     "stdResdevChoiceKey": "Residuales de desviación estandarizados",
     "leverageChoiceKey": "Leverage",
     "stdXbetaChoiceKey": "Error estándar del predictor lineal",
     "difChisqChoiceKey": "Cambio en la bondad de ajuste de chi-cuadrado por la eliminación de la observación individual",
     "difDevChoiceKey": "Cambio en la desviación por la eliminación de la observación individual",
     "includeVarsInstructionKey": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "selectionTabKey": "SELECCIÓN",
     "selectionGroupKey": "SELECCIÓN DEL MODELO",
     "selectionMethodKey": "Método de selección:",
     "noneSelectionChoiceKey": "Ninguno",
     "forwardChoiceKey": "Selección hacia delante",
     "backwardChoiceKey": "Eliminación hacia atrás",
     "stepwiseChoiceKey": "Selección paso a paso",
     "lassoChoiceKey": "LASSO",
     "noCvChooseMethodKey": "Seleccionar mejor modelo por:",
     "cvChooseMethodKey": "Seleccionar mejor modelo por:",
     "stopMethodKey": "Dejar de añadir o quitar efectos con:",
     "defaultCriterionChoiceKey": "Criterio predeterminado",
     "noCriterionChoiceKey": "Sin criterio",
     "sigLevelChoiceKey": "Nivel de significación",
     "aicChoiceKey": "Criterio de información Akaike",
     "aiccChoiceKey": "Criterio de información Akaike corregido para sesgo de pequeño muestreo",
     "sbcChoiceKey": "Criterio bayesiano de Schwarz",
     "validateChoiceKey": "Error cuadrático medio para datos de validación",
     "slEntryKey": "Nivel de significación para añadir un efecto al modelo:",
     "slEntryMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir un efecto al modelo",
     "slStayKey": "Nivel de significación para eliminar un efecto del modelo:",
     "slStayMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para quitar un efecto del modelo",
     "selectionDetailsGroupKey": "DETALLES",
     "detailsComboKey": "Detalles del proceso de selección:",
     "summaryDetailsChoiceKey": "Resumen de selecciones",
     "stepDetailsChoiceKey": "Detalles para cada paso",
     "allDetailsChoiceKey": "Todo",
     "splitClassComboKey": "Añadir o eliminar efecto de clasificación como:",
     "singleDFEffectChoiceKey": "Efectos de grados de libertad simple individual",
     "entireEffectChoiceKey": "Un efecto completo",
     "hierarchyLabelKey": "Jerarquía de efectos del modelo: Para que un término esté incluido en el modelo, todos los efectos del modelo que contengan el término deben estar presentes en el modelo",
     "hierarchyKey": "Mantener jerarquía de efectos",
     "useIncludeListKey": "Seleccionar efectos para incluir en todos los modelos",
     "includeListKey": "Efectos para incluir:",
     "partitionGroupKey": "Partición de datos",
     "inputDataLabelKey": "Datos de entrada que contienen datos de entrenamiento y:",
     "testDataChoiceKey": "Datos de test",
     "validationDataChoiceKey": "Datos de validación",
     "trainingDataFractionKey": "Proporción de casos de entrenamiento:",
     "trainingDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "testDataFractionKey": "Proporción de casos de prueba:",
     "testDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "validationDataFractionKey": "Proporción de casos de validación:",
     "validationDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "useRandomSeedKey": "Especificar la semilla aleatoria",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMessageKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "partitionDataComboKey": "Identificar validación de casos de datos de test:",
     "partitionDataFractionChoiceKey": "Especificar una proporción de muestra",
     "partitionDataVariableChoiceKey": "Elegir un valor de variable de partición",
     "validationLevelComboKey": "Valor de datos de validación:",
     "testLevelComboKey": "Valor de datos de test:",
     "useTrainingLevelKey": "Seleccionar valor de datos de entrenamiento",
     "trainingLevelComboKey": "Valor de datos de entrenamiento:",
     "responseVariableKey": "Respuesta:",
     "eventVariableKey": "Número de eventos:",
     "trialsVariableKey": "Número de pruebas:",
     "continuousVariablesKey": "Variables continuas:",
     "classVariablesKey": "Variables de clasificación:",
     "offsetVariableKey": "Variable offset:",
     "idVariablesKey": "Incluir estas variables:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Variable de peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "partitionVariableKey": "Variable de partición:",
     "gammaDistRequirementKey": "La variable dependiente debe ser numérica con la distribución gamma.",
     "invGaussianDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución Gaussiana inversa.",
     "negBinomialDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución binomial negativa.",
     "normalDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución normal.",
     "poissonDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución de Poisson.",
     "tweedieDistRequirementKey": "La variable de respuesta debe ser numérica con la distribución Tweedie.",
     "includeEffectsNeededRequirementKey": "Seleccione al menos un efecto para incluir en todos los modelos.",
     "outputRequirementKey": "Seleccionar al menos un estadístico para incluir en el conjunto de datos de salida.",
     "sumSamplingProportionsRequirementKey": "La suma de proporciones de muestreo para datos de validación y de test debe ser menor que 1.0.",
     "partitionVariableValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de validación y de prueba.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de validación.",
     "partitionVariableTraining_TestValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de prueba."
});
