define({
     "NameKey": "Análisis de preferencia multidimensional",
     "DescriptionKey": "La tarea Análisis de preferencia multidimensional realiza un análisis de componentes principales de datos en orden de ranking. El resultado principal es un gráfico de las puntuaciones (objetos para clasificar) representadas como puntos y la estructura (evaluadores) como vectores.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento PRINQUAL",
     "LinkKey3": "El procedimiento PRINCOMP",
     "LinkKey5": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "methodsGroupKey": "MÉTODOS",
     "dataLayoutNoteGroupKey": "Nota sobre diseño de datos",
     "dataLayoutNoteKey": "Cada sujeto (evaluador) estará representado por una columna separada y cada objeto por una fila separada. Por lo tanto, los datos son la transposición de la matriz de datos multivariante usual. (En otras palabras, las columnas son personas; en la matriz más típica las filas representan personas).",
     "transformationKey": "Nivel de medida:",
     "intervalChoiceKey": "Intervalo",
     "ordinalChoiceKey": "Ordinal",
     "nominalChoiceKey": "Nominal",
     "intervalTransformationKey": "Transformación:",
     "linearChoiceKey": "Lineal",
     "splineChoiceKey": "B-spline",
     "msplineChoiceKey": "B-spline monotónico",
     "noneChoiceKey": "Sin transformación",
     "ordinalTransformationKey": "Transformación:",
     "monotoneChoiceKey": "Monotónico",
     "rankChoiceKey": "Ranking",
     "preserveTiesKey": "Mantener repetidos",
     "splineDegreeKey": "Grado de spline:",
     "splineDegreeMissingKey": "Introduzca un entero para el grado del spline que sea mayor que cero",
     "splineDegreeInvalidsKey": "Introduzca un entero para el grado del spline que sea mayor que cero",
     "splineDegreePromptKey": "Introduzca un entero para el grado del spline que sea mayor que cero",
     "splineDegreeRangeKey": "Introduzca un entero para el grado del spline que sea mayor que cero",
     "nKnotsKey": "Número de nudos:",
     "nKnotsMissingKey": "Introduzca un entero para el número de nudos para el spline que sea mayor o igual que cero",
     "nKnotsInvalidsKey": "Introduzca un entero para el número de nudos para el spline que sea mayor o igual que cero",
     "nKnotsPromptKey": "Introduzca un entero para el número de nudos para el spline que sea mayor o igual que cero",
     "nKnotsRangeKey": "Introduzca un entero para el número de nudos para el spline que sea mayor o igual que cero",
     "evenlySpacedKnotsKey": "Espaciar nudos equitativamente",
     "reflectInstructionKey": "Valores mayores para preferencias:",
     "reflectHigherChoiceKey": "Preferencia superior",
     "reflectLowerChoiceKey": "Preferencia inferior",
     "ncompKey": "Número de componentes:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Todo",
     "ncompSpecifyKey": "Utilizar valor personalizado",
     "ncompValueKey": "Número de componentes:",
     "ncompValueMissingKey": "Introduzca un entero para el número de componentes que sea mayor que cero y menor o igual que el número de variables de análisis",
     "ncompValueInvalidsKey": "Introduzca un entero para el número de componentes que sea mayor que cero y menor o igual que el número de variables de análisis",
     "ncompValuePromptKey": "Introduzca un entero para el número de componentes que sea mayor que cero y menor o igual que el número de variables de análisis",
     "ncompValueRangeKey": "Introduzca un entero para el número de componentes que sea mayor que cero y menor o igual que el número de variables de análisis",
     "detailsGroupKey": "Detalles",
     "analyzeKey": "Analizar:",
     "corrOnlyAnalyzeKey": "Analizar:",
     "analyzeCovKey": "Covarianzas",
     "analyzeCorrKey": "Correlaciones",
     "nomissKey": "Excluir observaciones con valores ausentes",
     "usePrefixKey": "Especificar un prefijo para etiquetar los componentes",
     "prefixKey": "Prefijo de factor:",
     "prefixMissingKey": "Introduzca un nombre SAS válido para el prefijo de los nombres de factor",
     "prefixInvalidKey": "Introduzca un nombre SAS válido para el prefijo de los nombres de factor",
     "prefixPromptKey": "Introduzca un nombre SAS válido para el prefijo de los nombres de factor",
     "specifyMaxiterKey": "Especifique el número máximo de iteraciones",
     "maxiterKey": "Número máximo de iteraciones:",
     "maxiterMissingKey": "Introduzca un entero que sea mayor o igual que 0 para el número máximo de iteraciones",
     "maxiterInvalidKey": "Introduzca un entero que sea mayor o igual que 0 para el número máximo de iteraciones",
     "maxiterPromptKey": "Introduzca un entero que sea mayor o igual que 0 para el número máximo de iteraciones",
     "maxiterRangeKey": "Introduzca un entero que sea mayor o igual que 0 para el número máximo de iteraciones",
     "plotsGroupKey": "GRÁFICOS",
     "plotsComboKey": "Seleccione gráficos para mostrar:",
     "defaultPlotChoiceKey": "Gráficos predeterminados",
     "customPlotChoiceKey": "Gráficos predeterminados y adicionales",
     "noplotsComboKey": "Ningún gráfico",
     "screePlotKey": "Autovalor por componente (Gráfico de sedimentación)",
     "varTransformPlotsKey": "Gráficos de transformaciones de variables",
     "biplotKey": "Gráfico MDPREF",
     "scaleVectorsKey": "Cambiar la longitud de los vectores del gráfico MDPREF",
     "scalingFactorKey": "Factor de escala del vector:",
     "scalingFactorMissingKey": "Introduzca un número mayor que 0 y menor o igual que 100 para el factor de escala del vector",
     "scalingFactorInvalidKey": "Introduzca un número mayor que 0 y menor o igual que 100 para el factor de escala del vector",
     "scalingFactorPromptKey": "Introduzca un número mayor que 0 y menor o igual que 100 para el factor de escala del vector",
     "scalingFactorRangeKey": "Introduzca un número mayor que 0 y menor o igual que 100 para el factor de escala del vector",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "scoresDSKey": "Crear conjunto de datos de puntuaciones del componente",
     "scoresDSNameKey": "Nombre del conjunto de datos:",
     "stdScoresKey": "Estandarizar varianza de puntuaciones:",
     "stdUnitVarianceKey": "Igual a 1",
     "stdEigenvalueKey": "Igual a autovalor",
     "analysisVariablesKey": "Evaluadores:",
     "freqVariableKey": "Conteo de frecuencia:",
     "byVariablesKey": "Agrupar análisis por:",
     "idVariablesKey": "Etiquetar puntos del gráfico MDPREF:",
     "splineNknotRequirementKey": "Especificar al menos un nudo con grado de spline de 0.",
     "nCompnVarsRequirementKey": "El número de componentes debe ser menor o igual que el número de evaluadores."
});
