define({
     "NameKey": "Modelos mixtos",
     "DescriptionKey": "La tarea Modelos mixtos le permite ajustar una variedad de modelos lineales compuestos o fijos y efectos aleatorios. Puede modelar las varianzas y covarianzas de los datos así como también las medias.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento MIXED",
     "LinkKey7": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "explanatoryGroupKey": "Variables explicativas",
     "classMissingGroupKey": "Tratamiento de valores ausentes",
     "classMissingNoteKey": "Una observación se excluirá del análisis si cualquier variable del modelo contiene un valor ausente. Además, una observación se excluirá si cualquier variable de clasificación contiene un valor ausente (independientemente de si la variable de clasificación se utiliza en el modelo).",
     "modelGroupKey": "EFECTOS DEL MODELO",
     "modelTabKey": "MODELO",
     "methodsGroupKey": "MÉTODOS",
     "outputTabKey": "SALIDA",
     "estimationMethodKey": "Método de estimación:",
     "remlChoiceKey": "Máxima verosimilitud restringida",
     "mlChoiceKey": "Máxima verosimilitud",
     "mivque0ChoiceKey": "Estimación sin sesgo cuadrática de varianza mínima",
     "type1ChoiceKey": "Tipo 1",
     "type2ChoiceKey": "Tipo 2",
     "type3ChoiceKey": "Tipo 3",
     "ddfMethodKey": "Método para calcular grados de libertad del denominador:",
     "defaultChoiceKey": "Predeterminado",
     "containChoiceKey": "Contención",
     "betwithinChoiceKey": "Dividir entre y dentro de las porciones",
     "residualChoiceKey": "Grados de libertad residuales",
     "sattChoiceKey": "Aproximación Satterthwaite",
     "kenwardRogerChoiceKey": "Método de Kenward y Roger",
     "kenwardRoger2ChoiceKey": "Método 2 de Kenward y Roger",
     "methodDetailsGroupKey": "Detalles",
     "statisticsGroupKey": "ESTADÍSTICAS",
     "statsComboKey": "Seleccionar estadísticas para mostrar:",
     "defaultStatsChoiceKey": "Estadísticas predeterminadas",
     "customStatsChoiceKey": "Estadísticas predeterminadas y adicionales",
     "noStatsChoiceKey": "Ninguno",
     "additionalStatsLabelKey": "Estadísticas adicionales",
     "testsGroupKey": "Pruebas",
     "chisqKey": "Mostrar pruebas de chi-cuadrado",
     "hypothTestsKey": "Pruebas de efecto fijo",
     "htype1Key": "Prueba secuencial (tipo 1)",
     "htype2Key": "Prueba parcial (tipo 2)",
     "htype3Key": "Prueba parcial (tipo 3)",
     "covtestKey": "Errores estándar y test de Wald de parámetros de covarianza",
     "parmEstGroupKey": "Estimadores de parámetro",
     "parmEstKey": "Mostrar estimaciones de parámetro",
     "fixedParmsGroupKey": "Efectos fijos",
     "randomParmsGroupKey": "Efectos aleatorios",
     "covarParmsGroupKey": "Estimaciones de covarianza",
     "clKey": "Intervalos de confianza de estimaciones de parámetro",
     "corrEstKey": "Correlaciones de estimaciones de parámetros",
     "covEstKey": "Covarianzas de estimaciones de parámetro",
     "mixedGroupKey": "Modelo mixto",
     "mmeqKey": "Ecuaciones de modelo mixto",
     "mmeqsolKey": "Solución a las ecuaciones de modelo mixto",
     "randomSolutionKey": "Mostrar efectos aleatorios predichos (BLUPs)",
     "randomClKey": "Intervalos de confianza de predicciones",
     "gMatrixKey": "Matriz G estimada",
     "gcorrKey": "Matriz G estimada como correlaciones",
     "vMatrixKey": "Matriz V estimada",
     "vcorrKey": "Matriz V estimada como correlaciones",
     "clCovKey": "Intervalos de confianza de estimaciones del parámetro de covarianza",
     "asymcorrKey": "Correlaciones de estimaciones del parámetro de covarianza",
     "asymcovKey": "Covarianzas de estimaciones del parámetro de covarianza",
     "repeatedEffectGroupKey": "Efecto repetido",
     "rMatrixKey": "Matriz R estimada",
     "rcorrKey": "Matriz R estimada como correlaciones",
     "influenceGroupKey": "Estadísticos de influencia",
     "influenceKey": "Estadísticos de influencia",
     "influenceComputeComboKey": "Medir influencia quitando:",
     "indivObsInfluenceChoiceKey": "Observaciones individuales",
     "effectInfluenceChoiceKey": "Grupos de observaciones correspondientes a niveles de una variable",
     "influenceListKey": "Seleccionar efecto:",
     "confidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMessageKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "multCompareGroupKey": "Comparaciones múltiples",
     "multCompareKey": "Realizar comparaciones múltiples",
     "multCompareListKey": "Seleccionar efectos para probar:",
     "multCompareComboKey": "Método:",
     "bonferroniKey": "Bonferroni",
     "scheffeKey": "Scheffe",
     "sidakKey": "Sidak",
     "tukeyKey": "Tukey",
     "smmKey": "SMM de Hochberg",
     "multCompareAlphaKey": "Nivel de significación:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Utilizar valor personalizado",
     "multCompareAlphaValueKey": "Nivel de significación personalizado:",
     "multCompareAlphaValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "maxiterComboKey": "Número máximo de iteraciones:",
     "maxiterDefaultChoiceKey": "Utilizar valor predeterminado",
     "maxiterCustomChoiceKey": "Utilizar valor personalizado",
     "maxiterKey": "Número máximo personalizado de iteraciones:",
     "maxiterMessageKey": "Introduzca un número mayor o igual que 0 para el número máximo de iteraciones",
     "plotsGroupKey": "GRÁFICOS",
     "diagnosticGroupKey": "Gráficos residuales y de diagnóstico",
     "residualPlotsKey": "Residuales",
     "studentPlotsKey": "Residuales de Student",
     "pearsonPlotsKey": "Residuales de Pearson",
     "pressPlotsKey": "Residuales Press",
     "influencePlotsKey": "Estadísticos de influencia",
     "unpackResidualPlotsKey": "Mostrar como:",
     "unpackChoiceKey": "Gráficos individuales",
     "panelChoiceKey": "Panel de gráficos",
     "maxpointsComboKey": "Número máximo de puntos de gráfico:",
     "maxpointsDefaultKey": "Predeterminado(5.000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Utilizar valor personalizado",
     "maxpointsNoLimitKey": "Sin límite",
     "maxpointsValueKey": "Número máximo de puntos personalizado:",
     "maxpointsValueMessageKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "outputGroupKey": "CONJUNTOS DE DATOS DE SALIDA",
     "outP_DSKey": "Crear conjunto de datos de valores predichos",
     "outP_DSNameKey": "Nombre del conjunto de datos:",
     "outPM_DSKey": "Crear conjunto de datos de medias predichas",
     "outPM_DSNameKey": "Nombre del conjunto de datos:",
     "dependentVariableKey": "Variable dependiente:",
     "continuousVariablesKey": "Variables continuas:",
     "classVariablesKey": "Variables de clasificación:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "influenceEffectVariableKey": "Variable de agrupamiento de observación:",
     "invalidRandomSetRequirementKey": "Al menos un conjunto de efectos aleatorios no es válido. Edite el conjunto no válido y añada un efecto aleatorio."
});
