define({
     "NameKey": "ANOVA de un factor",
     "DescriptionKey": "Un análisis de varianza de un factor (ANOVA) prueba y proporciona gráficos para diferencias entre las medias de una variable categórica simple sobre una variable dependiente continua simple.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento GLM",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "testsGroupKey": "TEST",
     "hovTestGroupKey": "HOMOGENEIDAD DE VARIANZA",
     "hovTestKey": "Test:",
     "hovTestNoneKey": "Ninguno",
     "bartlettKey": "Bartlett",
     "brownForsytheKey": "Brown y Forsythe",
     "leveneKey": "Levene",
     "obrienKey": "O'Brien",
     "welchANOVAKey": "ANOVA ponderada de varianza de Welch",
     "comparisonsGroupKey": "COMPARACIONES",
     "comparisonComboKey": "Método de comparación:",
     "bonferroniChoiceKey": "Bonferroni",
     "DuncanChoiceKey": "Rango múltiple de Duncan",
     "DunnettTwoTailedKey": "Dos colas de Dunnett",
     "DunnettLowerOneTailedKey": "Una cola inferior de Dunnett",
     "DunnettUpperOneTailedKey": "Una cola superior de Dunnett",
     "gabrielChoiceKey": "Gabriel",
     "regwChoiceKey": "Ryan-Einot-Gabriel-Welch",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "snkChoiceKey": "Student-Newman-Keuls",
     "lsdChoiceKey": "Diferencia significativa mínima (LSD)",
     "tukeyChoiceKey": "Tukey",
     "noComparisonKey": "Ninguno",
     "duncanNoteKey": "El gráfico de diferencia media LS no está disponible con el método de comparación de rango múltiple de Duncan",
     "gabrielNoteKey": "El gráfico de diferencia de media LS no está disponible con el método de comparación de Gabriel",
     "regwNoteKey": "El gráfico de diferencia de media LS no está disponible con el método de comparación Ryan-Einot-Gabriel-Welch",
     "snkNoteKey": "El gráfico de diferencia de media LS no está disponible con el método de comparación Student-Newman-Keuls",
     "dunnettControlLevelKey": "Nivel de control:",
     "alphaKey": "Nivel de significación:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Utilizar valor personalizado",
     "alphaValueKey": "Nivel de significación personalizado:",
     "alphaValueMissingKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "alphaValueInvalidKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "alphaValuePromptKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "alphaValueRangeKey": "Introduzca un número mayor que cero y menor que 1 para el nivel de significación",
     "plotsGroupKey": "GRÁFICOS",
     "plotsComboKey": "Mostrar gráficos:",
     "defaultPlotsChoiceKey": "Gráficos predeterminados",
     "selectedPlotsChoiceKey": "Gráficos seleccionados",
     "suppressPlotsChoiceKey": "Suprimir todos los gráficos",
     "boxPlotKey": "Gráfico de caja",
     "meanPlotKey": "Gráfico de medias",
     "diffPlotKey": "Gráfico de diferencia de media LS",
     "diagnosticPlotsKey": "Gráfico de diagnósticos",
     "unpackDiagnosticPlotsKey": "Mostrar como:",
     "unpackChoiceKey": "Gráficos individuales",
     "panelChoiceKey": "Panel de gráficos",
     "maxpointsComboKey": "Número máximo de puntos de gráfico:",
     "maxpointsDefaultKey": "Predeterminado(5.000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Utilizar valor personalizado",
     "maxpointsNoLimitKey": "Sin límite",
     "maxpointsValueKey": "Número máximo de puntos personalizado:",
     "maxpointsValueMissingKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValueInvalidKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValuePromptKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "maxpointsValueRangeKey": "Introduzca un número entero mayor que cero para el número máximo de puntos de gráfico",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Crear conjunto de datos de estadísticas de observación",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "predictedStatsGroupKey": "Valores predichos",
     "residualStatsGroupKey": "Residuales",
     "influenceStatsGroupKey": "Estadísticos de influencia",
     "stderrStatsGroupKey": "Errores estándar",
     "predictedKey": "Valor predicho",
     "lclKey": "Intervalos de confianza para valores predichos individuales",
     "clmKey": "Intervalos de confianza para valores predichos de la media",
     "residualKey": "Residual",
     "studentKey": "Residual estudentizado",
     "rstudentKey": "Residuales estudentizados con la observación actual eliminada",
     "stdrKey": "Error estándar del residual",
     "stdpKey": "Error estándar de valores predichos de la media",
     "stdiKey": "Error estándar de valores predichos individuales",
     "cookdKey": "Influencia de D de Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "outputConfidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMissingKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueInvalidKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValuePromptKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueRangeKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "dependentVariableKey": "Variable dependiente:",
     "independentVariableKey": "Variable categórica:",
     "outputRequirementKey": "Seleccionar al menos un estadístico para incluir en el conjunto de datos de salida."
});
