define({
     "NameKey": "Regresión de mínimos cuadrados parciales",
     "DescriptionKey": "La tarea Mínimos cuadrados parciales realizar análisis de mínimos cuadrados parciales. Además realiza regresión de componentes principales y regresión de ranking reducido. Estas técnicas combinan la reducción de dimensión de los predictores y variables dependientes con la modelización predictiva.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento PLS",
     "LinkKey7": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "explanatoryGroupKey": "Variables explicativas",
     "classMissingGroupKey": "Tratamiento de valores ausentes",
     "classMissingNoteKey": "Una observación se excluirá del análisis si cualquier variable del modelo contiene un valor ausente. Además, una observación se excluirá si cualquier variable de clasificación contiene un valor ausente (independientemente de si la variable de clasificación se utiliza en el modelo).",
     "modelGroupKey": "EFECTOS DEL MODELO",
     "modelTabKey": "MODELO",
     "modelBuilderKey": "",
     "centerKey": "Centrar las respuestas y predictores",
     "methodsGroupKey": "MÉTODOS",
     "methodComboKey": "Método:",
     "plsChoiceKey": "Regresión de mínimos cuadrados parciales",
     "simplsChoiceKey": "De Jong's SIMPLS",
     "pcrChoiceKey": "Regresión de componentes principales",
     "rrrChoiceKey": "Regresión de ranking reducido",
     "algorithmComboKey": "Algoritmo:",
     "nipalsChoiceKey": "NIPALS iterativo",
     "svdChoiceKey": "Descomposición del valor singular",
     "eigChoiceKey": "Descomposición de autovalor",
     "rlgwChoiceKey": "RLGW iterativo",
     "detailsGroupKey": "Detalles",
     "useNFactorsKey": "Especificar el número de factores",
     "nFactorsKey": "Número de factores:",
     "nFactorsMissingKey": "Introduzca un entero para el número de factores que sea mayor que cero",
     "nFactorsInvalidKey": "Introduzca un entero para el número de factores que sea mayor que cero",
     "nFactorsPromptKey": "Introduzca un entero para el número de factores que sea mayor que cero",
     "nFactorsRangeKey": "Introduzca un entero para el número de factores que sea mayor que cero",
     "specifyMaxiterKey": "Especifique el número máximo de iteraciones",
     "maxiterKey": "Número máximo de iteraciones:",
     "maxiterMissingKey": "Introduzca un número mayor o igual que 1 y menor que 1.000.000.000 para el número máximo de iteraciones",
     "maxiterInvalidKey": "Introduzca un número mayor o igual que 1 y menor que 1.000.000.000 para el número máximo de iteraciones",
     "maxiterPromptKey": "Introduzca un número mayor o igual que 1 y menor que 1.000.000.000 para el número máximo de iteraciones",
     "maxiterRangeKey": "Introduzca un número mayor o igual que 1 y menor que 1.000.000.000 para el número máximo de iteraciones",
     "cvGroupKey": "Validación cruzada",
     "cvComboKey": "Método de validación cruzada:",
     "oneCvChoiceKey": "Excluir una observación cada vez",
     "noneCvChoiceKey": "Ninguno",
     "splitCvChoiceKey": "Excluir cada n observaciones",
     "blockCvChoiceKey": "Excluir bloques de observaciones consecutivas",
     "randomCvChoiceKey": "Excluir observaciones aleatoriamente",
     "specifySplitNKey": "Especificar la n observación para excluir",
     "nSplitKey": "N observación para excluir:",
     "nSplitMissingKey": "Introduzca un entero para la observación n para excluir que sea mayor que cero",
     "nSplitInvalidKey": "Introduzca un entero para la observación n para excluir que sea mayor que cero",
     "nSplitPromptKey": "Introduzca un entero para la observación n para excluir que sea mayor que cero",
     "nSplitRangeKey": "Introduzca un entero para la observación n para excluir que sea mayor que cero",
     "specifyBlockNKey": "Especificar el número de bloque para dividir los datos",
     "nBlocksKey": "Número de bloques:",
     "nBlocksMissingKey": "Introduzca un entero para el número de bloques de observaciones consecutivas para excluir que sea mayor que cero",
     "nBlocksInvalidKey": "Introduzca un entero para el número de bloques de observaciones consecutivas para excluir que sea mayor que cero",
     "nBlocksPromptKey": "Introduzca un entero para el número de bloques de observaciones consecutivas para excluir que sea mayor que cero",
     "nBlocksRangeKey": "Introduzca un entero para el número de bloques de observaciones consecutivas para excluir que sea mayor que cero",
     "useRandomSeedKey": "Especificar la semilla aleatoria",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMissingKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "randomSeedInvalidKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "randomSeedPromptKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "randomSeedRangeKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "statsGroupKey": "ESTADÍSTICAS",
     "statisticsComboKey": "Mostrar estadísticas:",
     "selectedStatsChoiceKey": "Estadísticas predeterminadas y seleccionadas",
     "defaultStatsChoiceKey": "Estadísticas predeterminadas",
     "cvtestKey": "Test de comparación de modelos de Van der Voet",
     "cvTestStatComboKey": "Mostrar estadísticas:",
     "hotellingT2ChoiceKey": "Estadístico t cuadrado de Hotelling",
     "pressChoiceKey": "Estadística Press",
     "useCvtestPvalueKey": "Especificar la probabilidad de corte",
     "cvtestPvalueKey": "Probabilidad de corte:",
     "cvtestPvalueMissingKey": "Introduzca un número mayor que cero y menor que 1 para la probabilidad de corte",
     "cvtestPvalueInvalidKey": "Introduzca un número mayor que cero y menor que 1 para la probabilidad de corte",
     "cvtestPvaluePromptKey": "Introduzca un número mayor que cero y menor que 1 para la probabilidad de corte",
     "cvtestPvalueRangeKey": "Introduzca un número mayor que cero y menor que 1 para la probabilidad de corte",
     "useCvtestcvtestRandomSeedKey": "Especificar la semilla aleatoria",
     "cvtestRandomSeedKey": "Semilla aleatoria:",
     "cvtestRandomSeedMissingKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "cvtestRandomSeedInvalidKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "cvtestRandomSeedPromptKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "cvtestRandomSeedRangeKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "solutionKey": "Coeficientes del modelo predictivo final",
     "varssKey": "Variación generada en respuestas y predictores",
     "detailsKey": "Detalles del modelo ajustado",
     "diagnosticsGroupKey": "Diagnósticos",
     "influenceStatsKey": "Análisis de influencia",
     "residualStatsKey": "Análisis de residuales",
     "predictedStatsKey": "Valores predichos",
     "plotsGroupKey": "GRÁFICOS",
     "plotsComboKey": "Seleccione gráficos para mostrar:",
     "defaultPlotChoiceKey": "Gráficos predeterminados",
     "customPlotChoiceKey": "Gráficos predeterminados y adicionales",
     "noPlotsChoiceKey": "Ningún gráfico",
     "corrloadKey": "Gráfico de carga de correlación",
     "diagnosticsPlotKey": "Gráficos de diagnóstico",
     "residualPlotKey": "Residuales de variable dependiente por independiente",
     "parmProfilesPlotKey": "Perfiles de coeficientes de regresión",
     "vipPlotKey": "Factores de importancia de la variable",
     "dmodPlotKey": "Gráficos de distancia para modelos X e Y",
     "xyscoresPlotKey": "Matriz de puntuaciones X frente a puntuaciones Y",
     "useNFactorsToPlotKey": "Especificar el número de factores para representar",
     "nFactorsToPlotKey": "Número de factores para representar:",
     "nFactorsToPlotMissingKey": "Introduzca un entero para el número de factores para representar que sea mayor que cero",
     "nFactorsToPlotInvalidKey": "Introduzca un entero para el número de factores para representar que sea mayor que cero",
     "nFactorsToPlotPromptKey": "Introduzca un entero para el número de factores para representar que sea mayor que cero",
     "nFactorsToPlotRangeKey": "Introduzca un entero para el número de factores para representar que sea mayor que cero",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Crear conjunto de datos de estadísticas",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "leverageKey": "Leverage",
     "predictedKey": "Valores predichos",
     "yresidualKey": "Residuales para respuestas",
     "xresidualKey": "Residuales para predictores",
     "pressKey": "Estadística Press",
     "yscoreKey": "Respuestas extraídas",
     "xscoreKey": "Factores extraídos",
     "stdyKey": "Respuestas estandarizadas",
     "stdxKey": "Predictores estandarizados",
     "dependentVariablesKey": "Variables dependientes:",
     "continuousVariablesKey": "Variables continuas:",
     "classVariablesKey": "Variables de clasificación:",
     "byVariablesKey": "Agrupar análisis por:",
     "continuousClassRequirementKey": "Seleccione al menos un variable continua o de clasificación.",
     "modelEffectsNeededRequirementKey": "Añadir uno o varios efectos al modelo en la pestaña MODELO.",
     "outputRequirementKey": "Seleccionar al menos un estadístico para incluir en el conjunto de datos de salida."
});
