define({
     "NameKey": "Prueba de equivalencia",
     "DescriptionKey": "La tarea Pruebas de equivalencia calcula potencias o tamaño de muestra para pruebas de equivalencia de medias de una muestra, pareadas, y de dos muestras y ratios de media",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento POWER",
     "LinkKey3": "Tutoriales SAS",
     "propertiesTabKey": "PROPIEDADES",
     "testGroupKey": "TIPO DE PRUEBA",
     "testTypeKey": "Tipo de test:",
     "oneSampleKey": "Media de una muestra",
     "pairedSampleKey": "Medias pareadas",
     "twoSampleKey": "Medias de dos muestras",
     "oneFreqKey": "Una proporción",
     "solveforGroupKey": "RESOLVER PARA",
     "solveforInstructionKey": "Seleccionar la cantidad para resolver para:",
     "solveforPowerChoiceKey": "Potencia",
     "solveforSampSizeChoiceKey": "Tamaño de la muestra total",
     "solveforSampSizePerGroupChoiceKey": "Tamaño de la muestra por grupo",
     "solveforSampSizeNoteKey": "La resolución para el tamaño de muestra total no está disponible con test exactos",
     "analysisDetailsKey": "DETALLES DEL ANÁLISIS",
     "distributionGroupKey": "Modelo",
     "modelInstructionKey": "Seleccionar un modelo aditivo o multiplicativo:",
     "multiplicativeChoiceKey": "Multiplicativo",
     "additiveChoiceKey": "Aditivo",
     "sampleSizeGroupKey": "TAMAÑO DE LA MUESTRA",
     "nfractionalKey": "Permitir tamaños de muestra fraccional",
     "integerTotalNOneSampleMessageKey": "Introduzca un entero mayor o igual que 2 para el tamaño de la muestra total",
     "fractionalTotalNOneSampleMessageKey": "Introduzca un número para el tamaño de la muestra mayor o igual que 2 y que pueda contener una fracción decimal para el tamaño de muestra total",
     "integerNpairsMessageKey": "Introduzca un entero mayor o igual que 2 para el número de pares",
     "fractionalNpairsMessageKey": "Introduzca un número mayor o igual que 2 para el número de pares y que pueda contener una fracción decimal",
     "integerNpergroupMessageKey": "Introduzca un entero mayor o igual que dos para el tamaño de la muestra",
     "fractionalNpergroupMessageKey": "Introduzca un número mayor o igual que 1,5 para el tamaño de la muestra y que pueda contener una fracción decimal",
     "integerGroupSampleSizeMessageKey": "Introduzca un entero mayor o igual que 1 para el tamaño de la muestra",
     "fractionalGroupSampleSizeMessageKey": "Introduzca un número mayor que 1,5 para el tamaño de la muestra y que pueda contener una fracción decimal",
     "integerTotalNTwoSampleMessageKey": "Introduzca un entero mayor o igual que 4 para el tamaño de la muestra total",
     "fractionalTotalNTwoSampleMessageKey": "Introduzca un número mayor o igual que 3 para el tamaño de la muestra y que pueda contener una fracción decimal",
     "integerOneFreqTotalNMessageKey": "Introduzca un entero para el tamaño de la muestra total que sea mayor o igual que 1",
     "fractionalOneFreqTotalNMessageKey": "Introduzca un número para el tamaño de la muestra total que sea mayor o igual que 1 y puede contener una fracción decimal",
     "sampleSizeComboKey": "Seleccionar un formulario:",
     "npergroupChoiceKey": "Tamaño de la muestra por grupo",
     "groupSampleSizesChoiceKey": "Tamaños de la muestra del grupo",
     "totalNGroupWeightsSampleSizesChoiceKey": "Tamaño de la muestra total, pesos del grupo",
     "relativeGroupSizeInstructionKey": "Seleccione el tamaño del grupo relativo:",
     "relativeGroupSizeEqualChoiceKey": "Tamaños de grupo iguales",
     "relativeGroupSizeUnequalChoiceKey": "Tamaños de grupo desiguales",
     "integerWeightMessageKey": "Introduzca un entero mayor o igual que 1 para el peso de asignación",
     "fractionalWeightMessageKey": "Introduzca un número mayor que cero para el peso de asignación y que pueda contener una fracción decimal",
     "alphaGroupKey": "NIVEL DE SIGNIFICACIÓN",
     "alphaMessageKey": "Introduzca un número mayor que cero y menor que 1 para alfa",
     "powerGroupKey": "POTENCIA",
     "powerMessageKey": "Introduzca un número mayor que cero y menor que 1 para la potencia",
     "effectSizeGroupKey": "Tamaño del efecto",
     "meanGroupKey": "MEDIA",
     "meansComboKey": "Seleccionar un formulario:",
     "meanDiffChoiceKey": "Diferencia entre medias",
     "groupMeansChoiceKey": "Medias de grupo",
     "meanDiffNullDiffChoiceKey": "Diferencia entre medias, diferencia nula",
     "groupMeansNullDiffChoiceKey": "Medias de grupo, diferencia nula",
     "meanMessageKey": "Introduzca un número para la media",
     "meanDiffMessageKey": "Introduzca un número para la diferencia de la media",
     "groupMeanMessageKey": "Introduzca un número para la media",
     "meanRatioComboKey": "Seleccionar un formulario:",
     "meanRatioChoiceKey": "Ratio de la media",
     "groupMeanRatioChoiceKey": "Medias de grupo",
     "meanRatioNullMeanRatioChoiceKey": "Ratio de la media, ratio de la media nula",
     "groupMeanRatioNullMeanRatioChoiceKey": "Medias de grupo, ratio de la media nula",
     "lognormalMeanMessageKey": "Introduzca un número mayor que 0 para la media",
     "meanRatioMessageKey": "Introduzca un número mayor que 0 para la ratio de la media",
     "groupMeanRatioMessageKey": "Introduzca un número mayor que 0 para la ratio de la media",
     "stddevGroupKey": "DESVIACIÓN ESTÁNDAR",
     "pairedStddevComboKey": "Seleccionar un formulario:",
     "groupStddevChoiceKey": "Desviaciones estándar del grupo",
     "commonStddevChoiceKey": "Desviaciones estándar comunes",
     "stddevMessageKey": "Introduzca un número mayor que para la desviación estándar",
     "groupStddevMessageKey": "Introduzca un número mayor que para la desviación estándar",
     "boundsGroupKey": "LÍMITES DE EQUIVALENCIA",
     "lowerBoundMessageKey": "Introduzca un número para el límite inferior",
     "upperBoundMessageKey": "Introduzca un número para el límite superior",
     "multLowerBoundMessageKey": "Introduzca un número mayor que cero para el límite inferior cuando se utilice un modelo multiplicativo",
     "multUpperBoundMessageKey": "Introduzca un número mayor que cero para el límite superior cuando se utilice un modelo multiplicativo",
     "fracLowerBoundMessageKey": "Introduzca un número mayor que cero y menor que uno para el límite inferior",
     "fracUpperBoundMessageKey": "Introduzca un número mayor que cero y menor que uno para el límite superior",
     "corrGroupKey": "CORRELACIÓN",
     "corrMessageKey": "Introduzca un número mayor o igual que -1 y menor o igual que 1 para la correlación",
     "cvGroupKey": "COEFICIENTE DE VARIACIÓN",
     "pairedCvComboKey": "Seleccionar un formulario:",
     "groupCvChoiceKey": "Coeficientes de variación de grupo",
     "commonCvChoiceKey": "Coeficientes de variación comunes",
     "cvMessageKey": "Introduzca un número mayor que cero para el coeficiente de variación",
     "groupCvMessageKey": "Introduzca un número mayor que cero para el coeficiente de variación",
     "oneProportionsTestGroupKey": "Probar",
     "onePropTestComboKey": "Seleccionar una prueba:",
     "onePropTestExactBinomialChoiceKey": "Test binomial exacto",
     "onePropTestExactZChoiceKey": "Test Z exacto",
     "onePropTestExactCorrectedZChoiceKey": "Test Z de continuidad ajustada exacto",
     "onePropTestApproxZChoiceKey": "Test Z aproximado",
     "onePropTestApproxCorrectedZChoiceKey": "Test Z de continuidad ajustada aproximada",
     "onePropVarEstimateInstructionKey": "Seleccionar la estimación de varianza para el test:",
     "onePropVarEstimateNullChoiceKey": "Basado en la proporción nula",
     "onePropVarEstimateSampleChoiceKey": "Basado en la proporción de muestra observada",
     "oneProportionGroupKey": "PROPORCIÓN",
     "oneProportionMessageKey": "Introduzca un número para la proporción que sea mayor que cero y menor que 1",
     "nullProportionMessageKey": "Introduzca un número para la proporción nula que sea mayor que cero y menor que 1",
     "optionsTabKey": "GRÁFICOS",
     "plotsGroupKey": "GRÁFICOS",
     "powerBySampleSizePlotKey": "Potencia por gráfico del tamaño de la muestra",
     "powerByEffectPlotKey": "Potencia por gráfico de tamaño del efecto",
     "sampleSizeByEffectPlotKey": "Tamaño de la muestra por gráfico de tamaño del efecto",
     "plotAxisGroupKey": "Orientación del eje",
     "plotQuantityInstructionKey": "Seleccione la cantidad para representar en el eje vertical:",
     "plotQuantitySolvedForChoiceKey": "Cantidad resuelta para",
     "plotQuantityPowerChoiceKey": "Potencia",
     "plotQuantitySampleSizeChoiceKey": "Tamaño de la muestra",
     "powerPlotRangeLabelKey": "Rango de valores:",
     "usePlotMinPowerValueKey": "Potencia mínima",
     "usePlotMaxPowerValueKey": "Potencia máxima",
     "powerMinValueKey": "Valor mínimo:",
     "powerMinValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor mínimo para la potencia",
     "powerMaxValueKey": "Valor máximo:",
     "powerMaxValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor máximo para la potencia",
     "usePlotMinSSValueKey": "Tamaño de la muestra mínimo",
     "usePlotMaxSSValueKey": "Tamaño de la muestra máximo",
     "ssMinValueKey": "Valor mínimo:",
     "ssMinValueMessageKey": "Introduzca un entero cero o mayor para el valor mínimo para el tamaño de la muestra",
     "ssMaxValueKey": "Valor máximo:",
     "ssMaxValueMessageKey": "Introduzca un entero cero o mayor para el valor máximo para el tamaño de la muestra",
     "effectPlotRangeLabelKey": "Rango de valores:",
     "usePlotMinEffectValueKey": "Tamaño del efecto mínimo",
     "usePlotMaxEffectValueKey": "Tamaño del efecto máximo",
     "meanRatioMinValueKey": "Ratio de media mínima:",
     "meanRatioMinValueMessageKey": "Introduzca un número mayor que 0 para el valor mínimo para la ratio de media",
     "meanRatioMaxValueKey": "Ratio de media máxima:",
     "meanRatioMaxValueMessageKey": "Introduzca un número mayor que 0 para el valor máximo para la ratio de media",
     "lognormalMeanMinValueKey": "Media mínima:",
     "lognormalMeanMinValueMessageKey": "Introduzca un número mayor que 0 para el valor mínimo para la media",
     "lognormalMeanMaxValueKey": "Media máxima:",
     "lognormalMeanMaxValueMessageKey": "Introduzca un número mayor que 0 para el valor máximo para la media",
     "meanMinValueKey": "Media mínima:",
     "meanMinValueMessageKey": "Introduzca un número para el valor mínimo para la media",
     "meanMaxValueKey": "Media máxima:",
     "meanMaxValueMessageKey": "Introduzca un número para el valor máximo para la media",
     "meanDiffMinValueKey": "Diferencia de la media mínima:",
     "meanDiffMinValueMessageKey": "Introduzca un número para el valor mínimo para la diferencia de la media",
     "meanDiffMaxValueKey": "Diferencia de media máxima:",
     "meanDiffMaxValueMessageKey": "Introduzca un número para el valor máximo para la diferencia de la media",
     "proportionMinValueKey": "Proporción mínima:",
     "proportionMinValueMessageKey": "Introduzca un número para el valor de datos mínimo de la proporción que sea mayor que cero y menor que uno",
     "proportionMaxValueKey": "Proporción máxima:",
     "proportionMaxValueMessageKey": "Introduzca un número para el valor de datos máximo de la proporción que sea mayor que cero y menor que uno",
     "minMaxPowerPlotRequirementKey": "La potencia máxima para la potencia por gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "minMaxSampleSizePlotRequirementKey": "El tamaño de la muestra máximo para la potencia por el gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "minMaxMeanEffectsPlotRequirementKey": "El valor máximo de la media para el gráfico del efecto no puede ser menor que el valor mínimo.",
     "minMaxLognormalMeanEffectsPlotRequirementKey": "El valor máximo de media para el gráfico de efecto no puede ser menor que el valor mínimo.",
     "minMaxMeanDiffEffectsPlotRequirementKey": "El valor máximo de la diferencia de la media para el gráfico del efecto no puede ser menor que el valor mínimo.",
     "minMaxMeanRatioEffectsPlotRequirementKey": "El valor máximo de la ratio de la media para el gráfico del efecto no puede ser menor que el valor mínimo.",
     "minMaxProportionEffectsPlotRequirementKey": "El valor máximo de la proporción para el gráfico de efectos no puede ser menor que el valor mínimo.",
     "alphaPowerRequirementKey": "Al menos un valor para la potencia debe ser mayor que el valor mayor para alfa",
     "lowerUpperBoundRequirementKey": "Al menos un valor para el límite inferior debe ser menor que el valor menor para el límite superior",
     "lowerUpperBoundOneSampleMeanRequirementKey": "Al menos un valor para la media debe ser mayor que el valor menor para el límite inferior y menor que el valor mayor para el límite superior en el proceso de solución del tamaño de muestra",
     "lowerUpperBoundOneProportionRequirementKey": "Al menos un valor para la proporción debe ser mayor que el valor menor para el límite inferior y menor que el valor mayor para el límite superior en el proceso de solución del tamaño de muestra",
     "totalNOneSampleTable_labelKey": "Valores del tamaño de la muestra:",
     "fractionalTotalNOneSampleTable_labelKey": "Valores del tamaño de la muestra:",
     "npairsSampleSizeTable_labelKey": "Número de pares:",
     "fractionalNpairsSampleSizeTable_labelKey": "Número de pares:",
     "npergroupSSTable_labelKey": "Tamaños de la muestra por grupo:",
     "fractionalNpergroupSSTable_labelKey": "Tamaños de la muestra por grupo:",
     "groupSampleSizeTable_labelKey": "Tamaños de la muestra del grupo:",
     "fractionalGroupSampleSizeTable_labelKey": "Tamaños de la muestra del grupo:",
     "totalNTwoSampleTable_labelKey": "Valores del tamaño de la muestra total:",
     "fractionalTotalNTwoSampleTable_labelKey": "Valores del tamaño de la muestra total:",
     "oneFreqTotalNTable_labelKey": "Valores del tamaño de la muestra total:",
     "fractionalOneFreqTotalNTable_labelKey": "Valores del tamaño de la muestra total:",
     "weightsTableKey": "Pesos de asignación de grupo:",
     "fractionalWeightsTableKey": "Pesos de asignación de grupo:",
     "alphaTable_labelKey": "Valores alfa:",
     "powerTable_labelKey": "Valores de potencia:",
     "meansTable_labelKey": "Valores medios:",
     "meanDiffTable_labelKey": "Valores de diferencia de la media:",
     "groupMeansTable_labelKey": "Valores de media de grupo:",
     "lognormalMeanTable_labelKey": "Valores medios:",
     "meanRatioTable_labelKey": "Valores de ratio de media:",
     "groupMeanRatioTable_labelKey": "Valores de ratio de media de grupo:",
     "stddevTable_labelKey": "Valores de desviación estándar:",
     "groupStddevTableLabelKey": "Valores de desviación estándar del grupo:",
     "lowerBoundTable_labelKey": "Valores del límite inferior:",
     "upperBoundTable_labelKey": "Valores del límite superior:",
     "multLowerBoundTable_labelKey": "Valores del límite inferior:",
     "multUpperBoundTable_labelKey": "Valores del límite superior:",
     "freqLowerBoundTable_labelKey": "Valores del límite inferior:",
     "freqUpperBoundTable_labelKey": "Valores del límite superior:",
     "corrTable_labelKey": "Valores de correlación:",
     "cvTable_labelKey": "Valores de coeficiente de variación:",
     "groupCvTable_labelKey": "Valores de coeficiente de variación de grupo:",
     "oneProportionTable_labelKey": "Valores de proporción:",
     "nullProportionTable_labelKey": "Valores de proporción nulos:",
     "totalNOneSampleTable_totalNLabelKey": "Tamaño de la muestra",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Tamaño de la muestra",
     "npairsSampleSizeTable_npairsLabelKey": "Pares",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Pares",
     "npergroupSSTable_npergroupKey": "N por grupo",
     "npergroupFractionalSSTable_npergroupKey": "N por grupo",
     "groupSampleSizeTable_groupSS1Key": "Grupo 1",
     "groupSampleSizeTable_groupSS2Key": "Grupo 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Grupo 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Grupo 2",
     "totalNTwoSampleTable_totalNLabelKey": "Tamaño de la muestra total",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Tamaño de la muestra total",
     "oneFreqTotalNTable_totalNLabelKey": "Tamaño de la muestra total",
     "fractionalOneFreqTotalNTable_TotalNLabelKey": "N total",
     "weightsTable_weight1Key": "Grupo 1",
     "weightsTable_weight2Key": "Grupo 2",
     "fractionalWeightsTable_weight1Key": "Grupo 1",
     "fractionalWeightsTable_weight2Key": "Grupo 2",
     "alphaLabelKey": "Alfa",
     "powerLabelKey": "Potencia",
     "meansTable_meanLabelKey": "Media",
     "meanDiffTable_meanDiffLabelKey": "Diferencia de la media",
     "groupMeansTable_groupMean1Key": "Grupo 1",
     "groupMeansTable_groupMean2Key": "Grupo 2",
     "lognormalMeanTable_MeanLabelKey": "Media",
     "meanRatioTable_meanRatioLabelKey": "Ratio de la media",
     "groupMeanRatioTable_groupMeanRatio1Key": "Grupo 1",
     "groupMeanRatioTable_groupMeanRatio2Key": "Grupo 2",
     "stddevLabelKey": "Desviación estándar",
     "groupStddevTable_groupStd1Key": "Grupo 1",
     "groupStddevTable_groupStd2Key": "Grupo 2",
     "corrLabelKey": "Correlación",
     "cvLabelKey": "Coeficiente de variación",
     "groupCvTable_groupCv1Key": "Grupo 1",
     "groupCvTable_groupCv2Key": "Grupo 2",
     "oneProportionTable_proportionLabelKey": "Proporción",
     "nullProportionTable_nullProportionLabelKey": "Proporción nula"
});
