define({
     "NameKey": "Regresión logística",
     "DescriptionKey": "La tarea Regresión logística calcula los análisis de potencia y tamaño de la muestra para el test Chi-cuadrado de ratio de verosimilitud de un predictor simple en la regresión logística binaria, posiblemente en la presencia de una o varias covariables que podrían estar correlacionadas con el predictor probado.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento POWER",
     "LinkKey3": "Tutoriales SAS",
     "propertiesTabKey": "PROPIEDADES",
     "solveforGroupKey": "RESOLVER PARA",
     "solveforInstructionKey": "Seleccionar la cantidad para resolver para:",
     "solveforPowerChoiceKey": "Potencia",
     "solveforSampSizeChoiceKey": "Tamaño de la muestra",
     "sampleSizeGroupKey": "TAMAÑO DE LA MUESTRA",
     "integerTotalNMessageKey": "Introduzca un entero mayor o igula que 1 sin covariables o 2 con covariables para el tamaño de la muestra",
     "fractionalTotalNMessageKey": "Introduzca un número que sea mayor o igual que 1 sin covariables y 1,05 con covariables y que pueda contener una fracción decimal para el tamaño de la muestra",
     "nfractionalKey": "Permitir tamaños de muestra fraccional",
     "alphaGroupKey": "NIVEL DE SIGNIFICACIÓN",
     "alphaMessageKey": "Introduzca un número mayor que cero y menor que 1 para alfa",
     "powerGroupKey": "POTENCIA",
     "powerMessageKey": "Introduzca un número mayor que cero y menor que 1 para la potencia",
     "predictorsGroupKey": "PREDICTOR",
     "predictorDistribComboKey": "Distribución del predictor:",
     "predictorDistribComboSelectMessageKey": "Seleccionar una distribución",
     "betaChoiceKey": "Beta",
     "binomialChoiceKey": "Binomial",
     "normalChoiceKey": "Normal",
     "lognormalChoiceKey": "Lognormal",
     "poissonChoiceKey": "Poisson",
     "ordinalChoiceKey": "Ordinal",
     "alphaBetaMessageKey": "Introduzca un número mayor que 0 para el parámetro alfa",
     "betaMessageKey": "Introduzca un número mayor que 0 para el parámetro beta",
     "probSuccessMessageKey": "Introduzca un número mayor que 0 y menor que 1 para la probabilidad de éxito",
     "binomialTrialsMessageKey": "Introduzca un entero mayor que 0 para el número de pruebas",
     "meanMessageKey": "Introduzca un número para la media",
     "stddevMessageKey": "Introduzca un número mayor que 0 para la desviación estándar",
     "locationMessageKey": "Introduzca un número para la ubicación",
     "scaleMessageKey": "Introduzca un número mayor que 0 para la escala",
     "probMessageKey": "Introduzca un entero mayor que 0 y menor que 1 para la probabilidad",
     "predictorCoeffsComboKey": "Seleccionar un formulario:",
     "regCoeffsChoiceKey": "Coeficientes de regresión",
     "oddsRatioChoiceKey": "Ratios de probabilidades",
     "regCoeffMessageKey": "Introduzca un número para el coeficiente de regresión",
     "oddsRatioMessageKey": "Introduzca un número mayor que 0 para la ratio de probabilidades",
     "predOddsRatioUnitsKey": "Unidades de cambio en ratio de probabilidades para el predictor:",
     "unitsNumberChoiceKey": "Número",
     "unitsPercentileChoiceKey": "Percentil",
     "unitsStdMultipleChoiceKey": "Múltiplo de desviación estándar",
     "predictorOddsRatioNumberUnitsKey": "Cambio:",
     "predictorOddsRatioNumberUnitsMessageKey": "Introduzca un número que no sea igual a 0 para el cambio en ratio de probabilidad",
     "predictorOddsRatioNumeratorKey": "Numerador:",
     "predictorOddsRatioNumeratorMessageKey": "Introduzca un número mayor que 0 y menor que 1 para el percentil numerador",
     "predictorOddsRatioDenominatorKey": "Denominador:",
     "predictorOddsRatioDenominatorMessageKey": "Introduzca un entero mayor que 0 y menor que 1 para el percentil denominador",
     "predictorOddsRatioSDMultipleUnitsKey": "Múltiplo:",
     "predictorOddsRatioSDMultipleUnitsMessageKey": "Introduzca un número distinto a 0 para la desviación estándar de ratio de probabilidades múltiple",
     "covariateOddsRatioUnitsKey": "Unidades de cambio en ratio de probabilidades para todas las covariables:",
     "covariateOddsRatioNumberUnitsKey": "Cambio:",
     "covariateOddsRatioNumberUnitsMessageKey": "Introduzca un número que no sea igual a 0 para el cambio en ratio de probabilidad",
     "covariateOddsRatioNumeratorKey": "Numerador:",
     "covariateOddsRatioNumeratorMessageKey": "Introduzca un número mayor que 0 y menor que 1 para el percentil numerador",
     "covariateOddsRatioDenominatorKey": "Denominador:",
     "covariateOddsRatioDenominatorMessageKey": "Introduzca un entero mayor que 0 y menor que 1 para el percentil denominador",
     "covariateOddsRatioSDMultipleUnitsKey": "Múltiplo:",
     "covariateOddsRatioSDMultipleUnitsMessageKey": "Introduzca un número distinto a 0 para la desviación estándar de ratio de probabilidades múltiple",
     "interceptMessageKey": "Introduzca un número para el término independiente",
     "respProbMessageKey": "Introduzca un número mayor que cero y menor que 1 para la probabilidad de respuesta",
     "covariatesGroupKey": "COVARIABLES",
     "nCovariatesKey": "Número de covariables:",
     "nCovariatesMessageKey": "Introduzca un entero entre 0 y 9, ambos inclusive, para el número de covariables",
     "covariateGroup1Key": "Covariable 1",
     "covariate1DistribComboKey": "Distribución de covariable 1:",
     "covariateDistribComboSelectMessageKey": "Seleccionar una distribución",
     "covariateGroup2Key": "Covariable 2",
     "covariate2DistribComboKey": "Distribución de covariable 2:",
     "covariateGroup3Key": "Covariable 3",
     "covariate3DistribComboKey": "Distribución de covariable 3:",
     "covariateGroup4Key": "Covariable 4",
     "covariate4DistribComboKey": "Distribución de covariable 4:",
     "covariateGroup5Key": "Covariable 5",
     "covariate5DistribComboKey": "Distribución de covariable 5:",
     "covariateGroup6Key": "Covariable 6",
     "covariate6DistribComboKey": "Distribución de covariable 6:",
     "covariateGroup7Key": "Covariable 7",
     "covariate7DistribComboKey": "Distribución de covariable 7:",
     "covariateGroup8Key": "Covariable 8",
     "covariate8DistribComboKey": "Distribución de covariable 8:",
     "covariateGroup9Key": "Covariable 9",
     "covariate9DistribComboKey": "Distribución de covariable 9:",
     "corGroupKey": "CORRELACIÓN",
     "multipleCorrMessageKey": "Introduzca un número mayor que -1 y menor que 1 para la correlación",
     "optionsTabKey": "GRÁFICOS",
     "plotsGroupKey": "GRÁFICOS",
     "powerBySampleSizePlotKey": "Potencia por gráfico del tamaño de la muestra",
     "powerByEffectPlotKey": "Potencia por gráfico de tamaño del efecto",
     "sampleSizeByEffectPlotKey": "Tamaño de la muestra por gráfico de tamaño del efecto",
     "plotAxisGroupKey": "Orientación del eje",
     "plotQuantityInstructionKey": "Seleccione la cantidad para representar en el eje vertical:",
     "plotQuantitySolvedForChoiceKey": "Cantidad resuelta para",
     "plotQuantityPowerChoiceKey": "Potencia",
     "plotQuantitySampleSizeChoiceKey": "Tamaño de la muestra",
     "powerPlotRangeLabelKey": "Rango de valores:",
     "usePlotMinPowerValueKey": "Potencia mínima",
     "usePlotMaxPowerValueKey": "Potencia máxima",
     "powerMinValueKey": "Valor mínimo:",
     "powerMinValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor mínimo para la potencia",
     "powerMaxValueKey": "Valor máximo:",
     "powerMaxValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor máximo para la potencia",
     "usePlotMinSSValueKey": "Tamaño de la muestra mínimo",
     "usePlotMaxSSValueKey": "Tamaño de la muestra máximo",
     "ssMinValueKey": "Valor mínimo:",
     "ssMinValueMessageKey": "Introduzca un entero cero o mayor para el valor mínimo para el tamaño de la muestra",
     "ssMaxValueKey": "Valor máximo:",
     "ssMaxValueMessageKey": "Introduzca un entero cero o mayor para el valor máximo para el tamaño de la muestra",
     "testPredDistLabelKey": "X",
     "testPredPlusDistLabelKey": "X.{1}",
     "covariateDistLabelKey": "Cov {1}",
     "covariatePlusDistLabelKey": "Cov {1}.{2}",
     "predNumberUnitRequirementKey": "El XYX no puede ser 0.",
     "minMaxPowerPlotRequirementKey": "La potencia máxima para la potencia por gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "minMaxSampleSizePlotRequirementKey": "El tamaño de la muestra máximo para la potencia por el gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "alphaPowerRequirementKey": "Al menos un valor para la potencia debe ser mayor que el valor mayor para alfa",
     "predOrdinalRequirementKey": "Las probabilidades para las categorías ordenadas del predictor de prueba deben sumar 1",
     "cov1OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 1 deben sumar 1",
     "cov2OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 2 deben sumar 1",
     "cov3OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 3 deben sumar 1",
     "cov4OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 4 deben sumar 1",
     "cov5OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 5 deben sumar 1",
     "cov7OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 7 deben sumar 1",
     "cov8OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 8 deben sumar 1",
     "cov9OrdinalRequirementKey": "Las probabilidades para las categorías ordenadas de la covariable 9 deben sumar 1",
     "totalNTable_labelKey": "Valores del tamaño de la muestra:",
     "fractionalTotalNTable_labelKey": "Valores del tamaño de la muestra:",
     "alphaTable_labelKey": "Valores alfa:",
     "powerTable_labelKey": "Valores de potencia:",
     "predictorBetaTable_labelKey": "Valores del parámetro Beta:",
     "predictorBinomialTable_labelKey": "Valores del parámetro binomial:",
     "predictorNormalTable_labelKey": "Valores del parámetro normal:",
     "predictorLognormalTable_labelKey": "Valores del parámetro Lognormal:",
     "predictorPoissonTable_labelKey": "Valores del parámetro Poisson:",
     "predictorOrdinalTable_labelKey": "Valores del parámetro ordinal:",
     "predictorRegCoeffTable_labelKey": "Valores de coeficiente de regresión:",
     "predictorOddsRatioTable_labelKey": "Valores de ratio de probabilidad:",
     "interceptTable_labelKey": "Valores del término independiente:",
     "respProbTable_labelKey": "Valores de probabilidad de respuesta:",
     "covariateBetaTable_labelKey": "Valores del parámetro Beta:",
     "covariateBinomialTable_labelKey": "Valores del parámetro binomial:",
     "covariateNormalTable_labelKey": "Valores del parámetro normal:",
     "covariateLognormalTable_labelKey": "Valores del parámetro Lognormal:",
     "covariatePoissonTable_labelKey": "Valores del parámetro Poisson:",
     "covariateOrdinalTable_labelKey": "Valores del parámetro ordinal:",
     "covariateRegCoeffTable_labelKey": "Valores de coeficiente de regresión:",
     "covariateOddsRatioTable_labelKey": "Valores de ratio de probabilidad:",
     "covariate4OdsRatioTable_labelKey": "Valores de ratio de probabilidad:",
     "multipleCorrTable_labelKey": "Valores de correlación múltiple:",
     "totalNTable_totalNLabelKey": "Tamaño de la muestra",
     "fractionalTotalNTable_TotalNLabelKey": "Tamaño de la muestra",
     "alphaLabelKey": "Alfa",
     "powerLabelKey": "Potencia",
     "betaTable_alphaLabelKey": "Alfa",
     "betaTable_betaLabelKey": "Beta",
     "predictorBinomialTable_probSuccessLabelKey": "Probabilidad de éxito",
     "predictorBinomialTable_trialsLabelKey": "Número de pruebas",
     "NormalTable_meanLabelKey": "Media",
     "NormalTable_stddevLabelKey": "Desviación estándar",
     "LognormalTable_locationLabelKey": "Ubicación",
     "LognormalTable_scaleLabelKey": "Escala",
     "PoissonTable_meanLabelKey": "Media",
     "OrdinalTable_valueLabelKey": "Valor de categoría",
     "OrdinalTable_probLabelKey": "Probabilidad",
     "regCoeffsLabelKey": "Coeficientes de regresión",
     "predictorOddsRatioTable_oddsRatioLabelKey": "Ratio de probabilidad",
     "interceptsLabelKey": "Término independiente",
     "respProbLabelKey": "Probabilidad de respuesta",
     "binomialTable_probSuccessLabelKey": "Probabilidad de éxito",
     "binomialTable_trialsLabelKey": "Número de pruebas",
     "covariateOddsRatioTable_oddsRatioLabelKey": "Ratio de probabilidad",
     "multipleCorrLabelKey": "Correlación múltiple"
});
