define({
     "NameKey": "Regresión múltiple",
     "DescriptionKey": "Calcular potencia o tamaño de la muestra para regresión múltiple",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento POWER",
     "LinkKey3": "Tutoriales SAS",
     "propertiesTabKey": "PROPIEDADES",
     "solveforGroupKey": "RESOLVER PARA",
     "solveforInstructionKey": "Seleccionar la cantidad para resolver para:",
     "solveforPowerChoiceKey": "Potencia",
     "solveforSampSizeChoiceKey": "Tamaño de la muestra",
     "analysisDetailsKey": "DETALLES DEL ANÁLISIS",
     "modelGroupKey": "Modelo",
     "multregModelInstructionKey": "Seleccionar predictores fijos o aleatorios:",
     "multregModelFixedChoiceKey": "Predictores fijos",
     "multregModelRandomChoiceKey": "Predictores aleatorios",
     "interceptKey": "Incluir el término independiente en el modelo",
     "sampleSizeGroupKey": "TAMAÑO DE LA MUESTRA",
     "integerTotalNMessageKey": "Introduzca un entero para el tamaño de la muestra que sea mayor o igual que 4 más el número de predictores en el modelo completo",
     "fractionalTotalNMessageKey": "Introduzca un número para el tamaño de la muestra que sea mayor o igual que 4 más el número de predictores en el modelo completo y pueda contener una fracción decimal",
     "nfractionalKey": "Permitir tamaños de muestra fraccional",
     "alphaGroupKey": "NIVEL DE SIGNIFICACIÓN",
     "alphaMessageKey": "Introduzca un número para alfa que sea mayor que cero y menor que 1",
     "powerGroupKey": "POTENCIA",
     "powerMessageKey": "Introduzca un número para la potencia que sea mayor que cero y menor que 1",
     "numberOfPredictorsGroupKey": "NÚMERO DE PREDICTORES",
     "fullModelPredictorsMessageKey": "Introduzca un entero para el número de predictores en el modelo completo que sea mayor que cero",
     "reducedModelPredictorsMessageKey": "Introduzca un entero para el número de predictores en el modelo reducido que sea mayor que cero",
     "varianceAccountedForGroupKey": "VARIANZA GENERADA",
     "varianceAccountedForComboKey": "Seleccionar un formulario:",
     "rsquareChoiceKey": "R-cuadrado completo, R-cuadrado reducido",
     "partialCorrChoiceKey": "Correlación parcial",
     "fullRsquareMessageKey": "Introduzca un número para R-cuadrado del modelo completo que sea mayor o igual que cero y menor o igual que 1",
     "reducedRsquareMessageKey": "Introduzca un número para R-cuadrado del modelo reducido que sea mayor o igual que cero y menor o igual que 1",
     "partialCorrMessageKey": "Introduzca un número para la correlación parcial que sea mayor o igual que -1 y menor o igual que 1",
     "optionsTabKey": "GRÁFICOS",
     "plotsGroupKey": "GRÁFICOS",
     "powerBySampleSizePlotKey": "Potencia por gráfico del tamaño de la muestra",
     "powerByEffectPlotKey": "Potencia por gráfico de tamaño del efecto",
     "sampleSizeByEffectPlotKey": "Tamaño de la muestra por gráfico de tamaño del efecto",
     "plotAxisGroupKey": "Orientación del eje",
     "plotQuantityInstructionKey": "Seleccione la cantidad para representar en el eje vertical:",
     "plotQuantitySolvedForChoiceKey": "Cantidad resuelta para",
     "plotQuantityPowerChoiceKey": "Potencia",
     "plotQuantitySampleSizeChoiceKey": "Tamaño de la muestra",
     "powerPlotRangeLabelKey": "Rango de valores:",
     "usePlotMinPowerValueKey": "Potencia mínima",
     "usePlotMaxPowerValueKey": "Potencia máxima",
     "powerMinValueKey": "Valor mínimo:",
     "powerMinValueMessageKey": "Introduzca un número para el valor mínimo para la potencia que sea mayor que cero y menor que 1",
     "powerMaxValueKey": "Valor máximo:",
     "powerMaxValueMessageKey": "Introduzca un número para el valor máximo para la potencia que sea mayor que cero y menor que 1",
     "usePlotMinSSValueKey": "Tamaño de la muestra mínimo",
     "usePlotMaxSSValueKey": "Tamaño de la muestra máximo",
     "ssMinValueKey": "Valor mínimo:",
     "ssMinValueMessageKey": "Introduzca un entero para el valor mínimo para el tamaño de la muestra que sea cero o mayor",
     "ssMaxValueKey": "Valor máximo:",
     "ssMaxValueMessageKey": "Introduzca un entero para el valor máximo para el tamaño de la muestra que sea cero o mayor",
     "effectPlotRangeLabelKey": "Rango de valores:",
     "usePlotMinEffectValueKey": "Tamaño del efecto mínimo",
     "usePlotMaxEffectValueKey": "Tamaño del efecto máximo",
     "corrMinValueKey": "Correlación mínima:",
     "corrMinValueMessageKey": "Introduzca un número para el valor mínimo para correlación que esté comprendida entre -1 y 1",
     "corrMaxValueKey": "Correlación máxima:",
     "corrMaxValueMessageKey": "Introduzca un número para el valor máximo para correlación que esté comprendida entre -1 y 1",
     "rsquareMinValueKey": "R-cuadrado mínimo:",
     "rsquareMinValueMessageKey": "Introduzca un número para el valor mínimo para R-cuadrado que esté comprendido entre 0 y 1",
     "rsquareMaxValueKey": "R-cuadrado máximo:",
     "rsquareMaxValueMessageKey": "Introduzca un número para el valor máximo para R-cuadrado que esté comprendido entre 0 y 1",
     "minMaxPowerPlotRequirementKey": "La potencia máxima para la potencia por gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "minMaxSampleSizePlotRequirementKey": "El tamaño de la muestra máximo para la potencia por el gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "minMaxCorrEffectsPlotRequirementKey": "La correlación máxima para el gráfico del efecto no puede ser menor que el valor mínimo.",
     "minMaxRsquareEffectsPlotRequirementKey": "El R-cuadrado máximo para el gráfico del efecto no puede ser menor que el valor mínimo.",
     "alphaPowerRequirementKey": "Al menos un valor para la potencia debe ser mayor que el valor mayor para alfa",
     "fullReducedPredictorsRequirementKey": "Al menos un valor para el número de predictores del modelo completo debe ser mayor que el valor mayor para los predictores del modelo reducido",
     "fullReducedRsquareRequirementKey": "Al menos un valor para el R-cuadrado del modelo completo debe ser mayor que el valor mayor para el R-cuadrado del modelo reducido",
     "totalNTable_labelKey": "Valores del tamaño de la muestra:",
     "fractionalTotalNTable_labelKey": "Valores del tamaño de la muestra:",
     "alphaTable_labelKey": "Valores alfa:",
     "powerTable_labelKey": "Valores de potencia:",
     "fullModelPredictorsTable_labelKey": "Número de predictores del modelo completo:",
     "reducedModelPredictorsTable_labelKey": "Número de predictores del modelo reducido:",
     "fullRsquareTable_labelKey": "Valores R-cuadrado del modelo completo:",
     "reducedRsquareTable_labelKey": "Valores R-cuadrado del modelo reducido:",
     "partialCorrTable_labelKey": "Valores de correlación parcial:",
     "totalNTable_totalNLabelKey": "Tamaño de la muestra",
     "fractionalTotalNTable_TotalNLabelKey": "Tamaño de la muestra",
     "alphaLabelKey": "Alfa",
     "powerLabelKey": "Potencia",
     "fullModelPredictorsLabelKey": "Predictores del modelo completo",
     "reducedModelPredictorsLabelKey": "Predictores del modelo reducido",
     "fullRsquareLabelKey": "R-cuadrado del modelo completo",
     "reducedRsquareLabelKey": "R-cuadrado del modelo reducido",
     "partialCorrLabelKey": "Correlación parcial"
});
