define({
     "NameKey": "Test de Wilcoxon",
     "DescriptionKey": "La tarea Test de Wilcoxon calcula la potencia o el tamaño de la muestra para el test de Wilcoxon-Mann-Whitney (también conocido como test de suma de rangos Wilcoxon, test de Mann-Whitney-Wilcoxon, o test U de Mann-Whitney) para dos grupos independientes.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento POWER",
     "LinkKey3": "Tutoriales SAS",
     "propertiesTabKey": "PROPIEDADES",
     "testGroupKey": "TIPO DE PRUEBA",
     "solveforGroupKey": "RESOLVER PARA",
     "solveforInstructionKey": "Seleccionar la cantidad para resolver para:",
     "solveforPowerChoiceKey": "Potencia",
     "solveforSampSizeChoiceKey": "Tamaño de la muestra total",
     "solveforSampSizePerGroupChoiceKey": "Tamaño de la muestra por grupo",
     "analysisDetailsKey": "DETALLES DEL ANÁLISIS",
     "numberOfSidesGroupKey": "Número de lados",
     "sidesKey": "Seleccione el número de lados de la prueba:",
     "sidesOneKey": "Test unilateral",
     "sidesLowerKey": "Test unilateral inferior",
     "sidesUpperKey": "Test unilateral superior",
     "sidesTwoKey": "Test bilateral",
     "distributionGroupKey": "DISTRIBUCIONES",
     "distributionCombo1Key": "Distribución para grupo 1:",
     "distributionCombo1SelectMessageKey": "Seleccionar una distribución",
     "distributionCombo2Key": "Distribución para grupo 2:",
     "distributionCombo2SelectMessageKey": "Seleccionar una distribución",
     "binomialChoiceKey": "Binomial",
     "betaChoiceKey": "Beta",
     "exponentialChoiceKey": "Exponencial",
     "gammaChoiceKey": "Gamma",
     "normalChoiceKey": "Normal",
     "laplaceChoiceKey": "Laplace",
     "logisticChoiceKey": "Logística",
     "lognormalChoiceKey": "Lognormal",
     "poissonChoiceKey": "Poisson",
     "ordinalChoiceKey": "Ordinal",
     "alphaBetaMessageKey": "Introduzca un número mayor que 0 para el parámetro alfa",
     "betaMessageKey": "Introduzca un número mayor que 0 para el parámetro beta",
     "probSuccessMessageKey": "Introduzca un número mayor que 0 y menor que 1 para la probabilidad de éxito",
     "binomialTrialsMessageKey": "Introduzca un entero mayor que 0 para el número de pruebas",
     "meanMessageKey": "Introduzca un número para la media",
     "stddevMessageKey": "Introduzca un número mayor que 0 para la desviación estándar",
     "scaleMessageKey": "Introduzca un número mayor que 0 para la escala",
     "shapeMessageKey": "Introduzca un número mayor que 0 para la forma",
     "locationMessageKey": "Introduzca un número para la ubicación",
     "probMessageKey": "Introduzca un entero mayor que 0 y menor que 1 para la probabilidad",
     "sampleSizeGroupKey": "TAMAÑO DE LA MUESTRA",
     "nfractionalKey": "Permitir tamaños de muestra fraccional",
     "integerNpergroupMessageKey": "Introduzca un entero mayor o igual que dos para el tamaño de la muestra",
     "fractionalNpergroupMessageKey": "Introduzca un número para el tamaño de la muestra mayor o igual que dos y que pueda contener una fracción decimal",
     "integerGroupSampleSizeMessageKey": "Introduzca un entero mayor o igual que 1 para el tamaño de la muestra",
     "fractionalGroupSampleSizeMessageKey": "Introduzca un número para el tamaño de la muestra mayor que cero y que pueda contener una fracción decimal",
     "integerTotalNTwoSampleMessageKey": "Introduzca un entero para el tamaño de la muestra total mayor o igual que 4",
     "fractionalTotalNTwoSampleMessageKey": "Introduzca un número para el tamaño total de la muestra mayor o igual que 4 y que pueda contener una fracción decimal",
     "sampleSizeComboKey": "Seleccionar un formulario:",
     "npergroupChoiceKey": "Tamaño de la muestra por grupo",
     "groupSampleSizesChoiceKey": "Tamaños de la muestra del grupo",
     "totalNGroupWeightsSampleSizesChoiceKey": "Tamaño de la muestra total, pesos del grupo",
     "relativeGroupSizeInstructionKey": "Seleccione el tamaño del grupo relativo:",
     "relativeGroupSizeEqualChoiceKey": "Tamaños de grupo iguales",
     "relativeGroupSizeUnequalChoiceKey": "Tamaños de grupo desiguales",
     "integerWeightMessageKey": "Introduzca un entero para el peso de asignación mayor o igual que 1",
     "fractionalWeightMessageKey": "Introduzca un número para el peso de asignación mayor que cero y que pueda contener una fracción decimal",
     "alphaGroupKey": "NIVEL DE SIGNIFICACIÓN",
     "alphaMessageKey": "Introduzca un número mayor que cero y menor que 1 para alfa",
     "powerGroupKey": "POTENCIA",
     "powerMessageKey": "Introduzca un número mayor que cero y menor que 1 para la potencia",
     "optionsTabKey": "GRÁFICOS",
     "plotsGroupKey": "GRÁFICOS",
     "powerBySampleSizePlotKey": "Potencia por gráfico del tamaño de la muestra",
     "powerBySampleSizePlotNoteKey": "La potencia por gráfico de tamaño de la muestra no está disponible cuando se utilizan tamaños de muestra de grupo.",
     "powerByEffectPlotKey": "Potencia por gráfico de tamaño del efecto",
     "sampleSizeByEffectPlotKey": "Tamaño de la muestra por gráfico de tamaño del efecto",
     "plotAxisGroupKey": "Orientación del eje",
     "plotQuantityInstructionKey": "Seleccione la cantidad para representar en el eje vertical:",
     "plotQuantitySolvedForChoiceKey": "Cantidad resuelta para",
     "plotQuantityPowerChoiceKey": "Potencia",
     "plotQuantitySampleSizeChoiceKey": "Tamaño de la muestra",
     "powerPlotRangeLabelKey": "Rango de valores:",
     "usePlotMinPowerValueKey": "Potencia mínima",
     "usePlotMaxPowerValueKey": "Potencia máxima",
     "powerMinValueKey": "Valor mínimo:",
     "powerMinValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor mínimo para la potencia",
     "powerMaxValueKey": "Valor máximo:",
     "powerMaxValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor máximo para la potencia",
     "usePlotMinSSValueKey": "Tamaño de la muestra mínimo",
     "usePlotMaxSSValueKey": "Tamaño de la muestra máximo",
     "ssMinValueKey": "Valor mínimo:",
     "ssMinValueMessageKey": "Introduzca un entero cero o mayor para el valor mínimo para el tamaño de la muestra",
     "ssMaxValueKey": "Valor máximo:",
     "ssMaxValueMessageKey": "Introduzca un entero cero o mayor para el valor máximo para el tamaño de la muestra",
     "group1DistLabelKey": "Grupo 1",
     "group1PlusDistLabelKey": "Grupo 1{1}",
     "group2DistLabelKey": "Grupo 2",
     "group2PlusDistLabelKey": "Grupo 2{1}",
     "minMaxPowerPlotRequirementKey": "La potencia máxima para la potencia por gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "minMaxSampleSizePlotRequirementKey": "El tamaño de la muestra máximo para la potencia por el gráfico del tamaño de la muestra no puede ser menor que el valor mínimo.",
     "alphaPowerRequirementKey": "Al menos un valor para la potencia debe ser mayor que el valor mayor para alfa",
     "ordinal1RequirementKey": "Las probabilidades para las categorías ordenadas del grupo 1 deben sumar 1",
     "ordinal2RequirementKey": "Las probabilidades para las categorías ordenadas del grupo 2 deben sumar 1",
     "betaTable1_labelKey": "Valores del parámetro Beta:",
     "binomialTable1_labelKey": "Valores del parámetro binomial:",
     "normalTable1_labelKey": "Valores del parámetro normal:",
     "expTable1_labelKey": "Valores del parámetro exponencial:",
     "gammaTable1_labelKey": "Valores del parámetro Gamma:",
     "laplaceTable1_labelKey": "Valores del parámetro Laplace:",
     "logisticTable1_labelKey": "Valores del parámetro logístico:",
     "lognormalTable1_labelKey": "Valores del parámetro Lognormal:",
     "poissonTable1_labelKey": "Valores del parámetro Poisson:",
     "ordinalTable1_labelKey": "Valores del parámetro ordinal:",
     "betaTable2_labelKey": "Valores del parámetro Beta:",
     "binomialTable2_labelKey": "Valores del parámetro binomial:",
     "normalTable2_labelKey": "Valores del parámetro normal:",
     "expTable2_labelKey": "Valores del parámetro exponencial:",
     "gammaTable2_labelKey": "Valores del parámetro Gamma:",
     "laplaceTable2_labelKey": "Valores del parámetro Laplace:",
     "logisticTable2_labelKey": "Valores del parámetro logístico:",
     "lognormalTable2_labelKey": "Valores del parámetro Lognormal:",
     "poissonTable2_labelKey": "Valores del parámetro Poisson:",
     "ordinalTable2_labelKey": "Valores del parámetro ordinal:",
     "npergroupSSTable_labelKey": "Tamaños de la muestra por grupo:",
     "fractionalNpergroupSSTable_labelKey": "Tamaños de la muestra por grupo:",
     "groupSampleSizeTable_labelKey": "Tamaños de la muestra del grupo:",
     "fractionalGroupSampleSizeTable_labelKey": "Tamaños de la muestra del grupo:",
     "totalNTwoSampleTable_labelKey": "Valores del tamaño de la muestra total:",
     "fractionalTotalNTwoSampleTable_labelKey": "Valores del tamaño de la muestra total:",
     "weightsTableKey": "Pesos de asignación de grupo:",
     "fractionalWeightsTableKey": "Pesos de asignación de grupo:",
     "alphaTable_labelKey": "Valores alfa:",
     "powerTable_labelKey": "Valores de potencia:",
     "betaTable_alphaLabelKey": "Alfa",
     "betaTable_betaLabelKey": "Beta",
     "binomialTable_probSuccessLabelKey": "Probabilidad de éxito",
     "binomialTable_trialsLabelKey": "Número de pruebas",
     "NormalTable_meanLabelKey": "Media",
     "NormalTable_stddevLabelKey": "Desviación estándar",
     "expTable_scaleLabelKey": "Escala",
     "gammaTable_shapeLabelKey": "Forma",
     "gammaTable_scaleLabelKey": "Escala",
     "laplaceTable_locationLabelKey": "Ubicación",
     "laplaceTable_scaleLabelKey": "Escala",
     "logisticTable_locationLabelKey": "Ubicación",
     "logisticTable_scaleLabelKey": "Escala",
     "LognormalTable_locationLabelKey": "Ubicación",
     "LognormalTable_scaleLabelKey": "Escala",
     "PoissonTable_meanLabelKey": "Media",
     "OrdinalTable_valueLabelKey": "Valor de categoría",
     "OrdinalTable_probLabelKey": "Probabilidad",
     "npergroupSSTable_npergroupKey": "N por grupo",
     "npergroupFractionalSSTable_npergroupKey": "N por grupo",
     "groupSampleSizeTable_groupSS1Key": "Grupo 1",
     "groupSampleSizeTable_groupSS2Key": "Grupo 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Grupo 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Grupo 2",
     "totalNTwoSampleTable_totalNLabelKey": "Tamaño de la muestra total",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Tamaño de la muestra total",
     "weightsTable_weight1Key": "Grupo 1",
     "weightsTable_weight2Key": "Grupo 2",
     "fractionalWeightsTable_weight1Key": "Grupo 1",
     "fractionalWeightsTable_weight2Key": "Grupo 2",
     "alphaLabelKey": "Alfa",
     "powerLabelKey": "Potencia"
});
