define({
    close: "Cerrar",
    search: "Buscar",
	narrowBy: "Restringir por:",
	files: "Archivos",
	folders: "Carpetas",
	members: "Miembros",
	datasets: "Conjuntos de datos",
	searchSubfolders: "Buscar en subcarpetas",
	matchCase: "Coincidir mayúsculas y minúsculas",
	
	libraries: "Librerías",
	tables: "Tablas",
	columns: "Columnas",
	
	names: "Nombres",
	procs: "Procs",
	descriptions: "Descripciones",
	labelLabel: "Etiqueta:",
	
	libraryLabel: "Librería",
	tableLabel: "Tabla",
	columnLabel: "Columna",
	
	nameLabel:"Nombre",
	categoryLabel:"Categoría",
	descriptionLabel:"Descripción",
		
	paths: "Rutas",
	pathLabel: "Ruta",
	accessMethods: "Métodos de acceso",
	accessMethodLabel: "Método de acceso",
	
	searchImmediate: "Búsqueda inmediata en la selección de destino",
	
	searchHitColumns: "Columnas: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitTables: "Tablas: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Librerías: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitFiles: "Archivos: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Carpetas: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitDatasets: "Conjuntos de datos: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitMembers: "Miembros: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchCurrentFolder: "Buscar en la carpeta actual",
	searchAllFolders: "Buscar en carpetas",
	
	searchCurrentLibrary: "Buscar en la librería actual",
	searchAllLibraries: "Buscar en librerías",
	
	searchCurrentTask: "Buscar en tareas actuales",
	searchAllTasks: "Buscar en tareas",
	
	searchAllFileShortcuts: "Buscar en accesos directos a archivos",
	
	searchAllSnippets: "Buscar en fragmentos",
	
	selectFolderShortcut: "Seleccione el acceso directo a la carpeta que desea buscar.",
	selectFolder: "Seleccione una carpeta para buscar.",
	selectFolderORShortcut: "Seleccione la carpeta o el acceso directo a la carpeta que desea buscar.",
	selectSnippetCategory: "Seleccione la carpeta Mis fragmentos de código o la carpeta Fragmentos de código o la categoría de fragmento de código que desea buscar",
	selectTaskCategory: "Seleccione la carpeta Mis tareas o la carpeta Tareas o la categoría de tarea que desea buscar.",
	
	searchFolderShortcut: "Buscar en el acceso directo a archivo:  <b> ${0} </b>",
	searchFolder: "Buscar en la carpeta:  <b> ${0} </b>",
	searchMyFolders: "Buscar en <b>Mis carpeta</b>",
	searchMyZosFiles: "Buscar en <b>Mis archivos z/OS</b>",
	
	searchMyLibraries: "Buscar en <b>Mis librerías</b>",
	searchLibrary: "Buscar en la librería:  <b> ${0} </b>",
	searchTable: "Buscar en la tabla:  <b> ${0} </b>",
	searchColumn: "Buscar en la columna:  <b> ${0} </b>",
	
	searchMyTasks: "Buscar en <b>Mis tareas</b>",
	searchTasks: "Buscar en <b>Tareas</b>",
    searchMyTasksCategory: "Buscar en la categoría Mis tareas: <b> ${0} </b>",
	searchTasksCategory: "Buscar en la categoría Tareas: <b> ${0} </b>",
	
	searchMySnippets: "Buscar en <b>Mis fragmentos</b>",
	searchFavoriteSnippets: "Buscar en <b>Fragmentos de código favoritos</b>",
	searchSnippets: "Buscar en <b>Fragmentos de código</b>",
	searchSnippetCategory: "Buscar en la categoría Fragmentos de código: <b> ${0}</b>",
	
	searchFileShortcuts: "Buscar en <b>Acceso directos a archivos</b>",
	
	searchHitDescription: "Descripción: ",
	
	selectNarrowByType: "Debe tener al menos una selección Restringir por.",

	fileShortcutsFound: "Accesos directos encontrados: ${0}",	
	
    snippetsFound: "Fragmentos de código encontrados: ${0}",	
    favoriteSnippetsFound: "Fragmentos de código favoritos encontrados: ${0}",	
    mySnippetsFound: "Mis fragmento de código encontrados: ${0}",	
	
    myTasksFound: "Mis tareas encontradas: ${0}",	
    tasksFound: "Tareas encontradas: ${0}",
    matchCaseTaskLabel: "Coincidir mayúsculas y minúsculas",
	
	noResults: "0 resultados.",
	searching: "Buscando...",	
	cumulativeMessage: "${0} ${1}",
	searchNoResultsFound: "No se encontraron resultados.",
	searchTooManyResults: "La búsqueda devolvió demasiados resultados. Debe restringir la búsqueda.",
	searchResultSuffix: "1 resultado.",
	searchResultsSuffix: "${0} resultados. &nbsp;&nbsp;&nbsp;",
	ftpNotSupported: "No hay soporte para búsqueda FTP.",
	connectionLost: "SAS Studio no está conectado a la red.",
	
	KillConfirmSAS: "La operación de cancelación no responde. Es posible terminar la sesión SAS y reiniciar SAS Studio o continuar esperando la respuesta.<br><br>AVISO: Al reiniciar SAS Studio, todas las librerías y accesos directos a archivos creados durante esta sesión serán eliminados.<br><br>",
	TerminateLabel: "Terminar",
	ContinueLabel: "Continuar",
	yes: "Sí",
	noLabel: "No",
	
	notSearchableTaskRepos: "No se pueden efectuar búsquedas en los repositorios de tarea.",
	notSearchableSnippetRepos: "No se pueden efectuar búsquedas en los repositorios de tarea.",
	taskRepTreeNode: "No se pueden efectuar búsquedas en repositorios de tareas. Seleccione la carpeta Mis tareas o la carpeta Tareas o la categoría de tarea que desea buscar.",
	snippetRepTreeNode: "No se pueden efectuar búsquedas en repositorios de fragmentos de código. Seleccione la carpeta Mis fragmentos de código o la carpeta Fragmentos de código o la categoría de fragmento de código que desea buscar."
});
