define({
     "NameKey": "Estandarizar datos",
     "DescriptionKey": "La tarea Estandarizar datos centra o estandariza una o más variable numérica utilizando diversos métodos.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento STDIZE",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "methodsGroupKey": "MÉTODOS",
     "useCenterKey": "Sólo centrar datos",
     "centerMethodKey": "Método de centrado:",
     "meanChoiceKey": "Media",
     "medianChoiceKey": "Mediana",
     "stdizeMethodKey": "Método de estandarización:",
     "stdDevChoiceKey": "Desviación estándar",
     "rangeChoiceKey": "Rango",
     "abwChoiceKey": "Estimador biponderado de Tukey",
     "ahuberChoiceKey": "Estimador de Huber",
     "awaveChoiceKey": "Estimador de onda de Andrew",
     "sumChoiceKey": "Suma",
     "iqrChoiceKey": "Rango intercuartil",
     "euclidChoiceKey": "Longitud euclidiana",
     "agkChoiceKey": "Estimación de Art, Gnanadesikan y Kettenring",
     "madChoiceKey": "Desviación absoluta mediana",
     "spacingChoiceKey": "Espaciado mínimo",
     "minkowskiChoiceKey": "Minkowski",
     "maxabsChoiceKey": "Valor absoluto máximo",
     "meanNoteKey": "Restar la media",
     "medianNoteKey": "Restar la mediana",
     "stdDevNoteKey": "Restar la media, dividir por la desviación estándar (predeterminado)",
     "rangeNoteKey": "Restar el mínimo, dividir por el rango",
     "sumNoteKey": "Dividir por la suma",
     "iqrNoteKey": "Restar la mediana, dividir por el rango intercuartil",
     "euclidNoteKey": "Dividir por la distancia euclidiana",
     "agkNoteKey": "Restar la media, dividir por el estimador de Art, Gnanadesikan y Kettenring",
     "madNoteKey": "Restar la mediana, dividir por la desviación absoluta mediana de la mediana",
     "spacingNoteKey": "Restar el espaciado medio mínimo, dividir por el espaciado mínimo",
     "minkowskiNoteKey": "Restar la distancia de Minkowski, dividir por la distancia de Minkowski",
     "maxabsNoteKey": "Dividir por el valor absoluto máximo",
     "agkProportionKey": "Proporción de pares:",
     "agkProportionMissingKey": "Introduzca un número mayor que cero y menor que uno para la proporción de pares para incluir en la estimación de varianza dentro del clúster",
     "agkProportionInvalidKey": "Introduzca un número mayor que cero y menor que uno para la proporción de pares para incluir en la estimación de varianza dentro del clúster",
     "agkProportionPromptKey": "Introduzca un número mayor que cero y menor que uno para la proporción de pares para incluir en la estimación de varianza dentro del clúster",
     "agkProportionRangeKey": "Introduzca un número mayor que cero y menor que uno para la proporción de pares para incluir en la estimación de varianza dentro del clúster",
     "spacingProportionKey": "Proporción de datos:",
     "spacingProportionMissingKey": "Introduzca un número mayor que cero y menor que uno para la proporción de datos que contendrá el espaciado",
     "spacingProportionInvalidKey": "Introduzca un número mayor que cero y menor que uno para la proporción de datos que contendrá el espaciado",
     "spacingProportionPromptKey": "Introduzca un número mayor que cero y menor que uno para la proporción de datos que contendrá el espaciado",
     "spacingProportionRangeKey": "Introduzca un número mayor que cero y menor que uno para la proporción de datos que contendrá el espaciado",
     "lambdaKey": "Lambda:",
     "lambdaMissingKey": "Introduzca un número para el lambda de Minkowski que sea mayor o igual que uno",
     "lambdaInvalidKey": "Introduzca un número para el lambda de Minkowski que sea mayor o igual que uno",
     "lambdaPromptKey": "Introduzca un número para el lambda de Minkowski que sea mayor o igual que uno",
     "lambdaRangeKey": "Introduzca un número para el lambda de Minkowski que sea mayor o igual que uno",
     "waveTuningConstantKey": "Constante de ajuste:",
     "waveTuningConstantMissingKey": "Introduzca un número mayor que cero para la constante de ajuste de onda de Andrew",
     "waveTuningConstantInvalidKey": "Introduzca un número mayor que cero para la constante de ajuste de onda de Andrew",
     "waveTuningConstantPromptKey": "Introduzca un número mayor que cero para la constante de ajuste de onda de Andrew",
     "waveTuningConstantRangeKey": "Introduzca un número mayor que cero para la constante de ajuste de onda de Andrew",
     "bwTuningConstantKey": "Constante de ajuste:",
     "bwTuningConstantMissingKey": "Introduzca un número mayor que cero para la constante de ajuste biponderada de Tukey",
     "bwTuningConstantInvalidKey": "Introduzca un número mayor que cero para la constante de ajuste biponderada de Tukey",
     "bwTuningConstantPromptKey": "Introduzca un número mayor que cero para la constante de ajuste biponderada de Tukey",
     "bwTuningConstantRangeKey": "Introduzca un número mayor que cero para la constante de ajuste biponderada de Tukey",
     "huberTuningConstantKey": "Constante de ajuste:",
     "huberTuningConstantMissingKey": "Introduzca un número mayor que cero para la constante de ajuste de Huber",
     "huberTuningConstantInvalidKey": "Introduzca un número mayor que cero para la constante de ajuste de Huber",
     "huberTuningConstantPromptKey": "Introduzca un número mayor que cero para la constante de ajuste de Huber",
     "huberTuningConstantRangeKey": "Introduzca un número mayor que cero para la constante de ajuste de Huber",
     "missingGroupKey": "TRATAMIENTO DE VALORES AUSENTES",
     "missingComboKey": "Método de valores ausentes:",
     "omitChoiceKey": "Omitir observaciones con valor ausente",
     "replaceChoiceKey": "Reemplazar valor ausente",
     "replaceComboKey": "Reemplazar valores ausentes por:",
     "defaultReplaceChoiceKey": "Medida de ubicación predeterminada",
     "meanLocationChoiceKey": "Media",
     "medianLocationChoiceKey": "Mediana",
     "minimumLocationChoiceKey": "Mínimo",
     "abwLocationChoiceKey": "Estimador M de un paso biponderado de Tukey",
     "ahuberLocationChoiceKey": "Estimador M de un paso de Huber",
     "awaveLocationChoiceKey": "Estimador M de un paso en onda de Andrew",
     "specifyValueChoiceKey": "Especificar valor personalizado",
     "customReplaceValueKey": "Valor personalizado:",
     "customReplaceValueMissingKey": "Introduzca un número para reemplazar un valor ausente para la columna que se va a estandarizar",
     "customReplaceValueInvalidKey": "Introduzca un número para reemplazar un valor ausente para la columna que se va a estandarizar",
     "customReplaceValuePromptKey": "Introduzca un número para reemplazar un valor ausente para la columna que se va a estandarizar",
     "customReplaceValueRangeKey": "Introduzca un número para reemplazar un valor ausente para la columna que se va a estandarizar",
     "statisticsGroupKey": "ESTADÍSTICAS",
     "pstatKey": "Mostrar medidas de escala y ubicación",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDsnameKey": "Nombre del conjunto de datos:",
     "Key": "Variables para incluir:",
     "includeStandardVarsChoiceKey": "Incluir sólo variables estandarizadas",
     "includeBothVarsChoiceKey": "Incluir variables estandarizadas y originales",
     "specifyOrigPrefixKey": "Especifique el prefijo para renombrar variables originales",
     "specifyStdPrefixKey": "Especifique el prefijo para nombrar variables estandarizadas",
     "origPrefixKey": "Prefijo para variables originales:",
     "origPrefixMissingKey": "Introduzca un nombre de variable SAS válido",
     "origPrefixInvalidKey": "Introduzca un nombre de variable SAS válido",
     "stdPrefixKey": "Prefijo para variables estandarizadas:",
     "stdPrefixMissingKey": "Introduzca un nombre de variable SAS válido",
     "stdPrefixInvalidKey": "Introduzca un nombre de variable SAS válido",
     "showDataGroupKey": "Mostrar datos de salida",
     "showDataKey": "Mostrar datos de salida",
     "showDataSubsetKey": "Mostrar:",
     "showSubsetDataChoiceKey": "Mostrar subconjunto de datos de salida",
     "showAllDataChoiceKey": "Mostrar todos los datos de salida",
     "subsetNobsKey": "Número de observaciones para mostrar:",
     "subsetNobsKeyMissingKey": "Introduzca un entero mayor que 0 para el número de observaciones para mostrar",
     "subsetNobsKeyInvalidKey": "Introduzca un entero mayor que 0 para el número de observaciones para mostrar",
     "subsetNobsPromptKey": "Introduzca un entero mayor que 0 para el número de observaciones para mostrar",
     "subsetNobsRangeKey": "Introduzca un entero mayor que 0 para el número de observaciones para mostrar",
     "subsetTitleKey": "Subconjunto de {1}",
     "stdVariablesKey": "Variables para estandarizar:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "duplicatePrefixesRequirementKey": "Los valores para los prefijos para las variables original y estandarizada no pueden ser los mismos."
});
