define({
     "NameKey": "Estadísticas de sumarización",
     "DescriptionKey": "La tarea Estadísticas de sumarización proporciona estadísticas descriptivas para variables en todas las observaciones y dentro de grupos de observaciones. También genera histogramas y gráficos de caja.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento MEANS",
     "LinkKey3": "El procedimiento UNIVARIATE",
     "LinkKey4": "El procedimiento BOXPLOT",
     "LinkKey5": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "outputTabKey": "SALIDA",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "statsKey": "ESTADÍSTICAS",
     "basicStatsKey": "Estadísticas básicas",
     "meanKey": "Media",
     "stdKey": "Desviación estándar",
     "minKey": "Valor mínimo",
     "maxKey": "Valor máximo",
     "medianKey": "Mediana",
     "nobsKey": "Número de observaciones",
     "missingKey": "Número de valores ausentes",
     "maxDecKey": "Espacios decimales máximos:",
     "MDBFKey": "Mejor ajuste",
     "MD0Key": "0",
     "MD1Key": "1",
     "MD2Key": "2",
     "MD3Key": "3",
     "MD4Key": "4",
     "MD5Key": "5",
     "MD6Key": "6",
     "MD7Key": "7",
     "MD8Key": "8",
     "addStatsKey": "Estadísticas adicionales",
     "stdErrKey": "Error estándar",
     "varianceKey": "Varianza",
     "modeKey": "Moda",
     "rangeKey": "Rango",
     "sumKey": "Suma",
     "sumWeightsKey": "Suma de pesos",
     "confKey": "Límites de confianza para la media",
     "confLevelKey": "Nivel de confianza:",
     "cf99Key": "99%",
     "cf95Key": "95%",
     "cf90Key": "90%",
     "coefKey": "Coeficiente de variación",
     "cssKey": "Suma de cuadrados corregida",
     "ussKey": "Suma de cuadrados no corregida",
     "skewnessKey": "Asimetría",
     "kurtosisKey": "Kurtosis",
     "percentilesKey": "Percentiles",
     "P1Key": "1º",
     "P5Key": "5º",
     "P10Key": "10º",
     "Q1Key": "Cuartil inferior",
     "median1Key": "Mediana",
     "Q3Key": "Cuartil superior",
     "P90Key": "90",
     "P95Key": "95",
     "P99Key": "99",
     "qrangeKey": "Rango intercuartil",
     "quantileKey": "Método cuantil:",
     "QMOSKey": "Estadísticos de orden",
     "QMPPAKey": "Algoritmo parabólico por segmentos",
     "quantileWgtKey": "Método cuantil:",
     "QMOSWGTKey": "Estadísticos de orden",
     "detailsGroupKey": "DETALLES",
     "divisorKey": "Divisor para desviación estándar y varianza:",
     "DDOFKey": "Grados de libertad",
     "DNOOKey": "Número de observaciones",
     "divisorWgtKey": "Divisor para desviación estándar y varianza:",
     "DDOFWGTKey": "Grados de libertad",
     "DNOOWGTKey": "Número de observaciones",
     "DSOWM1WGTKey": "Suma de pesos menos uno",
     "DSOWWGTKey": "Suma de pesos",
     "plotsKey": "GRÁFICOS",
     "noplotNoteKey": "Nota: Los gráficos no están disponibles si se especifica la variable de peso.",
     "noplotNote1Key": "Nota: Los gráficos no están disponibles si se especifica la variable de peso.",
     "histKey": "Histograma",
     "normalDensityPlotKey": "Añadir curva de densidad normal",
     "kernelDensityPlotKey": "Añadir estimador de densidad kernel",
     "histogramInsetKey": "Añadir estadísticas de inserción",
     "histogramInsetPositionKey": "Posición:",
     "histogramInsetPositionNKey": "Arriba",
     "histogramInsetPositionNEKey": "Superior derecha",
     "histogramInsetPositionEKey": "Derecha",
     "histogramInsetPositionSEKey": "Inferior derecha",
     "histogramInsetPositionSKey": "Abajo",
     "histogramInsetPositionSWKey": "Inferior izquierda",
     "histogramInsetPositionWKey": "Izquierda",
     "histogramInsetPositionNWKey": "Superior izquierda",
     "boxPlotKey": "Gráfico de caja comparativo",
     "boxPlotNoteKey": "Nota: El gráfico estará disponible cuando se especifique la variable de clasificación.",
     "boxplotInsetKey": "Añadir estadísticas de inserción globales",
     "boxplotInsetPositionKey": "Posición:",
     "boxplotInsetPositionNKey": "Arriba",
     "boxplotInsetPositionNEKey": "Superior derecha",
     "boxplotInsetPositionEKey": "Derecha",
     "boxplotInsetPositionSEKey": "Inferior derecha",
     "boxplotInsetPositionSKey": "Abajo",
     "boxplotInsetPositionSWKey": "Inferior izquierda",
     "boxplotInsetPositionWKey": "Izquierda",
     "boxplotInsetPositionNWKey": "Superior izquierda",
     "boxplotGroupInsetKey": "Añadir estadísticas de inserción para cada grupo",
     "boxplotGroupInsetPositionKey": "Posición:",
     "boxplotGroupInsetPositionTopKey": "Parte superior del gráfico, inmediatamente sobre el recuadro del eje",
     "boxplotGroupInsetPositionTopoffKey": "Parte superior del gráfico, desplazado del cuadro del eje",
     "boxplotGroupInsetPositionAxisKey": "Parte inferior del gráfico, inmediatamente sobre el eje horizontal",
     "boxplotGroupInsetPositionBottomKey": "Parte inferior del gráfico, debajo de la etiqueta del eje horizontal",
     "comboPlotKey": "Histograma y gráfico de caja",
     "comboPlotNoteKey": "Nota: El gráfico estará disponible cuando no se especifique la variable de clasificación.",
     "comboPlotInsetKey": "Añadir estadísticas de inserción",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Crear conjunto de datos de salida",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "commentTemplateKey": "Plantilla de gráfico para construir la combinación histograma/gráfico de caja",
     "commentMacroKey": "Macro para crear subconjunto de datos y crear un histobox para cada grupo",
     "commentGroupKey": "Obtener valores de variable de grupo",
     "commentSQLKey": "Construir cláusula where de proc sql",
     "commentSubsetKey": "Subconjunto del conjunto de datos",
     "commentPlotInfoKey": "Construir info del grupo de gráficos",
     "commentInsetKey": "Obtener estadísticas de inserción",
     "commentComboPlotKey": "Crear gráfico de combo histograma/gráfico de caja",
     "commentDistributionOfKey": "Distribución de",
     "commentNoOutputKey": "Si no hay un conjunto de datos de salida creado, genere uno ahora para estadísticas de inserción",
     "commentGenerateKey": "Generar gráfico de combinación de histograma y gráfico de caja",
     "analysisVariablesKey": "Variable de análisis:",
     "classVariablesKey": "Variables de clasificación:",
     "byVariablesKey": "Agrupar análisis por:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Variable de peso:",
     "statsSelectionValMsgKey": "Seleccionar al menos una estadística o un gráfico."
});
