define({
     "NameKey": "Análisis de tabla",
     "DescriptionKey": "La tarea Análisis de tabla proporciona tablas de frecuencia de un factor a n factores y contingencia (tablas cruzadas). También se pueden ver estadísticas sobre asociaciones entre filas y columnas.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento FREQ",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "statisticsGroupKey": "ESTADÍSTICAS",
     "chiSquareStatisticsKey": "Estadísticas chi-cuadrado",
     "measureAssociationKey": "Medidas de asociación",
     "CMHStatisticsKey": "Estadísticas Cochran-Mantel-Haenszel",
     "measureAgreementKey": "Medidas de concordancia (para tablas cuadradas)",
     "relRiskKey": "Ratio de probabilidad y riesgo relativo (para tablas 2x2)",
     "riskDiffKey": "Proporciones binomiales y diferencias de riesgo (para tablas 2x2)",
     "exactStatsKey": "Estadísticas exactas",
     "detailsGroupKey": "DETALLES",
     "missingTreatKey": "Tratamiento de valores ausentes:",
     "nomissingKey": "Excluir valores ausentes",
     "missprintKey": "Mostrar frecuencias del valor ausente",
     "missingKey": "Incluir valores ausentes en cálculos",
     "exactTestGroupKey": "Test exacto",
     "exactTestKey": "Test exacto de Fisher",
     "exactTestNoteKey": "Nota: En el caso de problemas extensos, el cálculo de test exactos podría requerir una cantidad considerable de tiempo y de memoria.",
     "tableDisplayGroupKey": "TABLA DE FRECUENCIA",
     "frequenciesGroupKey": "Frecuencias",
     "observedKey": "Observada",
     "expectedKey": "Esperada",
     "deviationKey": "Desviación",
     "percentagesGroupKey": "Porcentajes",
     "cellKey": "Celda",
     "rowKey": "Fila",
     "columnKey": "Columna",
     "cumulativeGroupKey": "Acumulado",
     "cumColumnKey": "Porcentajes de columna",
     "cumFreqPerKey": "Frecuencias y porcentajes",
     "chi2GroupKey": "Chi-cuadrado",
     "cellChi2Key": "Contribuciones de celda a estadísticas chi-cuadrado",
     "statsOnlyKey": "Mostrar sólo estadísticas",
     "plotsGroupKey": "GRÁFICOS",
     "suppressPlotsKey": "Suprimir gráficos",
     "freqPlotKey": "Gráfico de frecuencia",
     "scaleKey": "Escala de las frecuencias:",
     "freqScaleKey": "Frecuencias no escaladas",
     "logScaleKey": "Frecuencias Log (base 10)",
     "percentScaleKey": "Porcentajes (frecuencias relativas)",
     "sqrtScaleKey": "Raíces cuadradas de las frecuencias",
     "rowVariableKey": "Variables de fila:",
     "columnVariableKey": "Variables de columna:",
     "strataVariableKey": "Variable de estratos:",
     "freqVariableKey": "Conteo de frecuencia:",
     "varSelectionValMsg1Key": "Seleccionar al menos una variable de fila o de columna.",
     "varSelectionValMsg2Key": "Para utilizar una variable de estrado se requieren tanto variables de fila como de columna."
});
