define({
     "NameKey": "Modelos de datos del panel",
     "DescriptionKey": "Analizar datos transversales de series temporales.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento CPANEL",
     "LinkKey4": "El procedimiento CNTSELECT",
     "LinkKey5": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "panelStructGroupKey": "ESTRUCTURA DEL PANEL",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "modelTabKey": "MODELO",
     "linearGroupKey": "Ajustes del modelo",
     "modelGroupKey": "MODELO",
     "modelTypeComboKey": "Tipo de modelo:",
     "modelTypeComboSelectMsgKey": "Seleccionar un tipo de modelo",
     "modelTypeLinearKey": "Lineal",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Binomial negativa",
     "modelTypeCensorRegKey": "Regresión censurada",
     "modelTypeTruncateRegKey": "Regresión truncada",
     "timeIDIgnoredNoteKey": "ID temporal no es necesario para el tipo de modelo seleccionado y no se tendrá en cuenta en el análisis.",
     "timeIDIgnoredNote1Key": "ID temporal no es necesario para el tipo de modelo seleccionado y no se tendrá en cuenta en el análisis.",
     "modelEffectsGroupKey": "Efectos del modelo",
     "mainModelKey": "Modelo de efectos principales",
     "advancedModelKey": "Modelo personalizado",
     "modelBuilderKey": "",
     "linearModelComboKey": "Modelo lineal:",
     "linearModelCombo1Key": "Modelo lineal:",
     "linearFixedKey": "Efectos fijos (predeterminado)",
     "linearRandomKey": "Efectos aleatorios",
     "linearHTaylorKey": "Hausman-Taylor",
     "linearAMacurdyKey": "Amemiya-MaCurdy",
     "linearFixGroupKey": "Tipo de efectos fijos",
     "linearFixedOnewayKey": "De un factor",
     "linearFixedTwowayKey": "De dos factores",
     "linearFixedOnewayModelKey": "Modelo de un factor:",
     "linearFixedOnewayModel1Key": "Modelo de un factor:",
     "linearFixedOnewayCrossKey": "Efectos transversales (predeterminado)",
     "linearFixedOnewayTimeKey": "Efectos de tiempo",
     "linearFixedOnewayBtwngKey": "Entre grupos",
     "linearFixedOnewayBtwntKey": "Entre periodos de tiempo",
     "linearFixedOnewayFDCrossKey": "Efectos transversales utilizando primeras diferencias",
     "linearFixedOnewayFDTimeKey": "Efectos de tiempo utilizando primeras diferencias",
     "linearFixedTwowayModelKey": "Modelo de dos factores:",
     "linearFixedTwowayDefaultKey": "Efectos de dos factores (predeterminado)",
     "linearFixedTwowayFDKey": "Efectos de dos factores utilizando primeras diferencias",
     "printfixedKey": "Mostrar los efectos fijos",
     "linearRandomGroupKey": "Tipo de efectos aleatorios",
     "linearRandomOnewayKey": "De un factor",
     "linearRandomVarEstKey": "Método de estimación de componente de la varianza:",
     "linearRandomFBKey": "Fuller-Battese",
     "linearRandomNLKey": "Nerlove",
     "linearRandomSAKey": "Swamy-Arora (predeterminado)",
     "linearRandomWHKey": "Wallace-Hussain",
     "linearRandomWKKey": "Wansbeek-Kapteyn",
     "correlatedVarKey": "Variables correlativas:",
     "firstThresholdKey": "El valor del umbral de la primera categoría:",
     "firstThresholdZeroKey": "Utilizar cero",
     "firstThresholdVaryingKey": "Utilizar valor estimado",
     "poissonErrorcompKey": "Seleccione un modelo del componente de error:",
     "poissonFixedKey": "Efectos fijos",
     "poissonRandomKey": "Efectos aleatorios",
     "negbinModelKey": "Seleccione un tipo de modelo:",
     "negbin1FixedKey": "Binomial negativo de efecto fijo con varianza lineal",
     "negbin2RandomKey": "Binomial negativa de efecto aleatorio con varianza cuadrática",
     "lowerBoundKey": "Establecer el límite inferior",
     "lowerBoundComboKey": "Método del límite inferior:",
     "lowerBoundDefaultChoiceKey": "Utilizar valor predeterminado",
     "lowerBoundVarChoiceKey": "Especificar por variable",
     "lowerBoundValueChoiceKey": "Especificar por valor",
     "lowerBoundValueKey": "Valor del límite inferior:",
     "lowerBoundValuePromptKey": "Introducir un número.",
     "upperBoundKey": "Establecer el límite superior",
     "upperBoundComboKey": "Método del límite superior:",
     "upperBoundDefaultChoiceKey": "Utilizar valor predeterminado",
     "upperBoundVarChoiceKey": "Especificar por variable",
     "upperBoundValueChoiceKey": "Especificar por valor",
     "upperBoundValueKey": "Valor del límite superior:",
     "upperBoundValuePromptKey": "Introducir un número.",
     "censorTruncateBoundNoteKey": "Si no especifica un límite inferior o un límite superior, el resultado es un modelo de regresión lineal.",
     "optionsTabKey": "OPCIONES",
     "methodsGroupKey": "MÉTODOS",
     "emptyOptionsNoteKey": "Seleccionar un tipo de modelo de la pestaña MODELO para mostrar opciones disponibles.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestKey": "Estimador de matriz de covarianza:",
     "hessianKey": "Matriz hessiana inversa (predeterminado)",
     "opKey": "Matriz del producto exterior",
     "qmlKey": "Producto exterior y matrices hessianas",
     "countregCovestKey": "Estimador de matriz de covarianza: matriz hessiana inversa",
     "optimizationGroupKey": "Optimización no lineal",
     "methodKey": "Método:",
     "noOptMethodKey": "Ninguno",
     "conjugateGradientKey": "Gradiente-conjugado",
     "doubleDoglegKey": "Dogleg doble",
     "newtonRaphsonKey": "Newton-Raphson combinando búsqueda de línea con ridging (predeterminado)",
     "newtonRaphsonRidgeKey": "Newton-Raphson con ridging",
     "quasiNewtonKey": "Cuasi Newton",
     "trustRegionKey": "Región de confianza",
     "maxiterComboKey": "Número máximo de iteraciones:",
     "maxiterDefaultChoiceKey": "Utilizar valor predeterminado",
     "maxiterCustomChoiceKey": "Utilizar valor personalizado",
     "maxiterKey": "Número máximo personalizado de iteraciones:",
     "maxiterPromptKey": "Introduzca un entero que sea mayor que 0 para el número máximo de iteraciones.",
     "statsGroupKey": "ESTADÍSTICAS",
     "statsChoiceKey": "Mostrar estadísticas:",
     "defaultChoiceKey": "Estadísticas predeterminadas",
     "customChoiceKey": "Estadísticas predeterminadas y adicionales",
     "noneChoiceKey": "Ninguno",
     "corrbKey": "Correlaciones de los estimadores de parámetro",
     "covbKey": "Covarianzas de los estimadores de parámetro",
     "plotsGroupKey": "GRÁFICOS",
     "residualsHistTitleTempKey": "Distribución de residuales para {1}",
     "residualsPlotTitleTempKey": "Residuales para {1}",
     "residualsLabelKey": "Residuales",
     "observationLabelKey": "Observación",
     "plotsNoteKey": "Es necesario especificar los datos de salida para poder generar gráficos.",
     "selectPlotsComboKey": "Seleccione gráficos para mostrar:",
     "defaultPlotsKey": "Gráficos predeterminados",
     "selectedPlotsKey": "Gráficos seleccionados",
     "noPlotsKey": "Ningún gráfico",
     "displayPlotsKey": "Mostrar como:",
     "packPlotsKey": "Panel de gráficos",
     "unpackPlotsKey": "Gráficos individuales",
     "panelDiagPlotsGroupKey": "Gráficos de diagnóstico",
     "panelCrossSectionPlotsGroupKey": "Gráficos de secciones cruzadas",
     "panelActsurfaceKey": "Valores reales por series temporales",
     "panelFitplotKey": "Valores reales y predichos por observación",
     "panelPredsurfaceKey": "Valores predichos por series temporales",
     "panelQqKey": "Gráfico QQ de residuales",
     "panelResidstackKey": "Residuales apilados por series temporales",
     "panelResidsurfaceKey": "Residuales por series temporales",
     "panelResidualKey": "Residuales por observación",
     "panelResidualhistogramKey": "Histograma de residuales",
     "ncrossComboKey": "Número de secciones cruzadas en un gráfico de series temporales:",
     "ncrossDefaultChoiceKey": "Utilizar valor predeterminado",
     "ncrossCustomChoiceKey": "Utilizar valor personalizado",
     "ncrossKey": "Número de secciones cruzadas personalizado:",
     "ncrossPromptKey": "Introduzca un entero que sea mayor que 0 para el número de secciones cruzadas en un gráfico de series temporales.",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "La siguiente tabla debe utilizar un libref de motor CAS.",
     "outputDSKey": "Crear datos de salida",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "outputPredictKey": "Valores predichos",
     "outputResidualKey": "Residuales",
     "outputProbKey": "Probabilidad de la variable dependiente que toma el valor actual",
     "outputXbetaKey": "Predictor lineal (Xbeta)",
     "includeVarsInstructionKey": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "odsOutputLibrefNoteKey": "El siguiente conjunto de datos debe utilizar un libref SAS.",
     "outputESTKey": "Guardar estimaciones de parámetro",
     "outputESTNameKey": "Especifique un conjunto de datos SAS:",
     "commentResidualsKey": "Crear un histograma de residuales",
     "dependVariableKey": "Variable dependiente:",
     "continuousVariableKey": "Variables continuas:",
     "classVariableKey": "Variables categóricas:",
     "crossSectionalIdKey": "ID de sección cruzada:",
     "timeIDKey": "ID temporal:",
     "byVariablesKey": "Agrupar análisis por:",
     "copyVariablesKey": "Variables para incluir:",
     "noEmptyModelMsgKey": "Incluir el término independiente o al menos un efecto del modelo en el modelo en la pestaña Modelo.",
     "outputDSNameMsgKey": "La tabla de datos de salida debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
