define({
     "NameKey": "Modelización y predicciones",
     "DescriptionKey": "Seleccionar y crear modelos de predicción con datos de series temporales.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey23": "El procedimiento TSMODEL",
     "LinkKey24": "El procedimiento CAS",
     "LinkKey5": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "groupByGroupKey": "Agrupar análisis",
     "taskNoteGroupKey": "NOTE",
     "taskNoteKey": "Esta tarea requiere datos en un formato de series temporales válido. Para preparar los datos, ejecute la tarea Preparación de datos de series temporales antes de iniciar esta tarea.",
     "timeIDPropertyGroupKey": "Propiedades",
     "intervalKey": "Intervalo:",
     "secondKey": "Segundo",
     "minuteKey": "Minuto",
     "hourKey": "Hora",
     "dayKey": "Día",
     "weekdayKey": "Día laborable",
     "weekKey": "Semana",
     "weekvKey": "Semana ISO 8601",
     "tendayKey": "Diez días",
     "semimonthKey": "Quincena",
     "monthKey": "Mes",
     "r445monthKey": "Mes de calendario 4-4-5",
     "r454monthKey": "Mes de calendario 4-4-5",
     "r544monthKey": "Mes de calendario 5-4-4",
     "quarterKey": "Trimestre",
     "r445qtrKey": "4-4-5 Trimestre",
     "r454qtrKey": "Trimestre de calendario 4-5-4",
     "r544qtrKey": "Trimestre de calendario 5-4-4",
     "semiyearKey": "Semestre",
     "yearKey": "Año",
     "yearvKey": "Año ISO 8601",
     "r445yearKey": "Año de calendario 4-4-5",
     "r454yearKey": "Año de calendario 4-4-5",
     "r544yearKey": "Año de calendario 5-4-4",
     "weekendGroupKey": "Fin de semana",
     "weekendNoteKey": "Seleccionar qué días se van a definir como días de fin de semana:",
     "sundayKey": "Domingo",
     "mondayKey": "Lunes",
     "tuesdayKey": "Martes",
     "wednesdayKey": "Miércoles",
     "thursdayKey": "Jueves",
     "fridayKey": "Viernes",
     "saturdayKey": "Sábado",
     "multiplierKey": "Multiplicador:",
     "shiftKey": "Desplazamiento:",
     "seasonalityKey": "Longitud de la estación:",
     "seasonalityMissingKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "seasonalityInvalidKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "seasonalityPromptKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "seasonalityRangeKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "modelTabKey": "MODELO",
     "esmGroupKey": "Ajustes del modelo",
     "arimaGroupKey": "Ajustes del modelo",
     "ucmGroupKey": "Ajustes del modelo",
     "maGroupKey": "Ajustes del modelo",
     "rwGroupKey": "Ajustes del modelo",
     "modelGroupKey": "MODELO",
     "modelTypeComboKey": "Tipo de modelo de predicción:",
     "modelTypeComboSelectKey": "Seleccionar un tipo de modelo",
     "modelTypeESMKey": "Suavizado exponencial",
     "modelTypeARIMAKey": "ARIMA",
     "modelTypeARIMAXKey": "ARIMAX",
     "modelTypeUCMKey": "Componentes no observados",
     "modelTypeMAKey": "Media móvil",
     "modelTypeRWKey": "Recorrido aleatorio",
     "codeGenerationGroupKey": "GENERACIÓN DE CÓDIGO",
     "procTsmodelKey": "Utilizar procedimiento TSMODEL",
     "casActionKey": "Utilizar procedimiento CAS",
     "esmModelComboKey": "Modelo de predicción:",
     "esmModelSIMPLEKey": "Suavizado exponencial simple (simple)",
     "esmModelDOUBLEKey": "Suavizado exponencial (-)doble (Brown)",
     "esmModelLINEARKey": "Suavizado exponencial lineal (Holt)",
     "esmModelDAMPTRENDKey": "Suavizado exponencial de tendencia amortiguada",
     "esmModelADDSEASONALKey": "Suavizado exponencial estacional aditivo",
     "esmModelMULTSEASONALKey": "Suavizado exponencial estacional multiplicativo",
     "esmModelWINTERSKey": "Modelo multiplicativo de Winters",
     "esmModelADDWINTERSKey": "Método aditivo de Winters",
     "esmModelBESTNKey": "(+)BESTN",
     "esmModelBESTSKey": "(+)BESTS",
     "esmModelBESTKey": "(+)BEST",
     "esmTransformComboKey": "Transformación:",
     "esmTransformNONEKey": "Sin transformación",
     "esmTransformLOGKey": "Transformación logarítmico",
     "esmTransformSQRTKey": "Transformación de raíz cuadrada",
     "esmTransformLOGGISTICKey": "Transformación logística",
     "esmTransformBOXCOXKey": "Transformación Box-Cox",
     "boxCoxParamKey": "Parámetro de transformación Box-Cox:",
     "boxCoxParamMissingKey": "Introduzca un número entre -5 y 5.",
     "boxCoxParamInvalidKey": "Introduzca un número entre -5 y 5.",
     "boxCoxParamPromptKey": "Introduzca un número entre -5 y 5.",
     "boxCoxParamRangeKey": "Introduzca un número entre -5 y 5.",
     "esmForecastTypeComboKey": "Tipo de predicción:",
     "esmForecastTypeMEANKey": "Predicciones media",
     "esmForecastTypeMEDIANKey": "Predicciones mediana",
     "arimaSettingsGroupKey": "ARIMA",
     "arimaPKey": "Orden autoregresivo (p):",
     "arimaPMissingKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaPInvalidKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaPPromptKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaPRangeKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaDKey": "Orden de diferenciación (d):",
     "arimaDMissingKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaDInvalidKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaDPromptKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaDRangeKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaQKey": "Orden de medias móviles (q):",
     "arimaQMissingKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaQInvalidKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaQPromptKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "arimaQRangeKey": "Introduzca un entero mayor o igual que 0 y menor o igual que 14.",
     "seasonalArimaSettingsGroupKey": "ARIMA estacional",
     "arimaPPKey": "Orden autoregresivo (P):",
     "arimaPPMissingKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaPPInvalidKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaPPPromptKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaPPRangeKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaDDKey": "Orden de diferenciación (D):",
     "arimaDDMissingKey": "Introduzca un entero mayor o igual que 0 y menor que 4.",
     "arimaDDInvalidKey": "Introduzca un entero mayor o igual que 0 y menor que 4.",
     "arimaDDPromptKey": "Introduzca un entero mayor o igual que 0 y menor que 4.",
     "arimaDDRangeKey": "Introduzca un entero mayor o igual que 0 y menor que 4.",
     "arimaQQKey": "Orden de medias móviles (Q):",
     "arimaQQMissingKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaQQInvalidKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaQQPromptKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaQQRangeKey": "Introduzca un entero mayor o igual que 0 y menor que 6.",
     "arimaxGroupKey": "Variables independientes",
     "InterceptKey": "Incluir término independiente en el modelo",
     "ucmRegressionGroupKey": "Efectos de regresión",
     "ucmIndependVarKey": "Incluir variables independientes",
     "ucmIrregularCompGroupKey": "Componente irregular",
     "ucmIrregularKey": "Incluir un componente irregular",
     "ucmIrregularVarianceKey": "Especificar varianza",
     "ucmIrregularInitialVarianceKey": "Varianza inicial:",
     "ucmIrregularInitialVarianceMissingKey": "Introduzca un número mayor que o igual a 0.",
     "ucmIrregularInitialVarianceInvalidKey": "Introduzca un número mayor que o igual a 0.",
     "ucmIrregularInitialVariancePromptKey": "Introduzca un número mayor que o igual a 0.",
     "ucmIrregularInitialVarianceRangeKey": "Introduzca un número mayor que o igual a 0.",
     "ucmIrregularNoestKey": "Fijar valor de varianza",
     "ucmTrendCompGroupKey": "Componente de tendencia",
     "ucmLevelKey": "Incluir un componente de nivel",
     "ucmLevelVarianceKey": "Especificar varianza",
     "ucmLevelInitialVarianceKey": "Varianza inicial:",
     "ucmLevelInitialVarianceMissingKey": "Introduzca un número mayor que o igual a 0.",
     "ucmLevelInitialVarianceInvalidKey": "Introduzca un número mayor que o igual a 0.",
     "ucmLevelInitialVariancePromptKey": "Introduzca un número mayor que o igual a 0.",
     "ucmLevelInitialVarianceRangeKey": "Introduzca un número mayor que o igual a 0.",
     "ucmLevelNoestKey": "Fijar valor de varianza",
     "ucmLevelCheckBreaksKey": "Comprobar rupturas de nivel",
     "ucmSlopeKey": "Incluir un componente de coeficiente angular",
     "ucmSlopeVarianceKey": "Especificar varianza",
     "ucmSlopeInitialVarianceKey": "Varianza inicial:",
     "ucmSlopeInitialVarianceMissingKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSlopeInitialVarianceInvalidKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSlopeInitialVariancePromptKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSlopeInitialVarianceRangeKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSlopeNoestKey": "Fijar valor de varianza",
     "ucmSeasonalCompGroupKey": "Componente estacional",
     "ucmSeasonalKey": "Incluir un componente estacional",
     "ucmSeasonalNoteKey": "Nota: Puede añadirse un componente estacional cuando la duración de la estación sea mayor que one.",
     "ucmSeasonalTypeKey": "Tipo:",
     "ucmDummyKey": "Dummy",
     "ucmTrigKey": "Trigonometría",
     "ucmSeasonalVarianceKey": "Especificar varianza",
     "ucmSeasonalInitialVarianceKey": "Varianza inicial:",
     "ucmSeasonalInitialVarianceMissingKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSeasonalInitialVarianceInvalidKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSeasonalInitialVariancePromptKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSeasonalInitialVarianceRangeKey": "Introduzca un número mayor que o igual a 0.",
     "ucmSeasonalNoestKey": "Fijar valor de varianza",
     "ucmCycleCompGroupKey": "Componente de ciclo",
     "ucmCycleKey": "Incluir un componente de ciclo",
     "ucmCyclePeriodKey": "Especificar periodo de ciclo",
     "ucmCycleInitialPeriodKey": "Periodo de ciclo inicial:",
     "ucmCycleInitialPeriodMissingKey": "Introduzca un entero mayor que 2.",
     "ucmCycleInitialPeriodInvalidKey": "Introduzca un entero mayor que 2.",
     "ucmCycleInitialPeriodPromptKey": "Introduzca un entero mayor que 2.",
     "ucmCycleInitialPeriodRangeKey": "Introduzca un entero mayor que 2.",
     "ucmCyclePeriodNoestKey": "Fijar valor de periodo",
     "ucmCycleDampingKey": "Especificar factor de amortiguación",
     "ucmCycleInitialDampingKey": "Factor de amortiguación inicial:",
     "ucmCycleInitialDampingMissingKey": "Introduzca un número mayor que 0 y menor o igual que 1.",
     "ucmCycleInitialDampingInvalidKey": "Introduzca un número mayor que 0 y menor o igual que 1.",
     "ucmCycleInitialDampingPromptKey": "Introduzca un número mayor que 0 y menor o igual que 1.",
     "ucmCycleInitialDampingRangeKey": "Introduzca un número mayor que 0 y menor o igual que 1.",
     "ucmCycleDampingNoestKey": "Fijar valor de amortiguación",
     "ucmCycleVarianceKey": "Especificar varianza",
     "ucmCycleInitialVarianceKey": "Varianza inicial:",
     "ucmCycleInitialVarianceMissingKey": "Introduzca un número mayor que o igual a 0.",
     "ucmCycleInitialVarianceInvalidKey": "Introduzca un número mayor que o igual a 0.",
     "ucmCycleInitialVariancePromptKey": "Introduzca un número mayor que o igual a 0.",
     "ucmCycleInitialVarianceRangeKey": "Introduzca un número mayor que o igual a 0.",
     "ucmCycleVarianceNoestKey": "Fijar valor de varianza",
     "ucmPlotsGroupKey": "Gráficos",
     "ucmSelectPlotsComboKey": "Seleccione gráficos para mostrar:",
     "ucmDefaultPlotsKey": "Gráficos predeterminados",
     "ucmSelectedPlotsKey": "Gráficos seleccionados",
     "ucmAllPlotsKey": "Todos los gráficos",
     "ucmNoPlotsKey": "Ningún gráfico",
     "ucmResidualPlotsGroupKey": "Gráficos de residuales",
     "ucmResidualPanelKey": "Panel Diagnósticos",
     "ucmResidualAcfPlotKey": "Función de autocorrelación",
     "ucmResidualPacfPlotKey": "Función de autocorrelación parcial",
     "ucmResidualHistogramKey": "Histograma de residuales",
     "ucmResidualQQKey": "Cuantil normal",
     "ucmResidualNeedleKey": "Gráfico de aguja de residuales",
     "ucmResidualModelKey": "Previsiones One-step-ahead",
     "ucmResidualLoessKey": "Diagrama de dispersión de residuales con un ajuste loess superpuesto",
     "ucmWnPlotKey": "Test de probabilidad de ruido blanco (escala log)",
     "ucmResidualCusumKey": "Residuales acumulados respecto al tiempo",
     "ucmResidualCusumsqKey": "Residuales cuadrados acumulados respecto al tiempo",
     "ucmSmoothCompPlotsGroupKey": "Estimaciones de componente suavizado",
     "ucmSmoothIrregularKey": "Componente irregular",
     "ucmSmoothLevelKey": "Componente de nivel",
     "ucmSmoothSlopeKey": "Componente de pendiente",
     "ucmSmoothSeasonKey": "Componente estacional",
     "ucmSmoothCycleKey": "Componente de ciclo",
     "ucmFilterCompPlotsGroupKey": "Estimaciones de componente filtradas",
     "ucmFilterLevelKey": "Componente de nivel",
     "ucmFilterSlopeKey": "Componente de pendiente",
     "ucmFilterSeasonKey": "Componente estacional",
     "ucmFilterCycleKey": "Componente de ciclo",
     "ucmDecompFcstGroupKey": "Descomposición de series y diagramas de predicciones",
     "ucmForecastPlotKey": "Predicciones de series",
     "ucmDecompPlotKey": "Componente suavizado",
     "ucmDecompVarPlotKey": "Varianza de componente suavizado",
     "ucmFDecompPlotKey": "Componente filtrado",
     "ucmFDecompVarPlotKey": "Varianza de componente filtrado",
     "maPKey": "Ventana(periodos):",
     "maPMissingKey": "Introducir un entero mayor que 0 y menor que 14.",
     "maPInvalidKey": "Introducir un entero mayor que 0 y menor que 14.",
     "maPPromptKey": "Introducir un entero mayor que 0 y menor que 14.",
     "maPRangeKey": "Introducir un entero mayor que 0 y menor que 14.",
     "driftKey": "Deriva",
     "trendKey": "Tendencia",
     "seasonalKey": "Estacional",
     "optionsTabKey": "OPCIONES",
     "forecastSettingsGroupKey": "AJUSTES DE PREDICCIÓN",
     "forecastPeriodsKey": "Número de periodos para predecir:",
     "forecastPeriodsMissingKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "forecastPeriodsInvalidKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "forecastPeriodsPromptKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "forecastPeriodsRangeKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "forecastConfLevelComboKey": "Nivel de confianza de predicción:",
     "forecastConfLevelDefaultChoiceKey": "95%",
     "forecastConfLevel99ChoiceKey": "99%",
     "forecastConfLevel90ChoiceKey": "90%",
     "forecastConfLevelCustomChoiceKey": "Utilizar valor personalizado",
     "forecastConfLevelKey": "Nivel de confianza personalizado (%):",
     "forecastConfLevelMissingKey": "Introduzca un entero mayor que 0 y menor que 100.",
     "forecastConfLevelInvalidKey": "Introduzca un número mayor que 0 y menor que 100.",
     "forecastConfLevelPromptKey": "Introduzca un número mayor que 0 y menor que 100.",
     "forecastConfLevelRangeKey": "Introduzca un número mayor que 0 y menor que 100.",
     "forecastHoldbackKey": "Número de periodos para conservar:",
     "forecastHoldbackMissingKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "forecastHoldbackInvalidKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "forecastHoldbackPromptKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "forecastHoldbackRangeKey": "Introduzca un entero mayor o igual que 0 y menor que 32768.",
     "outlierGroupKey": "DETECCIÓN DE VALORES EXTREMOS",
     "outlierDetectionKey": "Realizar detección de valores extremos",
     "criterionComboKey": "Criterio de selección de modelos:",
     "criterionSSEKey": "Suma de errores cuadráticos",
     "criterionMSEKey": "Error cuadrático medio",
     "criterionRMSEKey": "Error cuadrático medio",
     "criterionUMSEKey": "Error cuadrático de la media no sesgado",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "Las siguientes tablas deben utilizar un libref de motor CAS.",
     "outputDSKey": "Crear tabla de salida",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "outputESTKey": "Crear tabla de estimaciones de parámetros",
     "outputESTNameKey": "Especifique una tabla CAS:",
     "outputSTATKey": "Crear conjunto de datos de estadísticas de ajuste",
     "outputSTATNameKey": "Nombre del conjunto de datos:",
     "outputFORKey": "Crear conjunto de datos de valores predichos",
     "outputFORNameKey": "Nombre del conjunto de datos:",
     "outputSUMKey": "Crear conjunto de datos de resumen",
     "outputSUMNameKey": "Nombre del conjunto de datos:",
     "outputCOVKey": "Crear conjunto de datos de covarianzas y correlaciones",
     "outputCOVNameKey": "Nombre del conjunto de datos:",
     "outputMODELKey": "Crear conjunto de datos de información del modelo",
     "outputMODELNameKey": "Nombre del conjunto de datos:",
     "esmOutputNoteKey": "El conjunto de datos de salida incluye valores de predicción y reales.",
     "arimaOutputNoteKey": "El conjunto de datos de salida incluye valores de predicción y reales y límites de confianza.",
     "arimaPlotsGroupKey": "Gráficos",
     "arimaSelectPlotsComboKey": "Seleccione gráficos para mostrar:",
     "arimaDefaultPlotsKey": "Gráficos predeterminados",
     "arimaSelectedPlotsKey": "Gráficos seleccionados",
     "arimaAllPlotsKey": "Todos los gráficos",
     "arimaNoPlotsKey": "Ningún gráfico",
     "arimaSeriesPlotsGroupKey": "Gráficos de series",
     "arimaResidualPlotsGroupKey": "Gráficos residuales",
     "arimaForecastPlotsGroupKey": "Gráfico de predicción",
     "plotArimaSeriesACFKey": "Gráfico de autocorrelaciones",
     "plotArimaSeriesCORRKey": "Paneles de gráficos de correlación",
     "plotArimaSeriesCROSSCORRKey": "Paneles de gráficos de correlación cruzada",
     "plotArimaSeriesIACFKey": "Gráfico de autocorrelaciones inversas",
     "plotArimaSeriesPACFKey": "Gráfico de autocorrelación parcial",
     "plotArimaResidualACFKey": "Gráfico de autocorrelación de residual",
     "plotArimaResidualCORRKey": "Panel de diagnósticos de correlación de residual",
     "plotArimaResidualHISTKey": "Histograma de los residuales",
     "plotArimaResidualIACFKey": "Gráfico de autocorrelaciones inversas de residual",
     "plotArimaResidualNORMALKey": "Panel de los diagnósticos de correlación de residual",
     "plotArimaResidualPACFKey": "Autocorrelaciones parciales de residual",
     "plotArimaResidualQQKey": "Gráfico cuantil normal de los residuales",
     "plotArimaResidualSMOOTHKey": "Diagrama de dispersión de los residuales frente al tiempo",
     "plotArimaResidualWNKey": "P-valores de test de ruido blanco Ljung-Box en diferentes retardos",
     "plotArimaForecastFORECASTKey": "Predicciones de un paso adelante y de múltiples pasos adelante",
     "plotArimaForecastFORECASTONLYKey": "Predicciones de múltiples pasos adelante en la región de predicción",
     "esmPlotsGroupKey": "Gráficos",
     "esmSelectPlotsComboKey": "Seleccione gráficos para mostrar:",
     "esmDefaultPlotsKey": "Gráficos predeterminados",
     "esmSelectedPlotsKey": "Gráficos seleccionados",
     "esmAllPlotsKey": "Todos los gráficos",
     "esmNoPlotsKey": "Ningún gráfico",
     "esmModelPlotsGroupKey": "Gráficos de modelo",
     "esmErrorPlotsGroupKey": "Gráficos de error",
     "esmForecastPlotsGroupKey": "Gráfico de predicción",
     "plotESMModelMODELSKey": "Gráficos del modelo",
     "plotESMModelLEVELSKey": "Componente de nivel suavizado",
     "plotESMModelSEASONSKey": "Componente estacional suavizado",
     "plotESMModelTRENDSKey": "Componente de tendencia suavizada (pendiente)",
     "plotESMErrorACFKey": "Gráfico de función de autocorrelación de error de predicción",
     "plotESMErrorCORRKey": "Panel de gráficos de correlación de error de predicción",
     "plotESMErrorERRORSKey": "Series temporales de error de predicción",
     "plotESMErrorIACFKey": "Función de autocorrelación inversa de error de predicción",
     "plotESMErrorPACFKey": "Función de autocorrelación parcial de error de predicción",
     "plotESMErrorPERIODGRAMKey": "Periodograma de error de predicción",
     "plotESMErrorSPECTRUMKey": "Periodograma y periodograma suavizado de series de error de predicción",
     "plotESMErrorWNKey": "Gráficos de ruido blanco",
     "plotESMForecastFORECASTSKey": "Predicción",
     "plotESMForecastFORECASTSONLYKey": "Predicción sólo en el horizonte de predicción",
     "plotESMForecastMODELFORECASTSKey": "Predicción del modelo de un paso adelante y sus bandas de confianza",
     "viyaPlotsGroupKey": "Gráficos",
     "plotForecastViyaKey": "Valores predichos y reales",
     "byVar1LevelKey": "Valor de variable del grupo 1:",
     "byVarLevelSelectKey": "Seleccionar un nivel",
     "byVar2LevelKey": "Valor de variable del grupo 2:",
     "byVar3LevelKey": "Valor de variable del grupo 3:",
     "ForecatChartLabelKey": "Valores predichos y reales de {1}",
     "ForecatChartXAxisLabelKey": "{1}",
     "ForecatChartYAxisLabelKey": "{1}",
     "actualValueLabelKey": "Real",
     "predictedValueLabelKey": "Variable objetivo predicho",
     "predictionBandLabelKey": "Límites de confianza al {1}%",
     "refLineLabelKey": "Inicio de predicción",
     "specifyDiffCommentKey": "Especificar órdenes de diferenciación",
     "specifyARCommentKey": "Especificar órdenes AR. Por ejemplo: p = (1)(12)",
     "specifyMACommentKey": "Especificar órdenes MA. Por ejemplo: q = (1)(12)",
     "addTransferFuncCommentKey": "Añadir funciones de trasferencia para las variables independientes",
     "setupModelCommentKey": "Configuración y ejecución del objeto del modelo TSM",
     "Key": "Predicciones y estimaciones del modelo de salida",
     "timeIDKey": "ID temporal",
     "dependVariableKey": "Variable dependiente",
     "independVariableKey": "Variables independientes",
     "byVariable1Key": "Variable BY 1:",
     "byVariable2Key": "Variable BY 2:",
     "byVariable3Key": "Variable BY 3:",
     "ucmIndependVariableKey": "Variables independientes",
     "shiftMultplierMsgKey": "El desfase de ID temporal debe ser menor o igual que el multiplicador.",
     "esmModelTimeIDRequiredMsgKey": "Este tipo de modelo de suavizado exponencial necesita una variable de ID temporal.",
     "outLinksDSNameMsgKey": "La tabla de datos de salida debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "weekendMsgKey": "Como máximo pueden definirse seis días laborables como días de fin de semana.",
     "outDiffMsgKey": "Las tablas CAS de salida deben tener nombres diferentes."
});
