define({
     "NameKey": "Estimer les covariances within-cluster",
     "DescriptionKey": "La tâche Estimer les covariances within-cluster utilise la méthode de Art, Gnanadesikan et Kettenring pour estimer les covariances within-cluster. Cette approche peut générer des clusters plus sphériques lorsque les variables canoniques du résultats sont regroupées en clusters.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure ACECLUS",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "methodDetailsGroupKey": "Détails",
     "nCanKey": "Nombre de variables canoniques :",
     "nCan_AllKey": "Tout",
     "nCanSpecifyKey": "Utiliser une valeur personnalisée",
     "nCanValueKey": "Variables canoniques :",
     "nCanValueMissingKey": "Saisissez un nombre entier qui soit supérieur à zéro et inférieur ou égal au nombre de variables à regrouper en clusters pour le nombre de variables canoniques",
     "nCanValueInvalidsKey": "Saisissez un nombre entier qui soit supérieur à zéro et inférieur ou égal au nombre de variables à regrouper en clusters pour le nombre de variables canoniques",
     "nCanValuePromptKey": "Saisissez un nombre entier qui soit supérieur à zéro et inférieur ou égal au nombre de variables à regrouper en clusters pour le nombre de variables canoniques",
     "nCanValueRangeKey": "Saisissez un nombre entier qui soit supérieur à zéro et inférieur ou égal au nombre de variables à regrouper en clusters pour le nombre de variables canoniques",
     "includePairsComboKey": "Paires d'observations à inclure :",
     "proportionChoiceKey": "Proportion des paires",
     "thresholdChoiceKey": "Valeur de seuil pour la distance entre les paires",
     "mpairsChoiceKey": "Nombre de paires",
     "proportionKey": "Proportion :",
     "proportionMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de paires à inclure dans l'estimation",
     "proportionInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de paires à inclure dans l'estimation",
     "proportionPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de paires à inclure dans l'estimation",
     "proportionRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de paires à inclure dans l'estimation",
     "thresholdKey": "Valeur de seuil :",
     "thresholdMissingKey": "Saisissez un nombre supérieur à 0 pour la valeur de seuil pour inclure des paires d'observations",
     "thresholdInvalidKey": "Saisissez un nombre supérieur à 0 pour la valeur de seuil pour inclure des paires d'observations",
     "thresholdPromptKey": "Saisissez un nombre supérieur à 0 pour la valeur de seuil pour inclure des paires d'observations",
     "thresholdRangeKey": "Saisissez un nombre supérieur à 0 pour la valeur de seuil pour inclure des paires d'observations",
     "mpairsKey": "Nombre de paires à inclure :",
     "mpairsMissingKey": "Saisissez un entier supérieur à 0 pour le nombre de paires à inclure dans l'estimation de la matrice de covariance intra-cluster",
     "mpairsInvalidKey": "Saisissez un entier supérieur à 0 pour le nombre de paires à inclure dans l'estimation de la matrice de covariance intra-cluster",
     "mpairsPromptKey": "Saisissez un entier supérieur à 0 pour le nombre de paires à inclure dans l'estimation de la matrice de covariance intra-cluster",
     "mpairsRangeKey": "Saisissez un entier supérieur à 0 pour le nombre de paires à inclure dans l'estimation de la matrice de covariance intra-cluster",
     "initialComboKey": "Estimation initiale de la matrice de covariance :",
     "diagonalChoiceKey": "Matrice diagonale de variances",
     "fullChoiceKey": "Matrice de covariance sur la totalité de l'échantillon (par défaut)",
     "identityChoiceKey": "Matrice d'identité",
     "specifyMaxiterKey": "Nombre maximum d'itérations",
     "maxiterKey": "Itérations :",
     "maxiterMissingKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "maxiterInvalidKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "maxiterPromptKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "maxiterRangeKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "plotsGroupKey": "GRAPHES",
     "plotsComboKey": "Sélectionner les graphes à afficher :",
     "selectedPlotChoiceKey": "Graphes sélectionnés",
     "noplotsChoiceKey": "Aucun graphe",
     "ppPlotKey": "Courbe de probabilité PP des distances",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLES DE SORTIE",
     "outDSKey": "Créer une table de variables canoniques",
     "outDSNameKey": "Nom de la table :",
     "statDSKey": "Créer une table de statistiques",
     "statDSNameKey": "Nom de la table :",
     "usePrefixKey": "Spécifiez un préfixe pour les noms de variables canoniques",
     "prefixKey": "Préfixe :",
     "prefixMissingKey": "Saisissez un nom de variable SAS valide pour le préfixe",
     "prefixInvalidKey": "Saisissez un nom de variable SAS valide pour le préfixe",
     "analysisVariablesKey": "Variables à utiliser dans le clustering :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :"
});
