define({
     "NameKey": "Boîte à moustaches",
     "DescriptionKey": "La boîte à moustaches représente des valeurs numériques mesurées sous forme d'intervalles.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procédure SGPLOT",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "appearanceTabKey": "APPARENCE",
     "includeAsFootnoteKey": "Inclure la clause du filtre comme note de bas de page",
     "whereClauseKey": "Clause WHERE :",
     "titleKey": "TITRE ET NOTE DE BAS DE PAGE",
     "titleStringKey": "Titre :",
     "titleSizeKey": "Taille de la police (par défaut : 14 pt) :",
     "titleSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 24.",
     "footnoteStringKey": "Note de bas de page :",
     "footnoteSizeKey": "Taille de la police (par défaut : 12 pt) :",
     "footnoteSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 20.",
     "orientationKey": "ORIENTATION DU DIAGRAMME",
     "verticalKey": "Vertical",
     "horizontalKey": "Horizontal",
     "groupOrderKey": "Classement des sous-catégories :",
     "dataKey": "Données (par défaut)",
     "reverseDataKey": "Inverser les données",
     "ascendingKey": "Croissant",
     "descendingKey": "Décroissant",
     "legendLocKey": "Emplacement de la légende :",
     "outsideKey": "Extérieur (par défaut)",
     "insideKey": "Intérieur",
     "boxGroupKey": "BOITES",
     "boxWidthKey": "Largeur (par défaut : 0,4) :",
     "boxWidthGrpKey": "Largeur (par défaut : 0,6) :",
     "notchesKey": "Entailles",
     "setColorKey": "Définir la couleur",
     "boxColorKey": "Couleur",
     "fillTransKey": "Transparence de couleur :",
     "fillTransDefaultChoiceKey": "0% (par défaut)",
     "fillTrans25ChoiceKey": "25%",
     "fillTrans50ChoiceKey": "50%",
     "fillTrans75ChoiceKey": "75%",
     "fillTrans100ChoiceKey": "100%",
     "boxDetailsKey": "Détails",
     "boxSkinKey": "Effet :",
     "noneKey": "(néant)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "capShapeKey": "Forme des majuscules :",
     "serifKey": "Serif (par défaut)",
     "lineKey": "Ligne",
     "bracketKey": "Crochet",
     "noneChoiceKey": "Néant",
     "categoryAxisKey": "AXE DES CATEGORIES",
     "catReverseKey": "Inverser les valeurs de graduation",
     "sortByDataKey": "Afficher les valeurs de graduation dans l'ordre des données",
     "displayCatLabelKey": "Afficher le libellé :",
     "catLabelKey": "Libellé :",
     "catLabelRotationKey": "Faire pivoter les libellés en cas de collisions de graduations",
     "catDiagonalRotationKey": "Faire pivoter de 45 degrés",
     "catVerticalRotationKey": "Faire pivoter de 90 degrés",
     "catRefLineKey": "Créer une ligne de référence",
     "catRefLineValueKey": "Valeur de référence :",
     "catRefLineValueSelectKey": "Sélectionner une valeur de référence",
     "catRefValueKey": "Valeur de référence comme libellé",
     "catRefCustomKey": "Libellé personnalisé",
     "catRefCustomLabelKey": "Libellé :",
     "catRefLineOffsetKey": "Décalage de ligne :",
     "catRefLineOffsetDefaultChoiceKey": "0 (par défaut)",
     "catRefLineOffsetNegative50ChoiceKey": "-0.5",
     "catRefLineOffsetNegative25ChoiceKey": "-0.25",
     "catRefLineOffset25ChoiceKey": "0.25",
     "catRefLineOffset50ChoiceKey": "0.5",
     "responseAxisKey": "AXE D'ANALYSE",
     "showRespGridKey": "Afficher les lignes de la grille",
     "displayRespLabelKey": "Afficher le libellé :",
     "defaultLabelKey": "Libellé par défaut",
     "noLabelKey": "Aucun libellé",
     "customLabelKey": "Libellé personnalisé",
     "respLabelKey": "Libellé :",
     "logAxisKey": "Utilisez l'échelle logarithmique",
     "logBaseComboKey": "Valeur de base :",
     "logBase2Key": "2",
     "logBase10Key": "10 (par défaut)",
     "logBaseEKey": "e",
     "respLabelRotationKey": "Faire pivoter les libellés en cas de collisions de graduations",
     "respDiagonalRotationKey": "Faire pivoter de 45 degrés",
     "respVerticalRotationKey": "Faire pivoter de 90 degrés",
     "respRefLineKey": "Créer une ligne de référence",
     "respRefLineValueKey": "Valeur de référence :",
     "respRefLineValuePromptKey": "Saisissez un nombre.",
     "respRefValueKey": "Valeur de référence comme libellé",
     "respRefCustomKey": "Libellé personnalisé",
     "respRefCustomLabelKey": "Libellé :",
     "respAxisMinKey": "Spécifier une valeur minimale",
     "respAxisMinValueKey": "Valeur minimale :",
     "respAxisMinValuePromptKey": "Saisissez un nombre.",
     "respAxisMaxKey": "Spécifier une valeur maximale",
     "respAxisMaxValueKey": "Valeur maximale :",
     "respAxisMaxValuePromptKey": "Saisissez un nombre.",
     "graphSizeKey": "TAILLE DU GRAPHIQUE",
     "dimTypeKey": "Unités :",
     "inKey": "Pouces (par défaut)",
     "cmKey": "Cm",
     "pxKey": "Pixels",
     "inchWidthKey": "Largeur :",
     "inchWidthMessageKey": "Saisissez un nombre de 2 à 12 pour la largeur en pouces",
     "inchHeightKey": "Hauteur :",
     "inchHeightMessageKey": "Saisissez un nombre de 2 à 12 pour la hauteur en pouces",
     "cmWidthKey": "Largeur :",
     "cmWidthMessageKey": "Saisissez un nombre de 5 à 30 pour la largeur en cm",
     "cmHeightKey": "Hauteur :",
     "cmHeightMessageKey": "Saisissez un nombre de 5 à 30 pour la hauteur en cm",
     "pixelWidthKey": "Largeur :",
     "pixelWidthMessageKey": "Saisissez un nombre de 50 à 1200 pour la largeur en pixels",
     "pixelHeightTKey": "Hauteur :",
     "pixelHeightMessageKey": "Saisissez un nombre de 50 à 1200 pour la hauteur en pixels",
     "responseKey": "Variable d'analyse :",
     "categoryKey": "Catégorie :",
     "groupKey": "Sous-catégorie :",
     "byVarKey": "Grouper l'analyse par :",
     "weightKey": "Poids :",
     "respAxisMinMaxMsgKey": "La valeur maximale de l'axe de réponse doit être supérieure ou égale à la valeur minimale de l'axe de réponse."
});
