define({
     "NameKey": "Réseau neuronal",
     "DescriptionKey": "La tâche Réseau neuronal utilise un large ensemble de poids adaptatifs pour approximer de façon précise les relations complexes et non linéaires entre les entrées et une cible.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure NNET",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "targetGroupKey": "Variable à expliquer",
     "inputVarsGroupKey": "Variables explicatives",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des cas d'apprentissage :",
     "trainingDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des cas de test :",
     "testDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "validationDataFractionKey": "Proportion des cas de validation :",
     "validationDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Valeur initiale du nombre aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "partitionRandomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "partitionDataComboKey": "Identifier les partitions :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "useTrainingLevelKey": "Sélectionner une valeur de données d'apprentissage",
     "trainingLevelComboKey": "Valeur de données d'apprentissage :",
     "useIntervalTargetKey": "Utiliser une variable continue à expliquer",
     "useNominalTargetKey": "Utiliser une variable nominale à expliquer",
     "useAutoEncoderKey": "Apprentissage en tant qu'auto-encodeur",
     "autoEncoderNoteKey": "L'auto-encodage n'est pas disponible si le nombre de couches cachées est de 0",
     "errorFxKey": "Distribution :",
     "entropyChoiceKey": "Entropie",
     "gammaChoiceKey": "Gamma",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "targetActFxKey": "Fonction d'activation :",
     "defaultTargetActFxChoiceKey": "Défaut",
     "cosineTargetChoiceKey": "Cosinus",
     "expTargetChoiceKey": "Exponentiel",
     "identityTargetChoiceKey": "Identité (par défaut)",
     "tanhTargetKey": "Tangente hyperbolique",
     "sineTargetChoiceKey": "Sinus",
     "targetCombFxKey": "Fonction de combinaison :",
     "defaultTargetCombChoiceKey": "Défaut",
     "additiveTargetCombChoiceKey": "Additive",
     "linearTargetCombChoiceKey": "Linéaire",
     "radialTargetCombChoiceKey": "Radial",
     "methodsGroupKey": "METHODES",
     "dataPrepGroupKey": "Préparation des données",
     "missingValuesLabelKey": "Valeurs manquantes",
     "usemissKey": "Inclure les valeurs manquantes",
     "usemissMsgKey": "Les valeurs manquantes des variables nominales explicatives sont traitées comme un niveau de la variable. Les valeurs manquantes des variables continues explicatives sont remplacées par la moyenne.",
     "stdGroupKey": "Standardisation",
     "intervalStdizeMethodKey": "Méthode de standardisation :",
     "noStdChoiceKey": "Aucune standardisation",
     "stdDevChoiceKey": "Ecart-type",
     "midrangeChoiceKey": "MIDRANGE (par défaut)",
     "intervalStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type",
     "intervalRangeNoteKey": "Echelonner afin que MIDRANGE soit égal à 0, le minimum soit -1 et le maximum soit 1",
     "hiddenLayersGGroupKey": "Couches masquées",
     "nHiddenLayersKey": "Nombre de couches masquées :",
     "nHiddenLayersMessageKey": "Saisissez un nombre entier égal ou supérieur à 0 et inférieur ou égal à 5 pour le nombre de couches masquées",
     "useHiddenLayersRangeKey": "Régler automatiquement les couches masquées",
     "initialHiddenLayersKey": "Valeur initiale :",
     "initialHiddenLayersMessageKey": "Saisissez un nombre entier égal ou supérieur à 0 et inférieur ou égal à 5 pour la valeur initiale du nombre de couches masquées",
     "lowerHiddenLayersKey": "Borne inférieure :",
     "lowerHiddenLayersMessageKey": "Saisissez un nombre entier égal ou supérieur à 0 et inférieur ou égal à 5 pour la borne inférieure du nombre de couches masquées",
     "upperHiddenLayersKey": "Borne supérieure :",
     "upperHiddenLayersMessageKey": "Saisissez un nombre entier égal ou supérieur à 0 et inférieur ou égal à 5 pour la borne supérieure du nombre de couches masquées",
     "mlpDirectKey": "Autoriser les connexions directes entre les neurones d'entrée et cibles",
     "hiddenLayerTitle1Key": "Couche masquée 1",
     "nNeurons1Key": "Nombre d'unités masquées (neurones) :",
     "nNeuronsMessageKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1 000 pour le nombre de neurones",
     "hiddenLayerTitle2Key": "Couche masquée 2",
     "nNeurons2Key": "Nombre d'unités masquées (neurones) :",
     "hiddenLayerTitle3Key": "Couche masquée 3",
     "nNeurons3Key": "Nombre d'unités masquées (neurones) :",
     "hiddenLayerTitle4Key": "Couche masquée 4",
     "nNeurons4Key": "Nombre d'unités masquées (neurones) :",
     "hiddenLayerTitle5Key": "Couche masquée 5",
     "nNeurons5Key": "Nombre d'unités masquées (neurones) :",
     "hiddenLayerActFxKey": "Fonction d'activation :",
     "sineHiddenLayerChoiceKey": "Sinus",
     "identityHiddenLayerChoiceKey": "Identité",
     "tanhHiddenLayerChoiceKey": "Tangente hyperbolique (défaut)",
     "expHiddenLayerChoiceKey": "Exponentiel",
     "logisticHiddenLayerChoiceKey": "Logistique",
     "rectifierHiddenLayerChoiceKey": "Rectifieur",
     "softplusHiddenLayerChoiceKey": "Softplus",
     "hiddenLayerCombFxKey": "Fonction de combinaison :",
     "defaultHiddenLayerCombChoiceKey": "Défaut",
     "additiveHiddenLayerCombChoiceKey": "Additive",
     "linearHiddenLayerCombChoiceKey": "Linéaire",
     "radialHiddenLayerCombChoiceKey": "Radial",
     "neuronsPerLayerRangeLabelKey": "Régler automatiquement les unités (neurones) par couche",
     "initialNeuronsPerLayerKey": "Valeur initiale :",
     "initialNeuronsPerLayerMessageKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1 000 pour la valeur initiale du nombre de neurones",
     "lowerNeuronsPerLayerKey": "Borne inférieure :",
     "lowerNeuronsPerLayerMessageKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1 000 pour la borne inférieure du nombre de neurones",
     "upperNeuronsPerLayerKey": "Borne supérieure :",
     "upperNeuronsPerLayerMessageKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1 000 pour la borne supérieure du nombre de neurones",
     "trainingDetailsGroupKey": "Détails de l'apprentissage",
     "specifyNumtriesKey": "Indiquez le nombre de répétitions sur lequel le réseau doit s'entraîner",
     "numtriesKey": "Nombre de répétitions :",
     "numtriesMessageKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 64 pour le nombre de répétitions d'apprentissage",
     "validNoneKey": "Utiliser un sous-ensemble de validation pour arrêter l'apprentissage",
     "specifyWeightsKey": "Poids des erreurs de prévision",
     "optimizationGroupKey": "Optimisation",
     "optMethodKey": "Méthode :",
     "defaultOptChoiceKey": "Défaut",
     "sgdChoiceKey": "SGD",
     "lbfgsChoiceKey": "LBFGS (par défaut)",
     "quasiNewtonChoiceKey": "Quasi-Newton double",
     "setMaxValuesLabelKey": "Définir les valeurs maximales :",
     "maxiterKey": "Nombre maximum d'itérations :",
     "maxiterMessageKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum d'itérations",
     "useOptimizationMaxtimeKey": "Définir la durée maximale",
     "optimizationMaxtimeKey": "Durée (en secondes) :",
     "optimizationMaxtimeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la durée maximale en secondes",
     "regL1Key": "Régularisation L1 :",
     "regL1MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour le paramètre de régularisation L1",
     "useRegL1RangeKey": "Régler automatiquement la régularisation L1",
     "initialRegL1Key": "Valeur initiale :",
     "initialRegL1MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour la valeur initiale du paramètre de régularisation L1",
     "lowerRegL1Key": "Borne inférieure :",
     "lowerRegL1MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour la borne inférieure du paramètre de régularisation L1",
     "upperRegL1Key": "Borne supérieure :",
     "upperRegL1MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour la borne supérieure du paramètre de régularisation L1",
     "regL2Key": "Régularisation L2 :",
     "regL2MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour le paramètre de régularisation L2",
     "useRegL2RangeKey": "Régler automatiquement la régularisation L2",
     "initialRegL2Key": "Valeur initiale :",
     "initialRegL2MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour la valeur initiale du paramètre de régularisation L2",
     "lowerRegL2Key": "Borne inférieure :",
     "lowerRegL2MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour la borne inférieure du paramètre de régularisation L2",
     "upperRegL2Key": "Borne supérieure :",
     "upperRegL2MessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 10 pour la borne supérieure du paramètre de régularisation L2",
     "learningRateKey": "Taux d'apprentissage :",
     "learningRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour le taux d'apprentissage",
     "useLearningRateRangeKey": "Régler automatiquement le taux d'apprentissage",
     "initialLearningRateKey": "Valeur initiale :",
     "initialLearningRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour la valeur initiale du taux d'apprentissage",
     "lowerLearningRateKey": "Borne inférieure :",
     "lowerLearningRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour la borne inférieure du taux d'apprentissage",
     "upperLearningRateKey": "Borne supérieure :",
     "upperLearningRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour la borne supérieure du taux d'apprentissage",
     "annealingRateKey": "Taux de fusion d'arrière-plan :",
     "annealingRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour le taux de fusion d'arrière-plan",
     "useAnnealingRateRangeKey": "Régler automatiquement le taux de fusion d'arrière-plan",
     "initialAnnealingRateKey": "Valeur initiale :",
     "initialAnnealingRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour la valeur initiale du taux de fusion d'arrière-plan",
     "lowerAnnealingRateKey": "Borne inférieure :",
     "lowerAnnealingRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour la borne inférieure du taux de fusion d'arrière-plan",
     "upperAnnealingRateKey": "Borne supérieure :",
     "upperAnnealingRateMessageKey": "Saisissez une valeur supérieure ou égale à 0 et inférieure ou égale à 100 pour la borne supérieure du taux de fusion d'arrière-plan",
     "assessmentGroupKey": "ÉVALUATION",
     "assessmentKey": "Informations sur le levier (Lift) et tests d'ajustement",
     "autotuneGroupKey": "Paramètres du réglage automatique",
     "autotuneKey": "Régler automatiquement les options sélectionnées",
     "autotuneTimeNoteKey": "Remarque : prévoir un temps d'exécution considérablement plus long (informations supplémentaires)",
     "autotuneReadMoreKey": "Le processus de réglage automatique explore de nombreuses combinaisons diverses d'options d'algorithme, effectuant l'apprentissage d'un modèle pour chaque combinaison (et de plusieurs modèles lors de validation croisée). Pour trouver le meilleur modèle, certaines combinaisons seront des configurations entraînant un long temps d'apprentissage. Le temps total nécessaire pour trouver le meilleur modèle varie et il faut prévoir que ce processus prenne beaucoup plus de temps que l'apprentissage d'un seul modèle.",
     "autotuneComboKey": "Méthode de validation :",
     "autoPartitionChoiceKey": "Partition",
     "autoCVChoiceKey": "Validation croisée K-fold",
     "autoValidationFractionKey": "Proportion des cas de validation :",
     "autoValidationFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "autoNFoldsKey": "Nombre d'échantillons :",
     "autoNFoldsMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 20 pour le nombre d'échantillons",
     "autoMaxtimeKey": "Temps maximum (en minutes) :",
     "autoMaxtimeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la durée maximale en minutes",
     "autoMaxiterKey": "Itérations maximales :",
     "autoMaxiterMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "autoSearchMethodKey": "Méthode de recherche :",
     "gaSearchChoiceKey": "Algorithme génétique",
     "lhsSearchChoiceKey": "Echantillon hypercube latin",
     "randomSearchChoiceKey": "Echantillon aléatoire",
     "bayesSearchChoiceKey": "Echantillon bayésien",
     "autoSampleSizeKey": "Taille d'échantillon :",
     "autoSampleSizeMessageKey": "Saisissez une valeur entière supérieure à 1 pour la taille d'échantillon",
     "autoNominalObjectiveKey": "Objectif :",
     "autoIntervalalObjectiveKey": "Objectif :",
     "autotuneASEChoiceKey": "Erreur quadratique moyenne",
     "autotuneAUCChoiceKey": "Zone sous la courbe",
     "autotuneF1ChoiceKey": "Score F1",
     "autotuneF05ChoiceKey": "Score F0.5",
     "autotuneGammaChoiceKey": "Gamma de Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coefficient de Gini",
     "autotuneMCLLChoiceKey": "Perte log. multi-classes",
     "autotuneMiscChoiceKey": "Taux de mauvaise classification",
     "autotuneRaseChoiceKey": "Racine carrée de l'erreur quadratique moyenne",
     "autotuneTauChoiceKey": "Tau-a de Kendall",
     "autotuneMAEChoiceKey": "Erreur absolue moyenne",
     "autotuneMSLEChoiceKey": "Erreur logarithmique du carré moyen",
     "autotuneRMAEChoiceKey": "Racine de l'erreur absolue moyenne",
     "autotuneRMSLEChoiceKey": "Erreur logarithmique de la moyenne quadratique",
     "autotuneKSChoiceKey": "Statistique Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evénement d'intérêt :",
     "autoUseFirstLevelChoiceKey": "Utiliser la première valeur cible",
     "autoSelectLevelChoiceKey": "Sélectionner une valeur cible",
     "autoEventComboKey": "Evénement sélectionné :",
     "autoEventComboSelectKey": "Sélectionner un niveau",
     "useAutoNParallelKey": "Définir le nombre d'évaluations en parallèle",
     "autoNParallelKey": "Evaluations en parallèle :",
     "autoNParallelMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre d'évaluations en parallèle",
     "autotuneDetailsGroupKey": "Paramètres de l'algorithme génétique",
     "autoMaxevalsKey": "Evaluations maximales :",
     "autoMaxevalsMessageKey": "Saisissez un entier supérieur ou égal à 3 pour le nombre maximum d'évaluations",
     "autoPopsizeKey": "Evaluations par itération :",
     "autoPopsizeMessageKey": "Saisissez un entier supérieur ou égal à 2 pour le nombre maximum d'évaluations par itération",
     "tuneHistoryComboKey": "Rapport historique des évaluations :",
     "tableHistoryKey": "Table de résultats",
     "logHistoryKey": "Journal",
     "allHistoryKey": "Table de résultats et journal",
     "noHistoryKey": "Supprimer le rapport",
     "tunerplotGroupKey": "Réglage automatique des graphiques",
     "tunerPlotKey": "Historique des objectifs",
     "bestPlot": "Historique des meilleurs objectifs",
     "byparmPlotKey": "Valeurs d'option comparées à objectif",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "outputDSKey": "Enregistrer les données de scoring",
     "outputDSNameKey": "Indiquer une table CAS :",
     "includeVarsInstructionKey": "Inclure les variables de la table CAS d'entrée",
     "includeAllVarsKey": "Toutes les variables",
     "includeAnalysisVarsKey": "Variables utilisées dans l'analyse",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "listNodeMethodKey": "Inclure ces noeuds :",
     "allListNodeChoiceKey": "Tous les noeuds",
     "inputListNodeChoiceKey": "Noeuds d'entrée",
     "hiddenListNodeChoiceKey": "Noeuds de couches masquées",
     "outputListNodeChoiceKey": "Noeuds de sortie",
     "outmodelDSKey": "Enregistrer les paramètres du modèle",
     "outmodelDSNameKey": "Indiquer une table CAS :",
     "scoreCodeFileKey": "Indiquez un nom de chemin pour le code de scoring:",
     "createScoreCodeKey": "Enregistrer le code du scoring",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Régler avec",
     "nominalTargetsKey": "Variable nominale à expliquer :",
     "intervalTargetKey": "Variable continue à expliquer :",
     "intervalInputsKey": "Variables continues explicatives :",
     "nominalInputsKey": "Variables nominales explicatives :",
     "partitionVariableKey": "Variable de partitionnement :",
     "copyVariablesKey": "Inclure ces variables :",
     "weightVariableKey": "Poids :",
     "continuousClassInputRequirementKey": "Sélectionnez au moins une variable explicative continue ou nominale.",
     "moreThanTwoLayersRequirementKey": "Au moins trois couches masquées ne sont disponibles qu'avec la méthode de descente du gradient stochastique dans la section Optimisation sous l'onglet OPTIONS.",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas de validation et de test.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de validation.",
     "partitionVariableTraining_TestValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de test.",
     "useHiddenLayersRangeRequirementKey": "La borne inférieure pour le nombre de couches masquées doit être inférieure à la borne supérieure.",
     "useNeuronsPerLayerRangeRequirementKey": "La borne inférieure pour les neurones par couche doit être inférieure à la borne supérieure.",
     "useLearningRateRangeRequirementKey": "La borne inférieure pour le taux d''apprentissage doit être inférieure à la borne supérieure.",
     "useAnnealingRateRangeRequirementKey": "La borne inférieure pour le taux de fusion d'arrière-plan doit être inférieure à la borne supérieure.",
     "useL1RegularizationRangeRequirementKey": "La borne inférieure pour le paramètre de régularisation L1 doit être inférieure à la borne supérieure.",
     "useL2RegularizationRangeRequirementKey": "La borne inférieure pour le paramètre de régularisation L2 doit être inférieure à la borne supérieure.",
     "noAutotuneOptionsRequirementKey": "Sélectionnez au moins une option pour le réglage automatique.",
     "scoredAndModelDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des données du scoring et des paramètres du modèle doivent être différents.",
     "outputDSNameMsgKey": "La table de sortie du scoring doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outmodelDSNameMsgKey": "La table de paramètres des modèles doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
