define({
     "NameKey": "Détection de communauté",
     "DescriptionKey": "La tâche Détection de communauté partitionne un graphique en communautés afin que les noeuds se trouvant à l'intérieur des sous-graphiques de communauté soient connectés de façon plus dense que les noeuds provenant de communautés différentes.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "La procédure NETWORK",
     "LinkKey24": "La procédure CAS",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "SORTIE",
     "linkGroupKey": "LIENS",
     "linksdatasetGroupKey": "Données",
     "linkRolesGroupKey": "Rôles",
     "addLinkRolesGroupKey": "Rôles supplémentaires",
     "linkDirectionKey": "Direction du lien :",
     "undirectedLinkKey": "Non orienté",
     "directedLinkKey": "Orienté",
     "includeNodesDataKey": "Inclure les données des noeuds",
     "nodeGroupKey": "NOEUDS",
     "nodesdatasetGroupKey": "Données",
     "nodeRolesGroupKey": "Rôles",
     "groupAlgorithmKey": "ALGORITHME",
     "groupResolutionKey": "RESOLUTION",
     "groupRecursiveKey": "RECURSIFE",
     "groupRecursive2Key": "Critères d'arrêt récursifs",
     "methodsGroupKey": "METHODES",
     "groupStoppingKey": "CRITERE D'ARRET",
     "groupRandomKey": "Aléation",
     "chkRecursiveKey": "Décomposer de façon récursive les grandes communautés en plus petites",
     "chkResolutionKey": "Indiquer une liste de valeurs de résolution",
     "commAlgoKey": "Algorithmes :",
     "LOUVAINKey": "Algorithme de Louvain (par défaut)",
     "LABELPROPKey": "Algorithme de propagation de libellé",
     "PARALLELLABELPROPKey": "Algorithme de propagation de libellé parallèle",
     "maxCommSizeLabelKey": "Nombre maximum de noeuds dans une communauté :",
     "maxCommSizeRadioDefaultKey": "Aucune limite (par défaut)",
     "maxCommSizeRadioCustomKey": "Utiliser une valeur personnalisée",
     "maxDiameterLabelKey": "Diamètre maximal d'une communauté :",
     "maxDiameterRadioDefaultKey": "Aucune limite (par défaut)",
     "maxDiameterRadioCustomKey": "Utiliser une valeur personnalisée",
     "maxItersLabelKey": "Nombre maximum d'itérations :",
     "maxItersRadioDefaultKey": "Utiliser les paramètres par défaut",
     "maxItersRadioCustomKey": "Utiliser une valeur personnalisée",
     "linkRemovalRatioLabelKey": "Pourcentage des liens de poids réduits à supprimer :",
     "linkRemovalRatioRadioDefaultKey": "Utiliser 10 (par défaut)",
     "linkRemovalRatioRadioCustomKey": "Utiliser une valeur personnalisée",
     "randFactorLabelKey": "Partie des noeuds pour lesquels l'étape de propagation de libellé sera ignorée :",
     "randFactorRadioDefaultKey": "Utiliser 0,15 (par défaut)",
     "randFactorRadioCustomKey": "Utiliser une valeur personnalisée",
     "randSeedLabelKey": "Valeur initiale aléatoire :",
     "randSeedRadioDefaultKey": "Utiliser 1234 (par défaut)",
     "randSeedRadioCustomKey": "Utiliser une valeur personnalisée",
     "toleranceLabelKey": "Valeur de tolérance à laquelle les itérations seront stoppées :",
     "toleranceRadioDefaultKey": "Utiliser 0,01 (par défaut)",
     "toleranceRadioCustomKey": "Utiliser une valeur personnalisée",
     "maxCommSizeKey": "Nombre de noeuds :",
     "maxCommSizeMsgKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de noeuds",
     "maxDiameterKey": "Nombre de liens :",
     "maxDiameterMsgKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de liens",
     "maxItersKey": "Nombre d'itérations :",
     "maxItersMsgKey": "Saisissez un nombre entier supérieur à 1 pour le nombre d'itérations",
     "linkRemovalRatioKey": "Pourcentage de liens :",
     "linkRemovalRatioMsgKey": "Saisissez un nombre entier supérieur à 0 et inférieur à 100 pour le pourcentage de liens",
     "randSeedKey": "Valeur initiale :",
     "randSeedMsgKey": "Saisissez un entier supérieur à 0 pour la valeur initiale",
     "toleranceKey": "Tolérance :",
     "toleranceMsgKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la tolérance.",
     "randFactorKey": "Rapport :",
     "randFactorMsgKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le rapport.",
     "relationKey": "Arrêter la répartition de grandes communautés :",
     "ANDKey": "Quand les deux critères ci-dessus sont satisfaits",
     "ORKey": "Quand l'un des critères ci-dessus est satisfait",
     "resolutionGroupKey": "RESOLUTION",
     "null_missingMessageKey": "Saisissez un nombre pour la résolution qui soit supérieur à zéro",
     "null_invalidMessageKey": "Saisissez un nombre pour la résolution qui soit supérieur à zéro",
     "null_promptMessageKey": "Saisissez un nombre pour la résolution qui soit supérieur à zéro",
     "null_rangeMessageKey": "Saisissez un nombre pour la résolution qui soit supérieur à zéro",
     "logLevelKey": "Détails du journal :",
     "logLevelBasicKey": "Synthèse sommaire (par défaut)",
     "logLevelModerateKey": "Synthèse",
     "logLevelDetailedKey": "Synthèse détaillée",
     "logLevelNoneKey": "Aucune synthèse",
     "codeGenerationGroupKey": "GENERATION DE CODE",
     "procNetworkKey": "Utiliser la procédure NETWORK",
     "casActionKey": "Utiliser la procédure CAS",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref de moteur CAS.",
     "outputLinksDSKey": "Créer une table de liens en sortie",
     "outputLinksDSNameKey": "Indiquer une table CAS :",
     "outputNodesDSKey": "Créer une table de noeuds en sortie",
     "outputNodesDSNameKey": "Indiquer une table CAS :",
     "outputCOMMLINKSDSKey": "Créer des liens en sortie entre les tables de communautés",
     "outputCOMMLINKSDSNameKey": "Indiquer une table CAS :",
     "outputCOMMUNITYDSKey": "Créer un effectif des noeuds en sortie dans chaque communauté",
     "outputCOMMUNITYDSNameKey": "Indiquer une table CAS :",
     "outputLEVELDSKey": "Créer une table de sortie d'informations sur la communauté aux différents niveaux de résolution",
     "outputLEVELDSNameKey": "Indiquer une table CAS :",
     "outputOVERLAPDSKey": "Créer une table d'intensité des noeuds en sortie",
     "outputOVERLAPDSNameKey": "Indiquer une table CAS :",
     "byTableNoteKey": "Impossible d'utiliser une table de données de noeuds ou de sous-ensemble de noeuds quand une analyse de groupe est demandée.",
     "byProcNoteKey": "PROC OPTMODEL ne prend pas en charge l'analyse des groupes à partir de la version actuelle.",
     "fromVarKey": "Noeud d'origine :",
     "toVarKey": "Noeud cible :",
     "weightVarLinkKey": "Poids :",
     "auxWeightVarLinkKey": "Poids auxiliaire :",
     "byVariablesKey": "Grouper l'analyse par :",
     "nodeVarKey": "Noeud :",
     "lowerVarNodeKey": "Borne inférieure fourniture du noeud :",
     "upperVarNodeKey": "Borne supérieure fourniture du noeud :",
     "weightVarNodeKey": "Poids :",
     "linkNodeSameNameMsgKey": "Les tables de liens et de noeuds doivent être différentes.",
     "fromToVarsSameTypeMsgKey": "Les noeuds d'origine et cible doivent être de même type.",
     "byVariablesMsgKey": "Le nom de variable 'community' est un mot-clé réservé pour les tables de sortie. Renommez ou choisissez une autre variable By pour l'analyse des groupes.",
     "outputDSNameMsgKey": "La table de liens en sortie doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outputCOMMLINKSDSNameMsgKey": "Les liens en sortie entre communautés doivent avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outputCOMMUNITYDSNameMsgKey": "L'effectif des noeuds en sortie dans chaque table de communautés doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outputLEVELDSNameMsgKey": "La table de sortie des informations sur le communauté à différents niveaux de résolution doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outputOVERLAPDSMsgKey": "La table d'intensité des noeuds en sortie doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "resolutionTable_labelKey": "Valeurs de résolution :",
     "resolution_labelKey": "Résolution"
});
