define({
     "NameKey": "Partitionnement",
     "DescriptionKey": "La tâche Partitionnement crée deux ou trois partitions des données d'entrée en utilisant un échantillonnage aléatoire simple ou stratifié.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure  PARTITION",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "METHODE D'ECHANTILLONNAGE",
     "simpleSamplingChoiceKey": "Echantillonnage aléatoire simple",
     "stratifiedSamplingChoiceKey": "Echantillonnage stratifié",
     "partitionsGroupKey": "PARTITIONS",
     "nPartitionsKey": "Nombre de partitions :",
     "nPartition2Key": "2",
     "nPartition3Key": "3",
     "sampPct1Key": "Pourcentage d'échantillonnage pour la partition 1 :",
     "sampPct1MessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 100 pour le pourcentage d'échantillonnage pour la partition 1 dans la table",
     "sampPct2Key": "Pourcentage d'échantillonnage pour la partition 2 :",
     "sampPct2MessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 100 pour le pourcentage d'échantillonnage pour la partition 2 dans la table",
     "samppct1NoteKey": "Le pourcentage d'échantillonnage peut aller de 0 à 100.",
     "samppct2NoteKey": "Les pourcentages d'échantillonnage peuvent aller de 0 à 100.",
     "partition2NoteKey": "La partition 2 est constitué de cas non échantillonnés.",
     "partition3NoteKey": "La partition 3 est constitué de cas non échantillonnés.",
     "partitionVarNameKey": "Nom de variable pour les valeurs de partition :",
     "partitionVarNameMessageKey": "Saisissez un nom de variable SAS valide",
     "numPartVarTypeKey": "Utiliser des valeurs de partition numériques",
     "charPartVarTypeKey": "Utiliser des valeurs de partition alphanumériques",
     "charPartitionDataValue1Key": "Valeur d'ID pour les données de la partition 1 :",
     "charPartitionDataValue1MessageKey": "Saisissez une valeur pour identifier la partition des données 1",
     "charPartitionDataValue2Key": "Valeur d'ID pour les données de la partition 2 :",
     "charPartitionDataValue2MessageKey": "Saisissez une valeur pour identifier la partition des données 2",
     "charPartitionDataValue3Key": "Valeur d'ID pour les données de la partition 3 :",
     "charPartitionDataValue3MessageKey": "Saisissez une valeur pour identifier la partition des données 3",
     "numPartitionDataValue1Key": "Valeur d'ID pour la partition 1 :",
     "numPartitionDataValue1MessageKey": "Saisissez un entier entre -1 000 000 et 1 000 000 pour identifier le partitionnement de données 1",
     "num2PartitionsDataValue2Key": "Valeur d'ID pour la partition 2 :",
     "num2PartitionsDataValue2MessageKey": "Saisissez un entier entre -1 000 000 et 1 000 000 pour identifier le partitionnement de données 2",
     "num3PartitionsDataValue2Key": "Valeur d'ID pour la partition 2 :",
     "num3PartitionsDataValue2MessageKey": "Saisissez un entier entre -1 000 000 et 1 000 000 pour identifier le partitionnement de données 2",
     "num3PartitionsDataValue3Key": "Valeur d'ID pour la partition 3 :",
     "num3PartitionsDataValue3MessageKey": "Saisissez un entier entre -1 000 000 et 1 000 000 pour identifier le partitionnement de données 3",
     "numTwoPartitionsDataValueNoteKey": "Valeur d'ID pour la partition 2 : 0",
     "numThreePartitionsDataValueNoteKey": "Valeur d'ID pour la partition 3 : 0",
     "methodsGroupKey": "METHODES",
     "sampleByPctKey": "Pourcentage",
     "useRandomSeedKey": "Valeur initiale du nombre aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "randomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "ignoreTargetCaseKey": "Ignorer la casse des valeurs de stratification de caractères",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS :",
     "outputDSNameKey": "Indiquer une table CAS :",
     "includeVarsInstructionKey": "Inclure les variables de la table CAS d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeSelectedVarsKey": "Inclure les variables sélectionnées",
     "showDataGroupKey": "Afficher les données de sortie",
     "showDataKey": "Afficher les données de sortie",
     "showDataSubsetKey": "Afficher :",
     "showSubsetDataChoiceKey": "Afficher un sous-groupe de données de sortie",
     "showAllDataChoiceKey": "Afficher toutes les données de sortie",
     "subsetNobsKey": "Nombre d'observations à afficher :",
     "subsetNobsKeyMessageKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsMessageKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetTitleKey": "Sous-ensemble de {1}",
     "targetVariablesKey": "Stratifier par :",
     "copyVariablesKey": "Inclure ces variables :",
     "partitionVarNameExistsinDatasetRequirementKey": "Le nom de variable SAS spécifié pour maintenir les valeurs de partition est déjà utilisé dans la table.",
     "prop1RequirementKey": "Le pourcentage d'échantillonnage pour la partition 1 doit être inférieur à 100.",
     "prop1and2SumRequirementKey": "La somme des pourcentages d'échantillonnage pour les partitions 1 et 2 doit être inférieure à 100.",
     "partition1Not0RequirementKey": "La valeur d'ID pour la partition 1 ne peut pas être égale à 0.",
     "partition1or2Not0RequirementKey": "Les valeurs d'ID pour les partitions 1 et 2 doivent être différentes.",
     "partition12UniqueValuesRequirementKey": "Les valeurs d'ID pour les partitions 1, 2 et 3 doivent être différentes.",
     "outputDSNameMsgKey": "La table partitionnée doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
