define({
     "NameKey": "Résumé de texte",
     "DescriptionKey": "La tâche Résumé de texte génère des synthèses textuelles des données de texte.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey24": "La procédure CAS",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "languageGroupKey": "Langue",
     "languageRadioArabicKey": "Arabe",
     "languageRadioChineseKey": "Chinois",
     "languageRadioCroatianKey": "Croate",
     "languageRadioCzechKey": "Tchèque",
     "languageRadioDanishKey": "Danois",
     "languageRadioDutchKey": "Néerlandais",
     "languageRadioFarsiKey": "Farsi",
     "languageRadioFinnishKey": "Finnois",
     "languageRadioFrenchKey": "Français",
     "languageRadioGermanKey": "Allemand",
     "languageRadioGreekKey": "Grec",
     "languageRadioHebrewKey": "Hébreu",
     "languageRadioHindiKey": "Hindi",
     "languageRadioIndonesianKey": "Indonésien",
     "languageRadioItalianKey": "Italien",
     "languageRadioJapaneseKey": "Japonais",
     "languageRadioKoreanKey": "Coréen",
     "languageRadioNorwegianKey": "Norvégien",
     "languageRadioPolishKey": "Polonais",
     "languageRadioPortugueseKey": "Portugais",
     "languageRadioRussianKey": "Russe",
     "languageRadioSlovakKey": "Slovaque",
     "languageRadioSloveneKey": "Slovène (Slovénien)",
     "languageRadioSpanishKey": "Espagnol",
     "languageRadioSwedishKey": "Suédois",
     "languageRadioTagalogKey": "Tagalog",
     "languageRadioThaiKey": "Thaï",
     "languageRadioTurkishKey": "Turc",
     "languageRadioVietnameseKey": "Vietnamien",
     "languageRadioEnglishKey": "Anglais",
     "rolesGroupKey": "ROLES",
     "keyVarMsg": "Variable clé :",
     "keyVarAutoGenKey": "Créer automatiquement",
     "keyVarSelectKey": "Sélectionner une variable",
     "keyVarUniqueNoteKey": "Note: la variable clé doit contenir uniquement des valeurs uniques.",
     "optionsTabKey": "OPTIONS",
     "methodsGroupKey": "METHODES",
     "summaryLevelKey": "Niveau du résumé :",
     "summaryLevelEachDocumentKey": "Chaque document",
     "summaryLevelEntireCorpusKey": "Corpus entier",
     "numSentencesKey": "Nombre maximum de phrases :",
     "reducefMessageKey": "Saisissez un nombre entier entre 1 et 32 pour le nombre maximum de phrases",
     "parsingOptsKey": "Options d'analyse :",
     "parsingOptsTermsKey": "Utilisez les termes",
     "parsingOptsEntitiesKey": "Utilisez les entités et groupes nominaux",
     "outputTabKey": "SORTIE",
     "outputDataGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "docSumOutputGroupKey": "Synthèse du document",
     "docSumOutputDSKey": "Enregistrer les synthèses de document",
     "docSumOutputDSNameKey": "Indiquer une table CAS :",
     "includeVarsInstructionKey": "Inclure les variables de la table CAS d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeAnalysisVarsKey": "Variable de texte initial",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "showDataGroupKey": "Afficher les données de sortie",
     "showDataKey": "Afficher les données de sortie",
     "showDataSubsetKey": "Afficher :",
     "showSubsetDataChoiceKey": "Afficher un sous-groupe de données de sortie",
     "showAllDataChoiceKey": "Afficher toutes les données de sortie",
     "subsetNobsKey": "Nombre de lignes à afficher :",
     "subsetNobsKeyMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de lignes à afficher",
     "subsetNobsKeyInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de lignes à afficher",
     "subsetNobsPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de lignes à afficher",
     "subsetNobsRangeKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de lignes à afficher",
     "corpusSumOutputGroupKey": "Résumé du corpus",
     "corpusSumOutputDSKey": "Enregistrer le résumé du corpus",
     "docSumOutputTitleKey": "Données de sortie de {1}",
     "docSumOutputSubsetTitleKey": "Extrait des données de sortie de {1}",
     "docSumTitleKey": "Synthèses du document",
     "docSumSubsetTitleKey": "Extraits des synthèses de document",
     "corpusSumTitleKey": "Synthèse du corpus",
     "commentUniqueKey": "Créer une variable clé unique",
     "textVariableKey": "Variable de texte :",
     "docKeyVariableKey": "Variable clé :",
     "copyVariablesKey": "Inclure ces variables :",
     "reqNoSumMsgKey": "Sélectionner au moins un type de résumé à réaliser.",
     "reqNoParseMsgKey": "Sélectionnez au moins une option d'analyse.",
     "reqDocOutCasMsgKey": "La table de sortie des synthèses de document doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "reqCorpOutCasMsgKey": "La table de sortie des synthèses de corpus doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outputDSNameCollisionMsgKey": "Les noms des détails des chemins et des tables de sortie doivent être différents."
});
