define({
     "NameKey": "Text Topic Discovery for Modeling",
     "DescriptionKey": "The Text Topic Discovery task parses documents into a terms-by-documents matrix and extract topics by singular value decomposition. The saved scoring model can be used with the Scoring task.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure TEXTMINE",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "dataTypeInstructionKey": "La table d'entrée contient :",
     "useRawTextKey": "Texte non analysé",
     "useTermByDocMatrixKey": "Matrice Terme-par-document",
     "inTermsDatasetInstructionKey": "Sélectionnez la table CAS d'entrée de termes :",
     "languageKey": "Langue du document :",
     "chineseChoiceKey": "Chinois",
     "englishChoiceKey": "Anglais",
     "dutchChoiceKey": "Néerlandais",
     "finnishChoiceKey": "Finnois",
     "frenchChoiceKey": "Français",
     "germanChoiceKey": "Allemand",
     "italianChoiceKey": "Italien",
     "japaneseChoiceKey": "Japonais",
     "koreanChoiceKey": "Coréen",
     "portugueseChoiceKey": "Portugais",
     "russianChoiceKey": "Russe",
     "spanishChoiceKey": "Espagnol",
     "turkishChoiceKey": "Turc",
     "methodsGroupKey": "METHODES",
     "parsingGroupKey": "Analyser le texte",
     "useStartOrStopListKey": "Définir les termes à inclure ou à exclure :",
     "startListChoiceKey": "Inclure des termes spécifiques",
     "stopListChoiceKey": "Exclure des termes spécifiques",
     "neitherStartStopChoiceKey": "Ne pas inclure ou exclure des termes spécifiques",
     "useSynonymsListKey": "Définir des synonymes",
     "useMultitermListKey": "Définir des mots composés",
     "defaultStopListChoiceKey": "Utiliser la liste fournie par SAS Institute",
     "customStopListChoiceKey": "Utiliser la liste personnalisée",
     "defaultMultiChoiceKey": "Utiliser la liste fournie par SAS Institute",
     "customMultiChoiceKey": "Utiliser la liste personnalisée",
     "reducefKey": "Nombre min. d'occurrences pour garder un terme :",
     "reducefMessageKey": "Saisissez un entier supérieur à 0 pour le nombre minimum d'occurrences pour garder un terme",
     "stemmingKey": "Utiliser l'indexation des mots par radicaux",
     "partOfSpeechComboKey": "Parties du discours :",
     "keepAllPOSChoiceKey": "Garder toutes les parties du discours",
     "keepSomePOSChoiceKey": "Garder les parties du discours sélectionnées",
     "ignoreSomePOSChoiceKey": "Ignorer les parties du discours sélectionnées",
     "noPOSTaggingChoiceKey": "Ne pas identifier les parties du discours",
     "selectPartsOfSpeechKey": "Sélectionner les parties du discours :",
     "ignorePartsOfSpeechKey": "Ignorer les parties du discours :",
     "abbrChoiceKey": "Abréviation",
     "adjChoiceKey": "Adjectif",
     "adverbChoiceKey": "Adverbe",
     "auxChoiceKey": "Terme auxiliaire ou modal",
     "conjChoiceKey": "Conjonction",
     "detChoiceKey": "Déterminant",
     "interjChoiceKey": "Interjection",
     "numChoiceKey": "Expression numérique",
     "nounChoiceKey": "Nom",
     "partChoiceKey": "Participe négatif, indicateur d'infinitif ou possessif",
     "prefChoiceKey": "Préfixe",
     "prepChoiceKey": "Préposition",
     "pronChoiceKey": "Pronom",
     "properNounChoiceKey": "Nom propre",
     "punctChoiceKey": "Ponctuation",
     "verbChoiceKey": "Verbe",
     "verbadjChoiceKey": "Adjectif verbal",
     "extractEntitiesKey": "Extraire les entités standards",
     "entitiesComboKey": "Entités :",
     "keepAllEntitiesChoiceKey": "Garder toutes les entités",
     "keepSomeEntitiesChoiceKey": "Garder les entités sélectionnées",
     "ignoreSomeEntitiesChoiceKey": "Ignorer les entités sélectionnées",
     "noEntitiesChoiceKey": "Ne pas extraire les entités",
     "selectEntitiesKey": "Sélectionner les entités à garder :",
     "ignoreEntitiesKey": "Sélectionner les entités à ignorer :",
     "addressChoiceKey": "Adresse",
     "companyChoiceKey": "Société",
     "currencyChoiceKey": "Devise",
     "dateChoiceKey": "Date",
     "internetChoiceKey": "Adresse e-mail ou URL",
     "locationChoiceKey": "Emplacement",
     "measureChoiceKey": "Mesure",
     "nounGroupChoiceKey": "Expression nominale",
     "orgChoiceKey": "Organisation",
     "percentChoiceKey": "Pourcentage",
     "personoChoiceKey": "Nom de la personne",
     "phoneChoiceKey": "Numéro de téléphone",
     "ssnChoiceKey": "Num. de sécurité sociale",
     "timeChoiceKey": "Heure",
     "timePeriodChoiceKey": "Période",
     "titleChoiceKey": "Titre de la personne",
     "vehicleChoiceKey": "Véhicule à moteur",
     "extractNounGroupsKey": "Extraire les groupes nominaux",
     "logCellWeightKey": "Utilisez le logarithme pour pondérer les cellules de la matrice de termes-par-document",
     "termWeightComboKey": "Pondérer les termes par :",
     "entropyChoiceKey": "Entropie",
     "miChoiceKey": "Informations mutuelles",
     "noTermwgtChoiceKey": "Aucune pondération",
     "discoverTopicsGroupKey": "Découverte des thèmes",
     "suppressTopicDiscoveryKey": "Supprimer la découverte des thèmes",
     "useDimKey": "Spécifier le nombre de thèmes",
     "recommendDimKey": "Nombre recommandé de thèmes",
     "nDimKey": "Nombre de thèmes :",
     "nDimMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de dimensions",
     "nDimInvalidsKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de dimensions",
     "nDimPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de dimensions",
     "nDimRangeKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de dimensions",
     "maxDimKey": "Nombre max. de thèmes :",
     "maxDimMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum de thèmes",
     "maxDimInvalidsKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum de thèmes",
     "maxDimPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum de thèmes",
     "maxDimRangeKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum de thèmes",
     "resolutionKey": "Résolution :",
     "highResChoiceKey": "Haute",
     "medResChoiceKey": "Moyenne",
     "lowResChoiceKey": "Faible",
     "rotationMethodKey": "Rotation :",
     "promaxChoiceKey": "Thèmes corrélés (Promax)",
     "varimaxChoiceKey": "Thèmes non corrélés (Varimax)",
     "numlabelsKey": "Nombre de termes décrivant un thème :",
     "numlabelsMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de termes décrivant un thème",
     "numlabelsInvalidsKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de termes décrivant un thème",
     "numlabelsPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de termes décrivant un thème",
     "numlabelsRangeKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de termes décrivant un thème",
     "plotsGroupKey": "GRAPHES",
     "screePlotKey": "Diagramme des valeurs propres singulières",
     "screePlotTitleKey": "Diagramme des valeurs propres",
     "screePlotXaxisLabelKey": "Thème",
     "screePlotYaxisLabelKey": "Valeur singulière",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "parsingOutputGroupKey": "Analyser le texte",
     "discoverTopicsOutputGroupKey": "Découverte des thèmes",
     "svdOutputGroupKey": "Décomposition de la valeur singulière",
     "parentDSKey": "Enregistrer la matrice Terme-par-document (sans termes enfants)",
     "parentDSNameKey": "Indiquer une table CAS :",
     "termsDSKey": "Enregistrer les informations de termes",
     "termsDSNameKey": "Indiquer une table CAS :",
     "topicsDSKey": "Enregistrer les thèmes",
     "configDSNameKey": "Indiquer une table CAS :",
     "docProjectionsDSKey": "Enregistrer les projections de documents",
     "scoreCodeKey": "Enregistrer le modèle de scoring",
     "scoringCodeFileNameKey": "Indiquer une table CAS :",
     "textVariableKey": "Document :",
     "docIdVariableKey": "Identifiant de document :",
     "targetVariableKey": "Variable à expliquer :",
     "keepSomePartsOfSpeechMsgKey": "Sélectionnez une ou plusieurs parties du discours à garder.",
     "ignoreSomePartsOfSpeechMsgKey": "Sélectionnez une ou plusieurs parties du discours à ignorer.",
     "keepSomeEntitiesMsgKey": "Sélectionner une ou plusieurs entités à garder.",
     "ignoreSomeEntitiesMsgKey": "Sélectionner une ou plusieurs entités à ignorer.",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "Les tables CAS de texte non analysé et de synonymes doivent être différentes.",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "Les tables CAS de texte non analysé et de termes multimots doivent être différentes.",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "Les tables CAS de texte non analysé et de termes à garder doivent être différentes.",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "Les tables CAS de texte non analysé et de termes à exclure doivent être différentes.",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "Les tables CAS de synonymes et de termes multimots doivent être différentes.",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "Les tables CAS de synonymes et de termes à garder doivent être différentes.",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "Les tables CAS de synonymes et de termes à exclure doivent être différentes.",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "Les tables CAS de termes multimots et de termes à garder doivent être différentes.",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "Les tables CAS de termes multimots et de termes à exclure doivent être différentes.",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de la matrice de termes-par-document et de termes doivent être différents.",
     "parentAndTopicsDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de la matrice de termes-par-document et de thèmes doivent être différents.",
     "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de la matrice de termes-par-document et de projections de document doivent être différents.",
     "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de la matrice de termes-par-document et du modèle de scoring doivent être différents.",
     "termsAndTopicsDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des termes et des thèmes doivent être différents.",
     "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des termes et des projections de documents doivent être différents.",
     "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des termes et du modèle de scoring doivent être différents.",
     "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des thèmes et des projections de documents doivent être différents.",
     "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des thèmes et du modèle de scoring doivent être différents.",
     "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des projections de document et du modèle de scoring doivent être différents.",
     "parentDSNameMsgKey": "La table terme-par-document doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "termsDSNameMsgKey": "La table des termes doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "docProjectionsDSNameMsgKey": "La table des projections de document doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "topicsDSNameMsgKey": "La table des thèmes doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "scoringCodeFileNameMsgKey": "La table des modèles de scoring doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
