define({
     "NameKey": "Arbre de décision",
     "DescriptionKey": "La tâche Arbre de décision génère des modèles statistiques basés sur des arbres pour la classification et la régression.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure TREESPLIT",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des cas d'apprentissage :",
     "trainingDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des cas de test :",
     "testDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "validationDataFractionKey": "Proportion des cas de validation :",
     "validationDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Valeur initiale du nombre aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "partitionRandomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "partitionDataComboKey": "Identifier les partitions :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "useTrainingLevelKey": "Sélectionner une valeur de données d'apprentissage",
     "trainingLevelComboKey": "Valeur de données d'apprentissage :",
     "targetGroupKey": "Variable à expliquer",
     "inputsGroupKey": "Variables explicatives",
     "useIntervalTargetKey": "Utiliser une variable continue à expliquer",
     "useNominalTargetKey": "Utiliser une variable nominale à expliquer",
     "eventComboKey": "Evénement d'intérêt :",
     "eventComboSelectKey": "Sélectionner un niveau",
     "methodsGroupKey": "METHODES",
     "treeOptionGroupKey": "Créer un arbre",
     "nodeOptionGroupKey": "Scinder un noeud",
     "pruneOptionGroupKey": "Elaguer un arbre",
     "catGrowthMethodKey": "Critère de division :",
     "contGrowthMethodKey": "Critère de division :",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Khi-2",
     "entropyChoiceKey": "Entropie",
     "giniChoiceKey": "Indice de Gini",
     "ftestChoiceKey": "Statistique F",
     "rssChoiceKey": "Changement dans la variance de réponse (par défaut)",
     "igrChoiceKey": "Rapport de gain d'informations (par défaut)",
     "fastChaidChoiceKey": "Fast CHAID",
     "bonferroniKey": "Utiliser un ajustement Bonferroni sur la p-value",
     "usePvalueKey": "P-value pour déterminer la variable de découpe",
     "pvalueKey": "P-value pour déterminer la variable de découpe :",
     "pvalueMessageKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la p-value.",
     "useMinEntropyKey": "Entropie minimale",
     "minEntropyKey": "Entropie minimale :",
     "minEntropyMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour l'entropie minimale.",
     "useMinDistKey": "Spécifiez la distance minimale de Kolmogorov-Smirnoff pour une division",
     "minDistKey": "Distance minimale de Kolmogorov-Smirnoff :",
     "minDistMessageKey": "Saisissez un nombre supérieur à 0 pour la distance Kolmogorov-Smirnoff minimale",
     "contValidationPruneMethodKey": "Méthode d'élagage :",
     "catValidationPruneMethodKey": "Méthode d'élagage :",
     "45ChoiceKey": "Elagage C4.5",
     "costChoiceKey": "Coût en complexité du fait d'élaguer",
     "reducedErrorChoiceKey": "Elagage avec erreur réduite",
     "noPruningKey": "Aucun élagage (par défaut)",
     "useConfidenceKey": "Niveau de confiance d'élagage",
     "pruningConfidenceKey": "Niveau de confiance d'élagage :",
     "pruningConfidenceMessageKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour le niveau de confiance de l'élagage",
     "noValidationPruneByKey": "Nettoyer par :",
     "leavesChoiceKey": "Sélectionner un sous-arbre par le nombre de feuilles",
     "alphaChoiceKey": "Sélectionner un sous-arbre par la valeur du coût en complexité",
     "kfoldChoiceKey": "Validation croisée",
     "validationPartitionChoiceKey": "Partition de validation",
     "nLeavesKey": "Nombre de feuilles :",
     "nLeavesMessageKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de feuilles",
     "kfoldKey": "Nombre d'échantillons(k) de la validation croisée :",
     "kfoldMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 1000 pour le nombre d'échantillons",
     "cvccKey": "Afficher les résultats du coût en complexité de la validation croisée",
     "ccValueKey": "Valeur du coût en complexité :",
     "ccValueMessageKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la valeur de complexité du coût.",
     "useIntervalBinsKey": "Nombre de classes pour des variables continues explicatives",
     "intervalBinsKey": "Nombre de classes :",
     "intervalBinsMessageKey": "Saisissez un entier supérieur à 1 et inférieur ou égal à 500 pour le nombre de classes pour les variables continues explicatives",
     "useNumbinsRangeKey": "Régler automatiquement le nombre de classes",
     "initialNumbinsKey": "Valeur initiale :",
     "initialNumbinsMessageKey": "Saisissez un entier supérieur à 1 et inférieur ou égal à 500 pour la valeur initiale du nombre de classes pour les variables continues explicatives",
     "lowerNumbinsKey": "Borne inférieure :",
     "lowerNumbinsMessageKey": "Saisissez un entier supérieur à 1 et inférieur ou égal à 500 pour la borne inférieure du nombre de classes pour les variables continues explicatives",
     "upperNumbinsKey": "Borne supérieure :",
     "upperNumbinsMessageKey": "Saisissez un entier supérieur à 1 et inférieur ou égal à 500 pour la borne supérieure du nombre de classes pour les variables continues explicatives",
     "maxDepthKey": "Profondeur maximale de l'arbre",
     "maxDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 150 pour la profondeur maximale d'un noeud dans un arbre",
     "useMaxDepthRangeKey": "Régler automatiquement la profondeur de l'arbre",
     "initialDepthKey": "Valeur initiale :",
     "initialDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 150 pour la valeur initiale de la profondeur d'un noeud dans un arbre",
     "lowerDepthKey": "Borne inférieure :",
     "lowerDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 150 pour la borne inférieure de la profondeur d'un noeud dans un arbre",
     "upperDepthKey": "Borne supérieure :",
     "upperDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 150 pour la borne supérieure de la profondeur d'un noeud dans un arbre",
     "maxBranchesKey": "Branches maximum d'un noeud :",
     "maxBranchesMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 6 pour le nombre maximal de branches pour un noeud dans un arbre",
     "minLeafSizeKey": "Minimum d'observations pour une feuille ;",
     "minLeafSizeMessageKey": "Saisissez un entier supérieur à 0 pour le nombre minimum d'observations pour une feuille",
     "autotuneGroupKey": "Paramètres du réglage automatique",
     "autotuneKey": "Régler automatiquement les options sélectionnées",
     "autotuneTimeNoteKey": "Remarque : prévoir un temps d'exécution considérablement plus long (informations supplémentaires)",
     "autotuneReadMoreKey": "Le processus de réglage automatique explore de nombreuses combinaisons diverses d'options d'algorithme, effectuant l'apprentissage d'un modèle pour chaque combinaison (et de plusieurs modèles lors de validation croisée). Pour trouver le meilleur modèle, certaines combinaisons seront des configurations entraînant un long temps d'apprentissage. Le temps total nécessaire pour trouver le meilleur modèle varie et il faut prévoir que ce processus prenne beaucoup plus de temps que l'apprentissage d'un seul modèle.",
     "autotuneComboKey": "Méthode de validation :",
     "autoPartitionChoiceKey": "Partition",
     "autoCVChoiceKey": "Validation croisée K-fold",
     "autoValidationFractionKey": "Proportion des cas de validation :",
     "autoValidationFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "autoNFoldsKey": "Nombre d'échantillons :",
     "autoNFoldsMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 20 pour le nombre d'échantillons",
     "autoMaxtimeKey": "Temps maximum (en minutes) :",
     "autoMaxtimeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la durée maximale en minutes",
     "autoMaxiterKey": "Itérations maximales :",
     "autoMaxiterMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "autoSearchMethodKey": "Méthode de recherche :",
     "gaSearchChoiceKey": "Algorithme génétique",
     "lhsSearchChoiceKey": "Echantillon hypercube latin",
     "randomSearchChoiceKey": "Echantillon aléatoire",
     "bayesSearchChoiceKey": "Echantillon bayésien",
     "autoSampleSizeKey": "Taille d'échantillon :",
     "autoSampleSizeMessageKey": "Saisissez une valeur entière supérieure à 1 pour la taille d'échantillon",
     "autoNominalObjectiveKey": "Objectif :",
     "autoIntervalalObjectiveKey": "Objectif :",
     "autotuneASEChoiceKey": "Erreur quadratique moyenne",
     "autotuneAUCChoiceKey": "Zone sous la courbe",
     "autotuneF1ChoiceKey": "Score F1",
     "autotuneF05ChoiceKey": "Score F0.5",
     "autotuneGammaChoiceKey": "Gamma de Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coefficient de Gini",
     "autotuneMCLLChoiceKey": "Perte log. multi-classes",
     "autotuneMiscChoiceKey": "Taux de mauvaise classification",
     "autotuneRaseChoiceKey": "Racine carrée de l'erreur quadratique moyenne",
     "autotuneTauChoiceKey": "Tau-a de Kendall",
     "autotuneMAEChoiceKey": "Erreur absolue moyenne",
     "autotuneMSLEChoiceKey": "Erreur logarithmique du carré moyen",
     "autotuneRMAEChoiceKey": "Racine de l'erreur absolue moyenne",
     "autotuneRMSLEChoiceKey": "Erreur logarithmique de la moyenne quadratique",
     "autotuneKSChoiceKey": "Statistique Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evénement d'intérêt :",
     "autoUseFirstLevelChoiceKey": "Utiliser la première valeur cible",
     "autoSelectLevelChoiceKey": "Sélectionner une valeur cible",
     "autoEventComboKey": "Evénement sélectionné :",
     "autoEventComboSelectKey": "Sélectionner un niveau",
     "useAutoNParallelKey": "Définir le nombre d'évaluations en parallèle",
     "autoNParallelKey": "Evaluations en parallèle :",
     "autoNParallelMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre d'évaluations en parallèle",
     "autotuneDetailsGroupKey": "Paramètres de l'algorithme génétique",
     "setMaxValuesLabel3Key": "Définir les valeurs maximales :",
     "autoMaxevalsKey": "Evaluations maximales :",
     "autoMaxevalsMessageKey": "Saisissez un entier supérieur ou égal à 3 pour le nombre maximum d'évaluations",
     "autoPopsizeKey": "Evaluations par itération :",
     "autoPopsizeMessageKey": "Saisissez un entier supérieur ou égal à 2 pour le nombre maximum d'évaluations par itération",
     "tuneHistoryComboKey": "Rapport historique des évaluations :",
     "tableHistoryKey": "Table de résultats",
     "logHistoryKey": "Journal",
     "allHistoryKey": "Table de résultats et journal",
     "noHistoryKey": "Supprimer le rapport",
     "tunerplotGroupKey": "Réglage automatique des graphiques",
     "tunerPlotKey": "Historique des objectifs",
     "bestPlot": "Historique des meilleurs objectifs",
     "byparmPlotKey": "Valeurs d'option comparées à objectif",
     "useGrowthSelectorKey": "Régler automatiquement la division des critères",
     "catGrowthSelectorKey": "Diviser les critères :",
     "contGrowthSelectorKey": "Diviser les critères :",
     "plotsGroupKey": "GRAPHES",
     "plotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotChoiceKey": "Graphes par défaut",
     "customPlotChoiceKey": "Graphes sélectionnés",
     "noplotsChoiceKey": "Supprimer les graphes",
     "wholeTreeKey": "Arbre entier",
     "zoomedTreeKey": "Arbre zoomé",
     "rocTreeKey": "Courbe ROC",
     "variableImportancePlotKey": "Graphique d'importance des variables",
     "variableImportancePlotTitleKey": "Importance des variables",
     "cvccPlotKey": "Diagramme du coût en complexité",
     "plotDepthKey": "Profondeur du sous-arbre :",
     "plotDepthMessageKey": "Saisissez un entier supérieur à 0 pour la profondeur du sous-arbre",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "odsOutputLibrefNoteKey": "La table suivante doit utiliser un libref SAS :",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS :",
     "outputDSKey": "Enregistrer les données de scoring",
     "outputDSNameKey": "Indiquer une table CAS :",
     "includeVarsInstructionKey": "Inclure les variables de la table CAS d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeAnalysisVarsKey": "Variables utilisées dans l'analyse",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "outVarImpDSKey": "Enregistrer les mesures d'importance des variables",
     "outVarImpDSNameKey": "Indiquer une table SAS :",
     "scoreCodeFileKey": "Indiquez un nom de chemin pour le code de scoring:",
     "scoreCodeKey": "Enregistrer le code du scoring",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Régler avec",
     "categoricalTargetKey": "Variable nominale à expliquer :",
     "continuousTargetKey": "Variable continue à expliquer :",
     "intervalVariablesKey": "Variables continues explicatives :",
     "ordinalVariablesKey": "Variables ordinales explicatives :",
     "nominalVariablesKey": "Variables nominales explicatives :",
     "freqVariableKey": "Nombre d'occurrences :",
     "partitionVariableKey": "Variable de partitionnement :",
     "copyVariablesKey": "Inclure ces variables :",
     "intervalOrdinalNominalRequirementKey": "Sélectionnez au moins une variable explicative continue, ordinale ou nominale.",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas de validation et de test.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de validation.",
     "partitionVariableTraining_TestValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de test.",
     "noAutotuneOptionsRequirementKey": "Sélectionnez au moins une option pour le réglage automatique.",
     "useMaxDepthRangeRequirementKey": "La borne inférieure pour la profondeur maximale de l'arbre doit être inférieure à la borne supérieure.",
     "intervalBinRangeRequirementKey": "La borne inférieure pour le nombre de classe d'intervalles doit être inférieure à la borne supérieure.",
     "scoredAndVarImpDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des données du scoring et d'importance des variables doivent être différents.",
     "outputDSNameMsgKey": "La table de sortie du scoring doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
