define({
     "NameKey": "Sélection de variables",
     "DescriptionKey": "La tâche Sélection de variables effectue la sélection de variables supervisées ou non supervisées en identifiant un ensemble de variables qui explique conjointement la quantité maximale de variance de données contenue respectivement dans la variable à expliquer ou dans la table de données.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure VARREDUCE",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "modelTabKey": "MODELE",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "SORTIE",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "targetGroupKey": "Variable à expliquer",
     "unsupervisedKey": "Sélection de variables non supervisée",
     "supervisedKey": "Sélection de variables supervisée",
     "inputsGroupKey": "Variables explicatives",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "intervalTargetKey": "Utiliser une variable continue à expliquer",
     "nominalTargetKey": "Utiliser une variable nominale à expliquer",
     "modelEffectsGroupKey": "EFFETS DU MODELE",
     "mainModelKey": "Modèle des effets principaux",
     "mainNwayEffectsKey": "Effets principaux et toutes les interactions n-way",
     "nwayKey": "N :",
     "nwayMessageKey": "Saisissez un nombre entier supérieur à 1 pour l'ordre maximum d'interactions",
     "advancedModelKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "methodsGroupKey": "METHODES",
     "correlationStatsKey": "Sélectionnez des variables en fonction de :",
     "correlationKey": "Corrélations (par défaut)",
     "covarianceKey": "Covariances",
     "sscpKey": "Somme des carrés et produits croisés",
     "selectionGroupKey": "SELECTION",
     "selTechniqueLabelKey": "Technique de sélection de variables :",
     "selDiscriminantKey": "Analyse discriminante",
     "selVarianceKey": "Analyse de variance",
     "stopCriteriaGroupKey": "Critère d'arrêt",
     "selCriterionGroupKey": "Critère de sélection de modèles",
     "aicKey": "Critère d'information d'Akaike",
     "aiccKey": "Critère d'information d'Akaike corrigé",
     "bicKey": "Critère d'information de Schwarz-Bayesian (BIC)",
     "varExplainedLabelKey": "Proportion de la variance totale à expliquer :",
     "varExplainedDefaultKey": "Utiliser 0,9 (par défaut)",
     "varExplainedCustomKey": "Utiliser une valeur personnalisée",
     "varExplainedKey": "Proportion de la variance totale :",
     "varExplainedPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1.",
     "maxEffectsLabelKey": "Nombre maximum d'effets sélectionnés :",
     "maxEffectsDefaultKey": "Utiliser 200 (par défaut)",
     "maxEffectsCustomKey": "Utiliser une valeur personnalisée",
     "maxEffectsKey": "Nombre d'effets sélectionnés :",
     "maxEffectsPromptKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 9999.",
     "varIncrementChkboxKey": "Indiquez l'incrément minimal de variance expliquée",
     "varIncrementKey": "Incrément de variance expliquée :",
     "varIncrementPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1.",
     "maxItersChkboxKey": "Indiquez le nombre maximum d'itérations",
     "maxItersKey": "Nombre d'itérations :",
     "maxItersPromptKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 9999.",
     "plotsGroupKey": "GRAPHES",
     "iterPlotKey": "Graphique des itérations",
     "iterPlotTitleKey": "Variance expliquée par itération",
     "iterPlotYaxisLabelKey": "Variance expliquée",
     "outputGroupKey": "DONNEES EN SORTIE",
     "odsOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref SAS.",
     "outputSelSummaryKey": "Enregistrer la synthèse des sélections",
     "outputSelSummaryNameKey": "Indiquer une table SAS :",
     "outputSelEffectsKey": "Enregistrer les variables sélectionnées",
     "outputSelEffectsNameKey": "Indiquer une table SAS :",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS.",
     "outputCPKey": "Créer des données de matrice",
     "outputCPNameKey": "Indiquer une table CAS :",
     "matrixListFormatKey": "Générer la matrice au format LIL (list-of-list)",
     "useEpsilonKey": "Exclure les entrées avec une valeur absolue inférieure à la tolérance",
     "epsilonKey": "Valeur de tolérance :",
     "epsilonMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "epsilonInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "epsilonPromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "epsilonRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "grplabelKey": "Groupe",
     "targetKey": "Variable à expliquer :",
     "intervalVariablesKey": "Variables continues explicatives :",
     "nominalVariablesKey": "Variables nominales explicatives :",
     "freqVariableKey": "Nombre d'occurrences :",
     "inputsNeededRequirementKey": "Sélectionnez au moins une variable explicative continue ou nominale.",
     "modelEffectsNeededRequirementKey": "Ajouter un ou plusieurs effets au modèle candidat sous l'onglet MODELE.",
     "outputDSNameCollisionMsgKey": "Les noms de tables de sortie de synthèse de sélection et des variables sélectionnées doivent être différents.",
     "outputCPNameMsgKey": "La table de matrice doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
