define({
     "NameKey": "Synthèse",
     "DescriptionKey": "La tâche Synthèse calcule le niveau et les statistiques descriptives pour les variables d'une table de données.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "La procédure CARDINALITY",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "varsALLKey": "Synthétiser toutes les variables",
     "varsSELECTKey": "Sélectionnez les variables à synthétiser",
     "optionsGroupKey": "METHODES",
     "maxlevelsLabelKey": "Niveaux maximum à prendre en compte par variable :",
     "maxlevelsRadioDefaultKey": "Utiliser 20 (par défaut)",
     "maxlevelsRadioCustomKey": "Utiliser une valeur personnalisée",
     "MAXLEVELSKey": "Niveaux maximum :",
     "MAXLEVELSMsgKey": "Saisissez un entier supérieur ou égal à 10 et inférieur ou égal à 255 pour les niveaux maximum.",
     "orderComboKey": "Ordre des niveaux :",
     "orderASCKey": "Croissant (par défaut)",
     "orderDESCKey": "Décroissant",
     "orderASCFORMATKey": "Croissant formaté",
     "orderDESCFORMATKey": "Décroissant formaté",
     "statisticsGroupKey": "STATISTIQUES",
     "selectStatComboKey": "Sélectionner les statistiques à afficher :",
     "defaultStatsKey": "Statistiques par défaut",
     "selectedStatsKey": "Statistiques sélectionnées",
     "allStatsKey": "Toutes les statistiques",
     "statVarGroupKey": "Attributs de variable",
     "statCardinalityGroupKey": "Cardinalité",
     "statDescGroupKey": "Statistiques descriptives",
     "statTop1GroupKey": "Niveau le plus fréquent",
     "statLastGroupKey": "Dernier niveau vu",
     "show_FMTWIDTH_Key": "Largeur de la valeur formatée de la variable",
     "show_TYPE_Key": "Type de valeurs brutes",
     "show_RLEVEL_Key": "Niveau recommandé",
     "show_ORDER_Key": "Ordre de tri des variables",
     "show_MORE_Key": "Afficher plus de niveaux",
     "show_CARDINALITY_Key": "Nombre de niveaux",
     "show_NOBS_Key": "Nombre d'observations",
     "show_SUMFREQS_Key": "Somme totale des fréquences",
     "show_NMISS_Key": "Nombre de valeurs manquantes",
     "show_MISSFMT_Key": "Format de la valeur manquante",
     "show_VISIBLE_Key": "Pourcentage de la partie visible du rapport",
     "show_MIN_Key": "Valeur numérique minimale",
     "show_MAX_Key": "Valeur numérique maximale",
     "show_MEAN_Key": "Moyenne",
     "show_STDDEV_Key": "Ecart-type",
     "show_SKEWNESS_Key": "Skewness",
     "show_KURTOSIS_Key": "Kurtosis",
     "show_MFREQ_Key": "Fréquence maximale",
     "show_MFREQFOUNDLEVEL_Key": "La fréquence maximale a été trouvée dans la partie visible du rapport",
     "show_MFREQNUM_Key": "Niveau numérique avec fréquence maximale",
     "show_MFREQCHR_Key": "Niveau alphanumérique avec fréquence maximale",
     "show_MFREQCFMT_Key": "Niveau formaté avec fréquence maximale",
     "show_LASTNUM_Key": "Dernière valeur numérique brute (cutoff)",
     "show_LASTCHR_Key": "Dernière valeur alphanumérique brute (cutoff)",
     "show_LASTCFMT_Key": "Dernière valeur formatée (cutoff)",
     "outListingGroupKey": "LISTES",
     "summaryOutGroupKey": "Synthèse des variables",
     "detailOutGroupKey": "Détails des niveaux",
     "showSummaryKey": "Afficher la synthèse des variables",
     "showSummaryComboKey": "Afficher :",
     "showSubsetSummaryChoiceKey": "Afficher un sous-ensemble de la synthèse des variables",
     "showAllDataChoiceKey": "Afficher tout",
     "subsetSummaryNobsKey": "Nombre de variables à afficher :",
     "subsetSummaryNobsKeyMissingKey": "Saisissez un nombre entier supérieur à 0 et inférieur à 9999 pour le nombre d'observations à afficher",
     "subsetSummaryNobsKeyInvalidKey": "Saisissez un nombre entier supérieur à 0 et inférieur à 9999 pour le nombre d'observations à afficher",
     "subsetSummaryNobsPromptKey": "Saisissez un nombre entier supérieur à 0 et inférieur à 9999 pour le nombre d'observations à afficher",
     "subsetSummaryNobsInvalidKey": "Saisissez un nombre entier supérieur à 0 et inférieur à 9999 pour le nombre d'observations à afficher",
     "showDetailKey": "Afficher des niveaux",
     "showSubsetDetailChoiceKey": "Afficher un sous-ensemble de niveaux",
     "showAllDetailChoiceKey": "Afficher tous les niveaux",
     "showAllVarsDetailChoiceKey": "Afficher tous les niveaux des variables indiquées",
     "subsetDetailNobsKey": "Nombre de niveaux à afficher :",
     "varsToShowKey": "Sélectionnez des variables",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNote": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "outputSummaryDSKey": "Créer une table de sortie de synthèse de variables",
     "outputSummaryDSNameKey": "Indiquer une table CAS :",
     "outputDetailDSKey": "Créer une table de sortie de détails des niveaux",
     "outputDetailDSNameKey": "Indiquer une table CAS :",
     "VariableSummaryKey": "Synthèse des variables",
     "LevelDetailsKey": "Détails des niveaux",
     "varsKey": "Variables :",
     "freqVariableKey": "Nombre d'occurrences :",
     "outputSummaryDSNameMsgKey": "La table de synthèse de variable doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outputDetailDSNameMsgKey": "La table des détails du niveau doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outputDSNameCollisionMsgKey": "Les noms des tables de sortie de la synthèse des variables et du détail des niveaux doivent être différents."
});
