define({
     "NameKey": "Corrélation canonique",
     "DescriptionKey": "La tâche Corrélation canonique fournit une généralisation de corrélation multiple pour analyser la relation entre deux ensembles de variables.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procédure CANCORR",
     "LinkKey9": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroup": "ROLES SUPPLEMENTAIRES",
     "optionsTabKey": "OPTIONS",
     "canonGroupKey": "ANALYSE CANONIQUE",
     "redundancyKey": "Analyse canonique de redondance",
     "numCanonCheckKey": "Spécifier le nombre de variables canoniques",
     "numCanonVarsKey": "Nombre de variables :",
     "labelGroupKey": "Préfixes et libellés des variables canoniques",
     "set1CheckKey": "Préfixe et libellé du jeu de variables 1",
     "set1LabelKey": "Libellé :",
     "set1PrefixKey": "Préfixe :",
     "set1PrefixMissingKey": "Saisissez un nom SAS valide pour le préfixe",
     "set1PrefixInvalidKey": "Saisissez un nom SAS valide pour le préfixe",
     "set1PrefixPromptKey": "Saisissez un nom SAS valide pour le préfixe",
     "set2CheckKey": "Préfixe et libellé du jeu de variables 2",
     "set2LabelKey": "Libellé :",
     "set2PrefixKey": "Préfixe :",
     "set2PrefixMissingKey": "Saisissez un nom SAS valide pour le préfixe",
     "set2PrefixInvalidKey": "Saisissez un nom SAS valide pour le préfixe",
     "set2PrefixPromptKey": "Saisissez un nom SAS valide pour le préfixe",
     "regGroup": "ANALYSE DE REGRESSION",
     "regCheckKey": "Réaliser une régression",
     "regTypeKey": "Type de régression :",
     "vregKey": "Ensemble 1 conditionne Ensemble 2",
     "wregKey": "Ensemble 2 conditionne Ensemble 1",
     "regStatsKey": "Statistiques de régression",
     "bKey": "Coefficients de régression",
     "stbKey": "Coefficients de régression normalisés",
     "sebKey": "Erreur type des coefficients",
     "tKey": "Statistiques de test t pour les coefficients",
     "smcKey": "Plusieurs corrélations au carré",
     "corrStatsKey": "Corrélations",
     "corrbKey": "Corrélations des coefficients de régression",
     "pcorrKey": "Corrélations partielles",
     "sqpcorrKey": "Corrélations partielles au carré",
     "spcorrKey": "Corrélations semi-partielles",
     "sqspcorrKey": "Corrélations semi-partielles au carré",
     "plotsGroupKey": "GRAPHES",
     "plotsCheckKey": "Graphe des scores des variables canoniques",
     "numPlotsKey": "Nombre de graphes appariés :",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLES DE SORTIE",
     "scoresCheckKey": "Créer une table de scoring",
     "scoredsKey": "Nom de la table de scoring :",
     "statsCheckKey": "Créer une table de statistiques",
     "statsdsKey": "Nom de la table de statistiques :",
     "comment1Key": "L'instruction VAR définit le jeu de variables 1",
     "comment2Key": "L'instruction WITH définit le jeu de variables 2",
     "plottitleKey": "Scores de variable canonique",
     "variableSet1Key": "Jeu de variables 1 :",
     "variableSet2Key": "Jeu de variables 2 :",
     "byVarKey": "Grouper l'analyse par :",
     "partialVarsKey": "Variables à partialiser :",
     "freqVarKey": "Nombre d'occurrences :",
     "weightVarKey": "Poids :",
     "numCanonMsgKey": "Le nombre de variables canoniques doit être inférieur ou égal au nombre d'entrées dans le jeu de variables 1 et le jeu de variables 2.",
     "numPlotsMsgKey": "Le nombre de graphes doit être inférieur ou égal au nombre d'entrées dans le jeu de variables 1 et le jeu de variables 2 et le nombre de variables canoniques."
});
