define({
	columnLabelsLabel: "Libellés de la colonne",
	columnNamesLabel: "Noms de colonnes",
	prevLabel: "Précédent",
	prevPageOfTableLabel: "Page précédente de la table",
	prevPageTitle: "Page précédente",
	nextLabel: "Suivant",
	nextPageOfTableLabel: "Page suivante de la table",
	firstPageOfTableLabel: "Première page de la table",
	lastPageOfTableLabel: "Dernière page de la table",
	nextPageTitle: "Page suivante",
	firstPageTitle: "Première page",
	lastPageTitle: "Dernière page",
	printTableLabel: "Imprimer la table",
	generateCodeLabel: "Afficher le code qui crée la table actuelle",
	generateCodeAriaLabel: "Ouvrir un nouveau fichier et afficher le code qui crée la table actuelle.",
	tablePropsLabel: "Propriétés de la table",
	tableClearFilterLabel: "Effacer un filtre",
	tableFilterLabel: "Filtrer les lignes de la table",
	refreshLabel: "Actualiser",
	refreshTableData: "Actualiser les données de la table",
	viewLabel: "Afficher :",
	tableLabel: "Table :",
    emptyLabel: "Vide",
	none: "néant",
	invalidCursor: "curseur incorrect",
	rows: "Lignes",
	showVariableNamesForColHeaders: "Afficher le nom des variables en en-têtes de colonnes",
	showColLabels: "Afficher les libellés des colonnes",
	noLabel: "Non",
	yes: "Oui",
	apply: "Appliquer",
	cancel: "Annuler",
	closeLabel: "Fermer",
	okLabel: "OK",
	label: "Libellé",
	name: "Nom",
	columnLabel: "Sélectionner tout",
	columnName: "Sélectionner tout",
	length: "Longueur",
	type: "Type",
	format: "Format",
	informat: "Informat",
	columns: "Colonnes",
	filter: "Filtrer :",
	sortAsc: "Tri croissant",
	sortDesc: "Tri décroissant",
	sortDataOrder: "Trier par ordre de données",
	filters: "Ajouter un filtre",
	valueContainsMsg: "La valeur contient :",
	caseSenMsg: "(sensible à la casse)",
	clearFilterButtonLabel: "Effacer un filtre",
	filterTableDialogTitle: "Filtrer les lignes de la table",
	filterTableDialogHelpAriaLabel: "Aide sur la syntaxe",
	printTableWarning: "Cette opération risque de prendre un certain temps car la table est très volumineuse.",
	doYouWantToContinue: "Voulez-vous continuer ?",
	printTableTitle: "Imprimer la table",
	printTableProcessingMessage: "Les données de la table sont en cours de traitement pour l'impression. Les options sont affichées quand les données sont prêtes pour l'impression.",
	attributeGridPropertyHeading: "Propriété",
	attributeGridValueHeading: "Valeur",
	filterContentAreaPlaceholder: "Saisissez les paramètres du filtre. Voir l'aide pour des informations sur la syntaxe.",
	filterTotalRowsFooterLabel:"Lignes totales :", 
	filterFilteredRowsFooterLabel:"Lignes filtrées :", 
	filterTotalColumnsFooterLabel:"Colonnes totales :",
	noColumnsError: "La table \"${0}\" ne peut pas être ouverte car elle ne contient pas de colonnes.",
	formatInformatError: "Un ou plusieurs formats/informats sont introuvables.",
	untitled: "Programme",
	noneFilterLabel: " (néant)",
	filterCriteriaMsg: "Indiquez les critères pour \"${0}\" ",
	categoryCriteriaMsg: "Sélectionnez une ou plusieurs valeurs.",
	missingValues: "(valeurs manquantes)",
	numGreaterThan:"Supérieur à :",
	numLessThan:"Inférieur à :",
	numEqualTo:"Egal à :",
	dateGreaterThan:"Supérieur à :",
	dateLessThan:"Inférieur à :",
	dateEqualTo:"Egal à :",
	buttonFilter:"Filtrer",
	buttonClear:"Effacer",
    columnFilterAdd:"Ajouter au filtre",
	filterDialogTitle:"Ajouter un filtre",
	maximizeView: "Agrandir la vue",
	maximizeViewExit: "Quitter la vue agrandie",
	numericType:"Numérique",
	decimalType:"Nombre décimal",
	doubleType:"Double",
	floatType:"Flottant",
	realType:"Réel",
	bigIntType:"Bigint",
	intType:"Int",
	smallIntType:"Smallint",
	tinyIntType:"Tinyint",
	charType:"Alphanum",
	varCharType:"Varchar",
	nCharType:"NChar",
	nVarCharType:"NVARChar",
	dateType:"Date",
	timeType:"Heure",
	timeStampType:"Horodateur",
	tableViewerBorderContainerSeparatorAriaLabel: "Séparateur horizontal. Sélectionnez pour redimensionner la zone.",
	columnsExpandoPaneExpandedAriaLabel: "Volet Colonnes, développé. Sélectionnez pour réduire",
	columnsExpandoPaneExpandedTitle: "Volet Colonnes, développé",
	columnsExpandoPaneCollapsedAriaLabel: "Volet Colonnes, réduit. Sélectionnez pour développer",
	columnsExpandoPaneCollapsedTitle: "Volet Colonnes, réduit",
	columnBorderContainerSeparatorAriaLabel: "Séparateur vertical. Sélectionnez pour redimensionner la zone.",
	columnNameContentPaneAriaLabel: "Sélection de colonne",
	attributesContentPaneAriaLabel: "Propriétés de la colonne",
	openingTableTitle: "Ouverture d'une table",
	openingFilterTitle: "Ouverture des filtres",
	changingColumnTitle: "Modification des colonnes",
	numColumnOperandInvalidMessage: "Doit être une valeur numérique.",
	passwordRequiredDialogTitle: "Mot de passe obligatoire",
	passwordRequiredDialogNameLabel: "Nom de la table :",
	passwordRequiredDialogPasswordLabel: "Mot de passe :",
	untitledProcessFlow: "Flux de processus",
	summaryResultsHeading: "Résultats : ",
	fetchingRowsTitle: "Récupération des lignes",
	gettingRowCount: "Extraction",
	rowCountNotAvailable: "Non disponible",
	confirmSort: "Le tri des tables de grande taille peut être long. Voulez-vous continuer ?",
	confirmSortUnknown: "La taille de cette table est inconnue. Le tri des tables de grande taille peut être long. Voulez-vous continuer ?",
	sizeGridColumnsToContentLabel: "Taille des colonnes de la grille alignée sur le contenu",
	restoreColumnWidthsLabel: "Restaurer les largeurs de colonne d'origine",
    valueColumnLabel: "Valeur",
    formattedValueColumnLabel: "Valeur formatée",
	confirmFilter: "Le filtrage des tables de grande taille peut être long. Voulez-vous continuer ?",
	confirmFilterUnknown: "La taille de cette table est inconnue. Le filtrage des tables de grande taille peut être long. Voulez-vous continuer ?",
	sortNotAllowed: "La table ne peut pas être triée car elle contient plus de ${0} lignes. Utilisez un filtre pour réduire le nombre de lignes dans la table.",
	sortNotAllowedAdjustFilter: "La table ne peut pas être triée car le nombre de lignes filtrées dépasse ${0}.  Ajustez le filtre pour réduire le nombre de lignes dans la table.",
	wideTableWarning: "La sélection de plus de 100 colonnes dans le visualiseur de table peut affecter négativement les performances. Voulez-vous continuer à sélectionner toutes les colonnes ?"
});
