define({
    information:"INFORMATIONS",
    properties:"PROPRIETES",
    resources:"RESSOURCES",
	data:"DONNEES",
    roles:"ROLES",
	options:"OPTIONS",
	name:"Nom :",
	description:"Description :",
	category:"Catégorie :",
	location:"Emplacement :",
	procedures:"Procédures :",
	version:"Version :",
	oneItem:"   (1 élément)",
	nItems:"   ( ${0}  éléments)",
    selsrc:"Parcourir pour sélectionner des données",
	addColumnItem:"Colonne",
	nogen: " * Aucun code n'a été généré. \n* Vous devez sélectionner une source de données valide. \n * \n",
    nocas: " * Aucun code n'a été généré. \n* Vous devez sélectionner une source de données CAS. \n * \n",
	nogentoaster: " Aucun code n'a été généré. Vous devez sélectionner une source de données valide.",
	optionProblem: "Le code de la tâche (XML) contient des erreurs. Vérifiez que les options de la section des métadonnées sont définies correctement.",
	badInteger: "L'option \"${0}\" attribut \"${1}\" valeur de \"${2}\" n'est pas un nombre entier valide.",
	badBoolean: "L'option \"${0}\" attribut \"${1}\" valeur de \"${2}\" n'est pas un booléen valide.",
	badNumber: "L'option \"${0}\" attribut \"${1}\" valeur de \"${2}\" n'est pas un nombre valide.",
	badHeight: "L'option \"${0}\" attribut \"${1}\" valeur de \"${2}\" n'est pas une hauteur valide.",
	badWidth:  "L'option \"${0}\" attribut \"${1}\" valeur de \"${2}\" n'est pas une largeur valide.",
	badHeightPercent: "L'option \"${0}\" attribut \"${1}\" valeur de \"${2}\" pour cent n'est pas une hauteur valide.",
	badWidthPercent:  "L'option \"${0}\" attribut \"${1}\" valeur de \"${2}\" pour cent n'est pas une largeur valide.",
	badRange:  "La valeur est hors limites.  Saisissez un nombre supérieur ou égal à ${0} et inférieur ou égal à ${1}.",
	badLowRange:  "La valeur est hors limites. Saisissez un nombre inférieur ou égal à ${0}.",
	badHighRange:  "La valeur est hors limites. Saisissez un nombre supérieur ou égal à ${0}.",
	range:"La valeur est hors limites.",
	prompt: "Saisissez un nombre.",
	promptRange:"Saisissez un nombre supérieur ou égal à ${0} et inférieur ou égal à ${1}.",
	promptLowRange:"Saisissez un nombre inférieur ou égal à ${0}.",
	promptHighRange:"Saisissez un nombre supérieur ou égal à ${0}.",
	noOptions: "Cette tâche ne comporte pas d'options.",
	haveOneSel: "  Vous avez déjà 1 élément sélectionné.",
	haveNSel: "  Vous avez déjà ${0} éléments sélectionnés.",
	selOneLimit: "Vous êtes limité à 1 sélection.",
	selLimit: "Vous êtes limité à ${0} sélections.",
	noGenNoRole: " * Le code ne peut pas être généré car les rôles suivants \n * n'ont pas été définis : \n *\n",
	noGenNoRoleToaster: " Le code ne peut pas être généré car les rôles suivants n'ont pas été définis :",
	noGenMissingOption: " * Le code ne peut pas être généré car les options suivantes \n * n'ont pas été définies : \n *\n",
	noGenMissingOptionToaster: " Le code ne peut pas être généré car les options suivantes n'ont pas été définies :",    
	requirementsFailed: " * Impossible de générer le code car les conditions \n * suivantes ne sont pas réunies : \n *\n",
	requirementsFailedToaster: " Impossible de générer le code car les conditions suivantes ne sont pas réunies :",
	taskGen: " * Code de la tâche généré par SAS Studio 4.4 \n *\n",
	genDate: " * Généré le '${0}' \n",
	genBy: " * Généré par '${0}' \n",
	genOnServer: " * Généré sur le serveur '${0}' \n",
	genOnPlatform: " * Généré sur la plate-forme SAS '${0}' \n",
	genOnSASVersion: " * Généré sur la version de SAS '${0}' \n",
	genOnBrowser: " * Généré sur le navigateur '${0}' \n",
	genOnWebClient: " * Généré sur le client web '${0}' \n *\n",
	velocityError: "Erreur d'évaluation du modèle de vitesse. Voir le volet Code pour plus de détails. \n\n",
	unknownSetParmError: "Une erreur inconnue est survenue lors de la définition de la valeur de l'option nommée '${0}'. \n\n",
	correctVelocityError: "\n*/\n\n\n/* Corrigez l'erreur de vitesse \n\n\n",
	velocityErrorToastFrom: "Erreur de vélocité :",
	velocityErrorToastMsg: "Voir le volet Code pour plus de détails.",
	badRadio: "L'attribut de variable est manquant dans la case d'option.",
	badUiType: "uiType(${0}) non reconnu",
	missingUiType: " ne contient pas d'uiType.",
	yes: "Oui",
	noLabel: "Non",
    okLabel: "OK",
	ExitTaskMode: "Vous ne pourrez pas rouvrir ce volet après l'avoir fermé. Voulez-vous le fermer malgré tout ?",
	closePanel: "Fermer le volet des tâches",
	requiredFieldAriaLabel: "Champ obligatoire",
	selectTableTip: "Sélectionner une table",
    selectTableTitle: "Sélectionner une table",
	moveUpTip: "Déplacer une colonne vers le haut",
	moveDownTip: "Déplacer une colonne vers le bas",
	deleteTip: "Supprimer une colonne",
	selectColumns: "Ajouter des colonnes",
	selectColumn: "Ajouter une colonne",
	selectDatasets:"Ajouter des données",
	selectDataset:"Ajouter des données",
	outputDatasetMissingMessage:"Ce champ est obligatoire. Saisissez un nom de source de données de sortie.",
	outputDatasetInvalidMessage: "La valeur saisie n'est pas valide. Les valeurs doivent être au format DataSourceName ou Library.DataSourceName. <br /><br /> Selon les règles d'appellation SAS, un nom de bibliothèque doit comporter entre 1 et 8 caractères. Le premier doit être une lettre ou un souligné, suivi de caractères alphanumériques ou de soulignés.<br /><br /> Un nom de source de données peut contenir entre 1 et 32 caractères. Le premier doit être une lettre ou un souligné, suivi de caractères alphanumériques ou de soulignés.",
	outputDatasetPromptMessage:"Saisissez un nom de source de données de sortie.",
    noCategory:"Néant",
	noProcs:"Néant",
    undefinedContainer:"Conteneur non défini",
    outputDatasetNotUnique: "Le code ne peut pas être généré car les * noms de sources de données de sortie \n suivants ne sont pas uniques :",
	invalidRedExclamationMessage: "Le code ne peut pas être généré car les * valeurs suivantes \n sont incorrectes :",
    noGenInvalidOption: "Impossible de générer le code car les \n * tables d'options suivantes contiennent une ou plusieurs erreurs :",
    outputDatasetNotUniqueToaster: "Le code ne peut pas être généré car les noms de sources de données de sortie suivants ne sont pas uniques :",
	distinctLimitMsg:"Liste générée de valeurs limitée à ${0}",
	defaultDistinctLimitMsg:"Liste générée de valeurs limitée à 40",
	badDistinctRoleMsg: "Impossible d'attribuer un source à un rôle autorisant plus d'une variable",
	badTable: "Impossible de résoudre ${0}. La tâche ne peut pas être restaurée.",
	loadingData: "Chargement des données...",
	addVariable: "Ajouter une variable",
	removeVariable: "Supprimer une variable",
    cmbWritableSelectAValue: "Sélectionner ou saisir une valeur",
	clearColorSelection: "Annuler la sélection de couleur",
	tooltipEdit: "Modifier",
	editAriaLabel: "Modifier",
	tableFilterLabel: "Filtrer :",
	noneFilterLabel: " (néant)",
	tableFilterDataLabel: "Filtrer les données",
	buttonApplyLabel: "Appliquer",
    buttonCancelLabel: "Annuler",
    errorFilter:"Filtre non valide. Veuillez saisir un filtre valide.",
    tooltipDelete: "Supprimer",
    deleteItemsAriaLabel: "Supprimer les éléments sélectionnés",
	errorDatasetAlreadyExists: "Ce nom existe déjà. Indiquez-en un autre.",
	errorDatasetLibraryDoesNotExist: "La bibliothèque {0} n'existe pas. Sélectionnez une bibliothèque existante.",
	errorDatasetDoesNotExist: "La source de données {0} n'existe pas.  Sélectionnez une source de données existante.",
	errorDatasetEqualToInput: "Ce nom est identique au nom de la source de données en entrée. Indiquez un autre nom.",
    errorLibraryNotIncludedList: "Le moteur de la bibliothèque indiqué n'est pas de type autorisé. Indiquez une bibliothèque de l'un des types suivants : {0}",
    errorLibraryNotIncludedSingle: "Indiquez un libref de moteur {0}.",
    errorLibraryExcludedList: "Le moteur de la bibliothèque indiqué n'est pas de type autorisé. Indiquez une bibliothèque qui ne soit pas de l'un des types suivants : {0}",
    errorLibraryExcludedSingle: "Indiquez un libref qui ne soit pas un moteur {0}.", 
    tabErrorToolTip: "Cet onglet contient une ou plusieurs erreurs",
	datasetExistsWarningPrefix: "La source de données {0} existe déjà. Voulez-vous remplacer la source de données existante ?",
	datasetExistsTitle:"La source de données existe déjà",
	datasetExistsAlwaysReplace:"Toujours remplacer cette valeur",
	filterNotValid:"Le filtre {0} n'est pas valide.",
	clearFilterButtonLabel: "Effacer un filtre",
	filterTableDialogTitle: "Filtrer les lignes de la table",
	filterContentAreaPlaceholder: "Saisissez les paramètres du filtre. Voir l'aide pour des informations sur la syntaxe.",
	filterTableDialogHelpAriaLabel: "Aide sur la syntaxe",
	libraryDoesNotExistTitle:"La bibliothèque n'existe pas",
    libraryNotIncludedTitle:"Bibliothèque non présente dans la liste des types de moteurs",
    libraryExcludedTitle:"Bibliothèque exclue de la liste des types de moteurs",
	inputOutputEqualTitle:"Noms de sources de données en conflit",
	inputOutputEqualWarning:"Le nom {0} est identique au nom de la source de données en entrée. Indiquez un autre nom.",
	outdataBrowseLabel: "Parcourir",
	EGPreHotfixOutputdataWarning: "Cette tâche génère une ou plusieurs sources de données en sortie. Elles seront remplacées.",
	EGPreHotfixOutputdataWarningTitle: "Avertissement",
	formatInformatError: "Un ou plusieurs formats/informats sont introuvables.",
    unsupportedPromptsWarning: "Note : les invites indiquées par &nabla; ne sont pas entièrement prises en charge dans cette version",
    cmbSelectAValue: "Sélectionner une valeur",
    modelBuilderDeprecation:  "Cette tâche utilise le contrôle modelbuilder, qui sera supprimé dans une version future.  Toutes les tâches SAS Studio qui utilisaient le contrôle modelbuilder ont été revues de sorte à utiliser le contrôle mixedeffects. Pour actualiser votre copie de cette tâche, ouvrez la tâche SAS Studio et réenregistrez à cet emplacement.",
    dlgDoNotShowAgain: "Ne plus afficher cette boîte de dialogue.",
    roleMinNumber: "${0} (minimum : ${1})",
    placeHolderText: "Saisissez les paramètres du filtre. Voir l'aide pour des informations sur la syntaxe.",
	selectOutputDataTip:  "Sélectionner des données",
	selectOutputDataTitle:  "Sélectionner des données"
});
