define({
     "NameKey": "Exploration de données",
     "DescriptionKey": "La tâche Exploration fournit des graphiques permettant d'explorer les relations entre les variables sélectionnées.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure SGSCATTER",
     "LinkKey3": "La procédure UNIVARIATE",
     "LinkKey4": "La procédure FREQ",
     "LinkKey5": "La procédure BOXPLOT",
     "LinkKey6": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "plotsTabKey": "GRAPHES",
     "plotOptionNoteGroupKey": "NOTE",
     "plotOptionNoteKey": "Les graphes sont disponibles lorsque vous spécifiez au moins une variable continue ou deux variables de classification si aucune variable continue n'est sélectionnée.",
     "scatterplotMatrixGroupKey": "MATRICE DU NUAGE DE POINTS",
     "showScatterplotMatrixKey": "Matrice du nuage de points",
     "diagonalHistogramKey": "Ajouter des diagrammes en bâtons",
     "diagonalNormalKey": "Ajouter une courbe de densité normale",
     "diagonalKernelKey": "Ajouter une estimation de densité de noyau",
     "scatterplotMatrixEllipseKey": "Ajouter des ellipses de prédiction",
     "scatterplotMatrixProbLevelKey": "Niveau de probabilité :",
     "probLevelMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1. Le nombre maximum de positions décimales est 3.",
     "probLevelInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1. Le nombre maximum de positions décimales est 3.",
     "probLevelPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1. Le nombre maximum de positions décimales est 3.",
     "probLevelRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1. Le nombre maximum de positions décimales est 3.",
     "scatterplotMatrixTitleTempKey": "Matrice du nuage de points groupés par {1}",
     "scatterplotMatrixTitleKey": "Matrice du nuage de points",
     "pairwiseScatterplotGroupKey": "NUAGES DE POINTS APPARIES",
     "showPairwiseScatterplotKey": "Nuages de points appariés",
     "pairwiseScatterplotEllipseKey": "Ajouter une ellipse de prédiction",
     "pairwiseScatterplotProbLevelKey": "Niveau de probabilité :",
     "pairwiseScatterTitleTempKey": "{1} contre {2}",
     "pairwiseScatterGrpvarTitleTempKey": "{1} contre {2} regroupé par {3}",
     "regressionScatterplotGroupKey": "NUAGES DE POINTS DE RÉGRESSION",
     "showRegressionScatterplotKey": "Nuages de points de régression",
     "responseVarKey": "Sélectionner les variables de réponse",
     "regFitScatterKey": "Ajouter une ligne d'ajustement",
     "loessFitScatterKey": "Ajouter un ajustement Loess",
     "splineFitScatterKey": "Ajouter une courbe spline B pénalisée et ajustée",
     "mosaicPlotGroupKey": "DIAGRAMME EN MOSAIQUE",
     "showMosaicPlotKey": "Diagramme en mosaïque",
     "sqaureMosaicKey": "Diagramme en mosaïque carrée",
     "mosaicTileColorKey": "Indiquer les couleurs des mosaïques du graphique :",
     "rowVarLevelKey": "Niveaux des variables de ligne",
     "pearsonResiduKey": "Résidus de Pearson",
     "stdResiduKey": "Résidus standardisés",
     "histogramGroupKey": "DIAGRAMME EN BATONS",
     "showHistogramKey": "Diagramme en bâtons",
     "normalDensityPlotKey": "Ajouter une courbe de densité normale",
     "kernelDensityPlotKey": "Ajouter une estimation de densité de noyau",
     "histogramInsetKey": "Ajouter les statistiques de l'encart",
     "boxPlotGroupKey": "BOITE A MOUSTACHES",
     "showBoxPlotKey": "Boîte à moustaches comparative",
     "boxPlotNoteKey": "Disponible quand la variable de classification est spécifiée.",
     "comboPlotGroupKey": "DIAGRAMME EN BATONS ET BOITE À MOUSTACHES",
     "showComboPlotKey": "Diagramme en bâtons et boîte à moustaches",
     "comboPlotNoteKey": "Disponible quand la variable de classification est spécifiée.",
     "comboPlotInsetKey": "Ajouter les statistiques de l'encart",
     "scatterPlotMatrixMsgKey": "Macro de matrice du nuage de points",
     "pairwiseScatterPlotMsgKey": "Macro du nuage de points appariés",
     "regScatterPlotMsgKey": "Macro du nuage de points de régression",
     "mosaicPlotMsgKey": "Macros du diagramme en mosaïque",
     "histBoxTemplateMsgKey": "Modèle de diagramme en bâtons et boîte à moustaches",
     "histogramMsgKey": "Diagramme en bâtons (unidirectionnel ou bidirectionnel)",
     "byGrpHistMsgKey": "Diagramme en bâtons du groupe By (unidirectionnel ou bidirectionnel)",
     "onewayHistMsgKey": "Diagramme en bâtons unidirectionnel",
     "onewayHistClassMsgKey": "Diagramme en bâtons unidirectionnel de chaque variable de classe",
     "twowayHistMsgKey": "Diagramme en bâtons bidirectionnel",
     "histGetGrpMsgKey": "Obtenir les valeurs des variables de groupe.",
     "histBuildSqlMsgKey": "Créer une clause Where proc sql.",
     "histSubsetMsgKey": "Création d'un sous-ensemble de la table.",
     "histBuildPlotMsgKey": "Créer les informations de groupe de graphes",
     "histByGrpMsgKey": "Créer un diagramme en bâtons du groupe By.",
     "distributionOfMsgKey": "Distribution de",
     "continuousVariableKey": "Variables continues :",
     "classVariableKey": "Variables de classification :",
     "byVariableKey": "Grouper l'analyse par :",
     "varSelectionValMsgKey": "Sélectionnez au moins une variable continue ou deux variables de classification si aucune variable continue n'est sélectionnée.",
     "plotSelectionValMsgKey": "Cliquez pour sélectionner au moins une courbe.",
     "responseSelectionValMsgKey": "Sélectionnez au moins une variable de réponse."
});
