define({
     "NameKey": "Modèles de données transversales",
     "DescriptionKey": "Analyser les données transversales.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure REG",
     "LinkKey3": "La procédure QLIM",
     "LinkKey4": "La procédure COUNTREG",
     "LinkKey5": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "modelTabKey": "MODELE",
     "logitGroupKey": "Paramètres du modèle",
     "interceptKey": "Inclure la constante dans le modèle",
     "modelGroupKey": "MODELE",
     "modelTypeComboKey": "Type de modèle :",
     "modelTypeComboSelectMsgKey": "Sélectionner un type de modèle",
     "modelTypeLinearKey": "Linéaire",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Binomial négatif",
     "modelTypeCensorRegKey": "Régression censurée",
     "modelTypeTruncateRegKey": "Régression tronquée",
     "modelEffectsGroupKey": "Effets du modèle",
     "mainModelKey": "Modèle des effets principaux",
     "advancedModelKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "firstThresholdKey": "La valeur de seuil de la première catégorie :",
     "firstThresholdZeroKey": "Utiliser zéro",
     "firstThresholdVaryingKey": "Utiliser la valeur estimée",
     "poissonErrorcompKey": "Sélectionner un modèle du composant erreur :",
     "poissonFixedKey": "Effets fixes",
     "poissonRandomKey": "Effets aléatoires",
     "negbinModelKey": "Sélectionner un type de modèle :",
     "negbin1FixedKey": "Binomial négatif avec variance linéaire",
     "negbin2RandomKey": "Binomial négatif avec variance quadratique",
     "lowerBoundKey": "Définir la borne inférieure",
     "lowerBoundComboKey": "Méthode de la borne inférieure :",
     "lowerBoundDefaultChoiceKey": "Utiliser la valeur par défaut",
     "lowerBoundVarChoiceKey": "Spécifier par variable",
     "lowerBoundValueChoiceKey": "Spécifier par valeur",
     "lowerBoundValueKey": "Valeur de la limite inférieure :",
     "lowerBoundValuePromptKey": "Saisissez un nombre.",
     "upperBoundKey": "Définir la borne supérieure",
     "upperBoundComboKey": "Méthode de la borne supérieure :",
     "upperBoundDefaultChoiceKey": "Utiliser la valeur par défaut",
     "upperBoundVarChoiceKey": "Spécifier par variable",
     "upperBoundValueChoiceKey": "Spécifier par valeur",
     "upperBoundValueKey": "Valeur de la borne supérieure :",
     "upperBoundValuePromptKey": "Saisissez un nombre.",
     "censorTruncateBoundNoteKey": "Si vous ne spécifiez pas une borne inférieure ou supérieure, le résultat est un modèle de régression linéaire.",
     "optionsTabKey": "OPTIONS",
     "covarianceGroupKey": "METHODES",
     "emptyOptionsNoteKey": "Sélectionnez un type de modèle sous l'onglet MODELE pour afficher les options disponibles.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestRegKey": "Estimateur de matrice de covariance :",
     "covestDefaultRegKey": "Défaut",
     "white0Key": "Blanc",
     "hccme0Key": "HC0",
     "hccme1Key": "HC1",
     "hccme2Key": "HC2",
     "hccme3Key": "HC3",
     "covestKey": "Estimateur de matrice de covariance :",
     "covestDefaultKey": "Défaut",
     "hessianKey": "Inverse de la matrice hessienne",
     "opKey": "Matrice du produit externe",
     "qmlKey": "Matrices du produit externe et matrice hessienne",
     "qlimHeteroGroupKey": "Hétéroscédasticité",
     "qlimAnalyzeHeteroKey": "Analyser l'hétéroscédasticité",
     "qlimFuncFormHeteroKey": "Fonction de liaison :",
     "heteroExpKey": "Exponentiel",
     "heteroExpNoconstKey": "Exponentiel sans constante",
     "heteroLinearKey": "Linéaire",
     "heteroLinearSquareKey": "Carré de la fonction linéaire",
     "optimizationGroupKey": "Optimisation",
     "methodKey": "Méthode :",
     "defaultOptMethodKey": "Défaut",
     "conjugateGradientKey": "Gradient conjugué",
     "doubleDoglegKey": "Double Dogleg",
     "nelderMeadSimplexKey": "Simplexe de Nelder-Mead",
     "newtonRaphsonKey": "Newton-Raphson combinant recherche à la ligne et ridging",
     "newtonRaphsonRidgeKey": "Newton-Raphson with ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Région de confiance",
     "maxiterComboKey": "Nombre maximum d'itérations :",
     "maxiterDefaultChoiceKey": "Utiliser la valeur par défaut",
     "maxiterCustomChoiceKey": "Utiliser une valeur personnalisée",
     "maxiterKey": "Nombre maximum personnalisé d'itérations :",
     "maxiterPromptKey": "Saisissez un nombre entier qui soit supérieur à 0 pour le nombre maximum d'itérations.",
     "statsGroupKey": "STATISTIQUES",
     "statsChoiceKey": "Afficher les statistiques :",
     "defaultChoiceKey": "Statistiques par défaut",
     "customChoiceKey": "Statistiques par défaut et supplémentaires",
     "noneChoiceKey": "Néant",
     "corrbKey": "Corrélations des résultats estimés des paramètres",
     "covbKey": "Covariances des résultats estimés des paramètres",
     "itprintKey": "Historique des itérations de la fonction objective et des résultats estimés des paramètres",
     "whiteKey": "Erreurs types cohérentes avec l'hétéroscédasticité",
     "plotsGroupKey": "GRAPHES",
     "selectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotsKey": "Graphes par défaut",
     "selectedPlotsKey": "Graphes sélectionnés",
     "noPlotsKey": "Aucun graphe",
     "displayPlotsKey": "Afficher sous forme de :",
     "packPlotsKey": "Groupe de graphes",
     "unpackPlotsKey": "Graphes individuels",
     "qlimDiagPlotsGroupKey": "Courbes des diagnostics",
     "qlimOutputPlotsGroupKey": "Courbes de sortie",
     "qlimResidualKey": "Résidus par régresseur observé",
     "qlimExpectedKey": "Valeurs attendues par régresseur",
     "qlimErrstdKey": "Ecarts-types des erreurs par régresseur observé",
     "qlimMarginalKey": "Effets marginaux par régresseur",
     "qlimMillsKey": "Rapport Mills inverse par régresseur",
     "qlimPredictedKey": "Valeurs prédites par régresseur",
     "qlimProbKey": "Probabilité de réponse prédite par régresseur",
     "qlimProballKey": "Probabilités prédites pour chaque niveau de réponse par régresseur",
     "qlimProflikKey": "Log-vraisemblance profilée",
     "qlimXbetaKey": "Valeurs de prédicteur linéaire par régresseur",
     "cntregCountsKey": "Niveaux d'effectifs indiqués :",
     "countsPromptKey": "Les niveaux d'effectifs indiqués sont des valeurs particulières de variable dépendante sur les courbes de probabilité et sont saisies sous forme de listes d'entiers non négatifs. La valeur peut aussi être une liste sous la forme X TO Y BY Z. Par exemple, COUNTS(0 1 2 TO 10 BY 2 15) indique que seront représentés les effectifs 0, 1, 2, 4, 6, 8, 10 et 15.",
     "cntregDiagPlotsGroupKey": "Courbes des diagnostics",
     "cntregProbPlotsGroupKey": "Courbes de probabilité",
     "cntregDispersionKey": "Courbe des diagnostics d'hyperdispersion",
     "cntregPredprobKey": "Courbe de probabilité prédictive globale",
     "cntregPredprofileKey": "Courbe de profil de probabilité prédictive",
     "cntregProfilelikeKey": "Courbe de vraisemblance profil",
     "regDiagPlotsGroupKey": "Courbes des diagnostics",
     "regOutputPlotsGroupKey": "Courbes de sortie",
     "regDiagnosticPlotsKey": "Courbes des diagnostics",
     "regResidualPlotsKey": "Résidus pour chaque variable explicative",
     "regRstudentByPredictedPlotKey": "Statistique Rstudent par valeurs prévues",
     "regQQPlotKey": "Courbe de quantile normal des résidus",
     "regFitPlotKey": "Courbe d'ajustement pour une seule variable continue",
     "regObservedByPredictedPlotKey": "Valeurs observées par valeurs prévues",
     "regPartialPlotsKey": "Courbe de régression partielle pour chaque variable explicative",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Nom de la table :",
     "outputPredictKey": "Valeurs prédites",
     "outputResidualKey": "Résidus",
     "outputProbKey": "Probabilité de la variable dépendante prenant la valeur actuelle",
     "outputProballKey": "Probabilité de la variable dépendante pour toutes les réponses possibles",
     "outputVarianceKey": "Ecart-type des erreurs",
     "outputXbetaKey": "Prédicteur linéaire (Xbeta)",
     "outputMarginalKey": "Effets marginaux",
     "outputInvMillsKey": "Estimations du rapport inverse de Mills",
     "outputExpectedKey": "Valeur attendue des variables endogènes continues",
     "outputConditionalKey": "Valeur attendue conditionnelle des variables endogènes continues",
     "outputESTKey": "Créer une table des valeurs estimées du paramètre",
     "outputESTNameKey": "Nom de la table :",
     "outputESTCovoutKey": "Matrice de covariance des valeurs estimées du paramètre",
     "outputESTCorroutKey": "Matrice de corrélation des valeurs estimées du paramètre",
     "dependVariableKey": "Variable dépendante :",
     "continuousVariableKey": "Variables continues :",
     "classVariableKey": "Variables de catégorie :",
     "timeIDKey": "ID temps :",
     "byVariablesKey": "Grouper l'analyse par :",
     "qlimHeteroVariableKey": "Variables sur la fonction de variance :",
     "lowerBoundVariableKey": "Variable de la borne inférieure :",
     "upperBoundVariableKey": "Variable de la borne supérieure :",
     "lowerUpperBoundMsgKey": "Pour la régression censurée ou tronquée, la valeur de la borne inférieure sous l'onglet Modèle doit être inférieure à la valeur de la borne supérieure.",
     "noEmptyModelMsgKey": "Inclure la constante ou au moins un effet du modèle dans le modèle sous l'onglet Modèle."
});
