define({
     "NameKey": "Analyse factorielle",
     "DescriptionKey": "Réaliser une analyse factorielle avec différentes méthodes et rotations.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure FACTOR",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "analyzeKey": "Analyser :",
     "corrOnlyAnalyzeKey": "Analyser :",
     "analyzeCovKey": "Covariances",
     "analyzeCorrKey": "Corrélations",
     "interceptKey": "Corriger les covariances ou les corrélations pour les moyennes",
     "extractionGroupKey": "Extraction de facteurs",
     "useCommonFactorMethodsKey": "Afficher uniquement les méthodes d'extraction communes",
     "allFactorMethodsComboKey": "Méthode d'extraction de facteur :",
     "commonFactorMethodsComboKey": "Méthode d'extraction de facteur :",
     "alphaMethodKey": "Analyse factorielle Alpha",
     "harrisMethodKey": "Analyse de composant Harris",
     "imageMethodKey": "Analyse du composant image",
     "mlMethodKey": "Vraisemblance maximale",
     "princompMethodKey": "Analyse en composantes principales",
     "prinitMethod": "Analyse factorielle principale itérée",
     "ulsMethodKey": "Analyse factorielle des moindres carrés non pondérés",
     "extractionDetailsGroupKey": "Détails",
     "rotationGroupKey": "Rotation",
     "rotationMethodKey": "Méthode de rotation :",
     "noRotationKey": "Néant",
     "biquartimaxRotationKey": "Biquartimax",
     "equamaxRotationKey": "Equamax",
     "factorParsimaxRotationKey": "Parsimax du facteur",
     "parsimaxRotationKey": "Parsimax",
     "quartimaxRotationKey": "Quartimax",
     "varimaxRotationKey": "Varimax",
     "orthomaxRotationKey": "Orthomax",
     "obliqueBiquartiminRotationKey": "Biquartimin",
     "obliqueCovariminRotationKey": "Covarimin",
     "obliquePromaxRotationKey": "Promax",
     "obliqueObliminRotationKey": "Oblimin",
     "obliqueQuartiminRotationKey": "Quartimin",
     "rotationInstructionKey": "Sélectionner le type de rotation :",
     "orthogonalRotationChoiceKey": "Rotation orthogonale",
     "obliqueRotationChoiceKey": "Rotation oblique",
     "prerotationMethodKey": "Méthode de prérotation pour rotation promax :",
     "prerotationInstructionKey": "Sélectionner le type de rotation :",
     "orthogonalPrerotationChoiceKey": "Rotation orthogonale",
     "obliquePrerotationChoiceKey": "Rotation oblique",
     "rotationDetailsGroupKey": "Détails",
     "normMethodKey": "Méthode pour normaliser les lignes de représentation de facteur :",
     "normKaiserKey": "Normalisation de Kaiser",
     "normWeightKey": "Normalisation de Cureton-Mulaik",
     "normCovKey": "Rééchelonner pour représenter les covariances",
     "normNoneKey": "Néant",
     "useMaxRiterKey": "Spécifiez le nombre maximum de cycles de rotation",
     "maxRiterKey": "Nombre maximum de cycles de rotation :",
     "maxRiterMessageKey": "Saisissez un nombre supérieur à 0 pour le nombre maximum de cycles de rotation",
     "ncompKey": "Nombre de facteurs :",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Tout",
     "ncompSpecifyKey": "Utiliser une valeur personnalisée",
     "ncompValueKey": "Nombre personnalisé de facteurs :",
     "ncompValueMissingKey": "Saisissez un entier pour le nombre de facteurs qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValueInvalidKey": "Saisissez un entier pour le nombre de facteurs qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValuePromptKey": "Saisissez un entier pour le nombre de facteurs qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValueRangeKey": "Saisissez un entier pour le nombre de facteurs qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "usePrefixKey": "Spécifiez un préfixe pour libeller les facteurs",
     "prefixKey": "Préfixe du facteur :",
     "prefixMissingKey": "Saisissez un nom SAS valide pour le préfixe des noms de facteurs",
     "prefixInvalidKey": "Saisissez un nom SAS valide pour le préfixe des noms de facteurs",
     "prefixPromptKey": "Saisissez un nom SAS valide pour le préfixe des noms de facteurs",
     "communalitiesGroupKey": "Facteurs communs a priori",
     "priorsKey": "Méthode d'estimation pour les facteurs communs a priori :",
     "smcOnlyPriorsKey": "Méthode d'estimation pour les facteurs communs a priori :",
     "defaultPriorsKey": "Défaut",
     "asmcPriorsKey": "Plusieurs corrélations au carré ajustées",
     "maxPriorsKey": "Corrélation absolue maximale",
     "onePriorsKey": "Définir à 1.0",
     "randomPriorsKey": "Définir à un nombre aléatoire entre 0 et 1",
     "smcPriorsKey": "Plusieurs corrélations au carré",
     "heywoodKey": "Cas Heywood : Définir à 1 les facteurs communs qui sont supérieurs à 1",
     "specifyMaxiterKey": "Spécifiez le nombre maximum d'itérations",
     "maxiterKey": "Nombre maximum d'itérations :",
     "maxiterMissingKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "maxiterInvalidKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "maxiterPromptKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "maxiterRangeKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "useGammaPowerKey": "Spécifier la pondération Orthomax",
     "gammaKey": "Pondération Orthomax :",
     "gammaMissingKey": "Saisissez un nombre pour la pondération Orthomax",
     "gammaInvalidKey": "Saisissez un nombre pour la pondération Orthomax",
     "gammaPromptKey": "Saisissez un nombre pour la pondération Orthomax",
     "gammaRangeKey": "Saisissez un nombre pour la pondération Orthomax",
     "usePromaxPowerKey": "Spécifiez une puissance de  rotation promax",
     "promaxPowerKey": "Puissance de rotation promax :",
     "promaxPowerMissingKey": "Saisissez une valeur pour la puissance de la rotation promax qui soit supérieure ou égale à 1",
     "promaxPowerInvalidKey": "Saisissez une valeur pour la puissance de la rotation promax qui soit supérieure ou égale à 1",
     "promaxPowerPromptKey": "Saisissez une valeur pour la puissance de la rotation promax qui soit supérieure ou égale à 1",
     "promaxPowerRangeKey": "Saisissez une valeur pour la puissance de la rotation promax qui soit supérieure ou égale à 1",
     "useTauPowerKey": "Spécifiez la pondération oblimin",
     "tauKey": "Pondération oblimin :",
     "tauMissingKey": "Saisissez un nombre pour la pondération oblimin",
     "tauInvalidKey": "Saisissez un nombre pour la pondération oblimin",
     "tauPromptKey": "Saisissez un nombre pour la pondération oblimin",
     "tauRangeKey": "Saisissez un nombre pour la pondération oblimin",
     "statisticsGroupKey": "STATISTIQUES",
     "statsComboKey": "Sélectionner les statistiques à afficher :",
     "defaultStatsChoiceKey": "Statistiques par défaut",
     "customStatsChoiceKey": "Statistiques par défaut et supplémentaires",
     "additionalStatsLabelKey": "Statistiques supplémentaires",
     "simpleStatsKey": "Statistiques descriptives",
     "corrsKey": "Corrélations",
     "residualCorrsKey": "Corrélations résiduelles",
     "eigenvectorsKey": "Vecteurs propres",
     "scoreCoeffsKey": "Coefficients du score",
     "msaKey": "Mesure d'adéquation de l'échantillonnage de Kaiser",
     "reorderKey": "Montrer la contribution des variables à l'axe factoriel de la variable qui contribue le plus à celle qui contribue le moins",
     "fuzzKey": "Ne pas afficher les petites corrélations et petits poids factoriels",
     "fuzzValueKey": "Poids factoriel ou corrélation minimum à afficher :",
     "fuzzValueMissingKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher",
     "fuzzValueInvalidKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher",
     "fuzzValuePromptKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher",
     "fuzzValueRangeKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher",
     "seKey": "Erreurs types",
     "confIntKey": "Intervalle de confiance",
     "confidenceKey": "Niveau de confiance :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "confidenceSpecifyKey": "Utiliser une valeur personnalisée",
     "confidenceValueKey": "Niveau de confiance personnalisé :",
     "confidenceValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "plotsGroupKey": "GRAPHES",
     "plotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotChoiceKey": "Graphes par défaut",
     "customPlotChoiceKey": "Graphes par défaut et supplémentaires",
     "noplotsComboKey": "Aucun graphe",
     "screePlotKey": "Valeur propre par composant (diagramme des valeurs propres)",
     "pathDiagramKey": "Diagramme de corrélation",
     "useDiagramCriterionKey": "Spécifier le critère pour afficher les chemins",
     "diagramFuzzValueKey": "Valeur de poids factoriel min. à afficher :",
     "diagramFuzzValueMissingKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher dans le diagramme de corrélation",
     "diagramFuzzValueInvalidKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher dans le diagramme de corrélation",
     "diagramFuzzValuePromptKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher dans le diagramme de corrélation",
     "diagramFuzzValueRangeKey": "Saisissez un nombre supérieur à zéro pour le poids factoriel minimum à afficher dans le diagramme de corrélation",
     "alphaKey": "Niveau de significativité minimum à afficher :",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Utiliser une valeur personnalisée",
     "alphaValueKey": "Niveau de significativité personnalisé :",
     "alphaValueMissingKey": "Saisissez une valeur supérieure à zéro et inférieure à 1 pour le niveau de significativité",
     "alphaValueInvalidKey": "Saisissez une valeur supérieure à zéro et inférieure à 1 pour le niveau de significativité",
     "alphaValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "alphaValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "unrotatedLoadingsPlotKey": "Cercles des corrélations sans rotation",
     "rotatedLoadingsPlotKey": "Cercles des corrélations avec rotation",
     "prerotatedLoadingsPlotKey": "Cercles des corrélations avec prérotation",
     "loadingsPlotOptionsKey": "Options des cercles des corrélations",
     "ncompToPlotKey": "Nombre de facteurs à tracer :",
     "ncompToPlotValueKey": "Nombre personnalisé de facteurs à tracer :",
     "ncompToPlotValueMissingKey": "Saisissez un nombre entier pour le nombre de facteurs à tracer entre 2 et 32767, inclus",
     "ncompToPlotValueInvalidKey": "Saisissez un nombre entier pour le nombre de facteurs à tracer entre 2 et 32767, inclus",
     "ncompToPlotValuePromptKey": "Saisissez un nombre entier pour le nombre de facteurs à tracer entre 2 et 32767, inclus",
     "ncompToPlotValueRangeKey": "Saisissez un nombre entier pour le nombre de facteurs à tracer entre 2 et 32767, inclus",
     "vectorPlotKey": "Ajouter des vecteurs sur le cercle de corrélation",
     "patternPlotKey": "Modèles pour paires de composantes",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLES DE SORTIE",
     "scoresDSKey": "Créer une table de scores de facteurs",
     "scoresDSNameKey": "Nom de la table :",
     "statDSKey": "Créer une table de statistiques",
     "statDSNameKey": "Nom de la table :",
     "analysisVariablesKey": "Variables d'analyse :",
     "partialVariablesKey": "Variables à partialiser :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :"
});
