define({
     "NameKey": "Modélisation et Prévision",
     "DescriptionKey": "Sélectionner et créer des modèles de prévisions sur les données de la série chronologique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure ARIMA",
     "LinkKey3": "La procédure ESM",
     "LinkKey4": "La procédure UCM",
     "LinkKey5": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "taskNoteGroupKey": "NOTE",
     "taskNoteKey": "Cette tâche requiert des données dans un format de série chronologique valide. Pour préparer vos données, exécutez la tâche Préparation des données pour la série chronologique avant de démarrer cette tâche.",
     "timeIDPropertyGroupKey": "Propriétés",
     "timeIDPropsKey": "",
     "seasonalLenKey": "Longueur saisonnière :",
     "seasonalLenMissingKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalLenInvalidKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalLenPromptKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalLenRangeKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "modelTabKey": "MODELE",
     "esmGroupKey": "Paramètres du modèle",
     "arimaGroupKey": "Paramètres du modèle",
     "ucmGroupKey": "Paramètres du modèle",
     "maGroupKey": "Paramètres du modèle",
     "rwGroupKey": "Paramètres du modèle",
     "modelGroupKey": "MODELE",
     "modelTypeComboKey": "Type du modèle de prévision :",
     "modelTypeComboSelectKey": "Sélectionner un type de modèle",
     "modelTypeESMKey": "Lissage exponentiel",
     "modelTypeARIMAKey": "ARIMA",
     "modelTypeARIMAXKey": "ARIMAX",
     "modelTypeUCMKey": "Composants inaperçus",
     "modelTypeMAKey": "Moyenne mobile",
     "modelTypeRWKey": "Marche aléatoire",
     "esmModelComboKey": "Modèle de prévision :",
     "esmModelSIMPLEKey": "Lissage exponentiel simple (singulier)",
     "esmModelDOUBLEKey": "Lissage exponentiel double (Brown)",
     "esmModelLINEARKey": "Lissage exponentiel linéaire (Holt)",
     "esmModelDAMPTRENDKey": "Lissage exponentiel de tendance amortie",
     "esmModelADDSEASONALKey": "Lissage exponentiel saisonnier additif",
     "esmModelMULTSEASONALKey": "Lissage exponentiel saisonnier multiplicatif",
     "esmModelWINTERSKey": "Modèle multiplicatif de Winters",
     "esmModelADDWINTERSKey": "Méthode additive de Winters",
     "esmTransformComboKey": "Transformation :",
     "esmTransformNONEKey": "Aucune transformation",
     "esmTransformLOGKey": "Transformation logarithmique",
     "esmTransformSQRTKey": "Transformation de racine carrée",
     "esmTransformLOGGISTICKey": "Transformation logistique",
     "esmTransformBOXCOXKey": "Transformation de Box-Cox",
     "boxCoxParamKey": "Paramètre de transformation de Box-Cox :",
     "boxCoxParamMissingKey": "Saisir un nombre entre -5 et 5.",
     "boxCoxParamInvalidKey": "Saisir un nombre entre -5 et 5.",
     "boxCoxParamPromptKey": "Saisir un nombre entre -5 et 5.",
     "boxCoxParamRangeKey": "Saisir un nombre entre -5 et 5.",
     "esmForecastTypeComboKey": "Type de prévision :",
     "esmForecastTypeMEANKey": "Prévisions de la moyenne",
     "esmForecastTypeMEDIANKey": "Prévisions de la médiane",
     "arimaSettingsGroupKey": "ARIMA",
     "arimaPKey": "Ordre autorégressif (p):",
     "arimaPMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaPInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaPPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaPRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDKey": "Ordre de différenciation (d) :",
     "arimaDMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQKey": "Ordre des moyennes mobiles (q) :",
     "arimaQMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "seasonalArimaSettingsGroupKey": "ARIMA saisonnier",
     "arimaPPKey": "Ordre autorégressif (P) :",
     "arimaPPMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaPPInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaPPPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaPPRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaDDKey": "Ordre de différenciation (D) :",
     "arimaDDMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaDDInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaDDPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaDDRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaQQKey": "Ordre des moyennes mobiles (Q) :",
     "arimaQQMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaQQInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaQQPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaQQRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaxGroupKey": "Variables indépendantes",
     "InterceptKey": "Inclure une constante dans le modèle",
     "ucmRegressionGroupKey": "Effets de régression",
     "ucmIndependVarKey": "Inclure les variables indépendantes",
     "ucmIrregularCompGroupKey": "Composante irrégulière",
     "ucmIrregularKey": "Inclure une composante irrégulière",
     "ucmIrregularVarianceKey": "Spécifier une variance",
     "ucmIrregularInitialVarianceKey": "Variance initiale :",
     "ucmIrregularInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularNoestKey": "Corriger la valeur de la variance",
     "ucmTrendCompGroupKey": "Composante de la tendance",
     "ucmLevelKey": "Inclure une composante de niveau",
     "ucmLevelVarianceKey": "Spécifier une variance",
     "ucmLevelInitialVarianceKey": "Variance initiale :",
     "ucmLevelInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelNoestKey": "Corriger la valeur de la variance",
     "ucmLevelCheckBreaksKey": "Contrôler les ruptures de niveaux",
     "ucmSlopeKey": "Inclure un composant de pente",
     "ucmSlopeVarianceKey": "Spécifier une variance",
     "ucmSlopeInitialVarianceKey": "Variance initiale :",
     "ucmSlopeInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeNoestKey": "Corriger la valeur de la variance",
     "ucmSeasonalCompGroupKey": "Composante saisonnière",
     "ucmSeasonalKey": "Inclure une composante saisonnière",
     "ucmSeasonalNoteKey": "Note : une composante saisonnière peut être ajoutée lorsque la longueur de saison est supérieure à un.",
     "ucmSeasonalTypeKey": "Type :",
     "ucmDummyKey": "Factice",
     "ucmTrigKey": "Trigonométrique",
     "ucmSeasonalVarianceKey": "Spécifier une variance",
     "ucmSeasonalInitialVarianceKey": "Variance initiale :",
     "ucmSeasonalInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalNoestKey": "Corriger la valeur de la variance",
     "ucmCycleCompGroupKey": "Composante du cycle",
     "ucmCycleKey": "Inclure une composante du cycle",
     "ucmCyclePeriodKey": "Spécifier la période du cycle",
     "ucmCycleInitialPeriodKey": "Période initiale du cycle :",
     "ucmCycleInitialPeriodMissingKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCycleInitialPeriodInvalidKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCycleInitialPeriodPromptKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCycleInitialPeriodRangeKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCyclePeriodNoestKey": "Corriger la valeur de la période",
     "ucmCycleDampingKey": "Spécifier le facteur d'amortissement",
     "ucmCycleInitialDampingKey": "Facteur d'amortissement initial :",
     "ucmCycleInitialDampingMissingKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleInitialDampingInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleInitialDampingPromptKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleInitialDampingRangeKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleDampingNoestKey": "Corriger la valeur d'amortissement",
     "ucmCycleVarianceKey": "Spécifier une variance",
     "ucmCycleInitialVarianceKey": "Variance initiale :",
     "ucmCycleInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleVarianceNoestKey": "Corriger la valeur de la variance",
     "ucmPlotsGroupKey": "Graphes",
     "ucmSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "ucmDefaultPlotsKey": "Graphes par défaut",
     "ucmSelectedPlotsKey": "Graphes sélectionnés",
     "ucmAllPlotsKey": "Tous les graphes",
     "ucmNoPlotsKey": "Aucun graphe",
     "ucmResidualPlotsGroupKey": "Courbes des résidus",
     "ucmResidualPanelKey": "Panel des diagnostics",
     "ucmResidualAcfPlotKey": "Fonction d'autocorrélation",
     "ucmResidualPacfPlotKey": "Fonction d'autocorrélation partielle",
     "ucmResidualHistogramKey": "Histogramme des résidus",
     "ucmResidualQQKey": "Quantile normal",
     "ucmResidualNeedleKey": "Diagramme en bâtons des résidus",
     "ucmResidualModelKey": "Prévisions à une étape à venir",
     "ucmResidualLoessKey": "Nuage de points des résidus avec un ajustement Loess superposé",
     "ucmWnPlotKey": "Test de probabilité de bruit blanc (Echelle logarithmique)",
     "ucmResidualCusumKey": "Résidus cumulés par rapport au temps",
     "ucmResidualCusumsqKey": "Résidus au carré cumulés par rapport au temps",
     "ucmSmoothCompPlotsGroupKey": "Estimations de la composante lissée",
     "ucmSmoothIrregularKey": "Composante irrégulière",
     "ucmSmoothLevelKey": "Composante de niveau",
     "ucmSmoothSlopeKey": "Composante de pente",
     "ucmSmoothSeasonKey": "Composante saisonnière",
     "ucmSmoothCycleKey": "Composante du cycle",
     "ucmFilterCompPlotsGroupKey": "Estimations de la composante filtrée",
     "ucmFilterLevelKey": "Composante de niveau",
     "ucmFilterSlopeKey": "Composante de pente",
     "ucmFilterSeasonKey": "Composante saisonnière",
     "ucmFilterCycleKey": "Composante du cycle",
     "ucmDecompFcstGroupKey": "Décomposition de séries et graphiques des prévisions",
     "ucmForecastPlotKey": "Prévisions des séries",
     "ucmDecompPlotKey": "Composante lissée",
     "ucmDecompVarPlotKey": "Variance de la composante lissée",
     "ucmFDecompPlotKey": "Composante filtrée",
     "ucmFDecompVarPlotKey": "Variance de la composante filtrée",
     "maPKey": "Fenêtre (périodes) :",
     "maPMissingKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 14.",
     "maPInvalidKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 14.",
     "maPPromptKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 14.",
     "maPRangeKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 14.",
     "driftKey": "Dérive",
     "trendKey": "Tendance",
     "seasonalKey": "Saisonnier",
     "optionsTabKey": "OPTIONS",
     "forecastSettingsGroupKey": "PARAMETRES DE PREVISION",
     "forecastPeriodsKey": "Nombre de périodes à prédire :",
     "forecastPeriodsMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastPeriodsInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastPeriodsPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastPeriodsRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastConfLevelComboKey": "Niveau de confiance de la prévision :",
     "forecastConfLevelDefaultChoiceKey": "95%",
     "forecastConfLevel99ChoiceKey": "99%",
     "forecastConfLevel90ChoiceKey": "90%",
     "forecastConfLevelCustomChoiceKey": "Utiliser une valeur personnalisée",
     "forecastConfLevelKey": "Niveau de confiance personnalisé (%) :",
     "forecastConfLevelMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastConfLevelInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastConfLevelPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastConfLevelRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastHoldbackKey": "Nombre de périodes à conserver :",
     "forecastHoldbackMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastHoldbackInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastHoldbackPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastHoldbackRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "outlierGroupKey": "DETECTION DES VALEURS ABERRANTES",
     "outlierDetectionKey": "Effectuer la détection des valeurs aberrantes",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Nom de la table :",
     "outputESTKey": "Créer une table des valeurs estimées du paramètre",
     "outputESTNameKey": "Nom de la table :",
     "outputSTATKey": "Créer une table des tests d'ajustement",
     "outputSTATNameKey": "Nom de la table :",
     "outputFORKey": "Créer la table des mesures de prévision",
     "outputFORNameKey": "Nom de la table :",
     "outputSUMKey": "Créer une table de synthèse",
     "outputSUMNameKey": "Nom de la table :",
     "outputCOVKey": "Créer une table des covariances et des corrélations",
     "outputCOVNameKey": "Nom de la table :",
     "outputMODELKey": "Créer une table des informations du modèle",
     "outputMODELNameKey": "Nom de la table :",
     "esmOutputNoteKey": "La table de sortie inclut des valeurs de prévision et des valeurs réelles.",
     "arimaOutputNoteKey": "La table de sortie inclut des valeurs de prévision et des valeurs réelles ainsi que des intervalles de confiance.",
     "arimaPlotsGroupKey": "Graphes",
     "arimaSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "arimaDefaultPlotsKey": "Graphes par défaut",
     "arimaSelectedPlotsKey": "Graphes sélectionnés",
     "arimaAllPlotsKey": "Tous les graphes",
     "arimaNoPlotsKey": "Aucun graphe",
     "arimaSeriesPlotsGroupKey": "Courbes de séries",
     "arimaResidualPlotsGroupKey": "Courbes résiduelles",
     "arimaForecastPlotsGroupKey": "Graphiques des prévisions",
     "plotArimaSeriesACFKey": "Courbes d'autocorrélation",
     "plotArimaSeriesCORRKey": "Panels des graphiques de corrélation",
     "plotArimaSeriesCROSSCORRKey": "Panels des graphiques de corrélation croisée",
     "plotArimaSeriesIACFKey": "Courbe d'autocorrélations inverses",
     "plotArimaSeriesPACFKey": "Courbe d'autocorrélations partielles",
     "plotArimaResidualACFKey": "Courbe d'autocorrélations des résidus",
     "plotArimaResidualCORRKey": "Panel des diagnostics de corrélation des résidus",
     "plotArimaResidualHISTKey": "Histogramme des résidus",
     "plotArimaResidualIACFKey": "Courbe d'autocorrélations inverses des résidus",
     "plotArimaResidualNORMALKey": "Panel des diagnostics de normalité des résidus",
     "plotArimaResidualPACFKey": "Autocorrélations partielles des résidus",
     "plotArimaResidualQQKey": "Courbe de quantile normal des résidus",
     "plotArimaResidualSMOOTHKey": "Nuage de points des résidus par rapport au temps",
     "plotArimaResidualWNKey": "P-values du test du bruit blanc de Ljung-Box avec différents retards",
     "plotArimaForecastFORECASTKey": "Prévisions à une étape et à plusieurs étapes à venir",
     "plotArimaForecastFORECASTONLYKey": "Prévisions à plusieurs étapes à venir dans la région de la prévision",
     "esmPlotsGroupKey": "Graphes",
     "esmSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "esmDefaultPlotsKey": "Graphes par défaut",
     "esmSelectedPlotsKey": "Graphes sélectionnés",
     "esmAllPlotsKey": "Tous les graphes",
     "esmNoPlotsKey": "Aucun graphe",
     "esmModelPlotsGroupKey": "Diagrammes du modèle",
     "esmErrorPlotsGroupKey": "Graphiques des erreurs",
     "esmForecastPlotsGroupKey": "Graphiques des prévisions",
     "plotESMModelMODELSKey": "Graphiques du modèle",
     "plotESMModelLEVELSKey": "Composante de niveau lissée",
     "plotESMModelSEASONSKey": "Composante saisonnière lissée",
     "plotESMModelTRENDSKey": "Composante de tendance (pente) lissée",
     "plotESMErrorACFKey": "Graphique de la fonction d'autocorrélation de l'erreur de prévision",
     "plotESMErrorCORRKey": "Panel des graphiques de corrélation de l'erreur de prévision",
     "plotESMErrorERRORSKey": "Série chronologique de l'erreur de prévision",
     "plotESMErrorIACFKey": "Fonction d'autocorrélation inverse de l'erreur de prévision",
     "plotESMErrorPACFKey": "Fonction d'autocorrélation partielle de l'erreur de prévision",
     "plotESMErrorPERIODGRAMKey": "Périodogramme des erreurs de prévision",
     "plotESMErrorSPECTRUMKey": "Périodogramme et périodogramme lissé de la série d'erreurs de prévision",
     "plotESMErrorWNKey": "Graphiques du bruit blanc",
     "plotESMForecastFORECASTSKey": "Prévision",
     "plotESMForecastFORECASTSONLYKey": "Prévision dans l'horizon de prévision uniquement",
     "plotESMForecastMODELFORECASTSKey": "Prévision à une étape à venir du modèle et ses bandes de confiance",
     "timeIDKey": "ID temps",
     "dependVariableKey": "Variable dépendante",
     "independVariableKey": "Variables indépendantes",
     "byVariablesKey": "Grouper l'analyse par",
     "ucmIndependVariableKey": "Variables indépendantes",
     "esmModelTimeIDRequiredMsgKey": "Ce type de modèle de lissage exponentiel requiert une variable ID temps."
});
