define({
     "NameKey": "Modèles linéaires généralisés",
     "DescriptionKey": "La tâche Modèles linéaires généralisés effectue l'analyse des modèles linéaires généralisés en réponse aux distributions de la famille exponentielle, comme les distributions normales, Poisson, Tweedie, ZIP binomial négatif et distributions de Poisson ainsi que les modèles multinomiaux pour les réponses ordinales.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure GENMOD",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "explanatoryGroupKey": "Variables explicatives",
     "classParamGroupKey": "Paramétrage des effets",
     "classParamKey": "Encodage :",
     "glmParamChoiceKey": "Encodage GLM",
     "effectsParamChoiceKey": "Encodage des effets",
     "refParamChoiceKey": "Encodage de référence",
     "classMissingGroupKey": "Traitement des valeurs manquantes",
     "classMissingNoteKey": "Une observation est exclue de l'analyse si une variable du modèle contient une valeur manquante. De plus, une observation est exclue si une variable de classification contient une valeur manquante (que cette variable de classification soit utilisée dans le modèle ou pas).",
     "modelGroupKey": "EFFETS DU MODELE",
     "modelTabKey": "MODELE",
     "standardModelInstructionKey": "Sélectionner un type de modèle :",
     "mainEffectsChoiceKey": "Modèle des effets principaux",
     "mainNwayEffectsChoiceKey": "Effets principaux et toutes les interactions n-way",
     "customModelChoiceKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "nwayKey": "N :",
     "nwayMessageKey": "Saisissez un nombre entier supérieur à 1 pour l'ordre maximum d'interactions",
     "zeroInflatedModelBuilderKey": "",
     "responseGroupKey": "Réponse",
     "eventTrialsDataKey": "Les données de réponse sont constituées des numéros d'événements et d'essais",
     "referenceLevelComboKey": "Catégorie de référence :",
     "responseOrderKey": "Ordre des réponses :",
     "ascendingChoiceKey": "Valeurs croissantes du modèle",
     "descendingChoiceKey": "Valeurs décroissantes du modèle",
     "binResponseOrderKey": "Evénement d'intérêt :",
     "lowerChoiceKey": "Valeur inférieure",
     "higherChoiceKey": "Valeur supérieure",
     "responseOrderTypeKey": "Valeurs de réponse :",
     "formattedChoiceKey": "Classer par valeur formatée",
     "unformattedChoiceKey": "Classer par valeur non formatée",
     "distributionKey": "Distribution :",
     "binonlyDistributionKey": "Distribution :",
     "binomialChoiceKey": "Binomial",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussienne inverse",
     "multinomialChoiceKey": "Multinomial",
     "negBinomialChoiceKey": "Binomial négatif",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "powerChoiceKey": "Puissance",
     "tweedieChoiceKey": "Tweedie",
     "zeroNegBinomialChoiceKey": "ZIP binomial négatif",
     "zeroPoissonChoiceKey": "ZIP Poisson",
     "linkFxKey": "Fonction de liaison :",
     "canonicalLinkChoiceKey": "Défaut (Canonique)",
     "defaultLinkChoiceKey": "Défaut",
     "cLogLogChoiceKey": "Log-log complémentaire",
     "identityChoiceKey": "Identité",
     "inverseChoiceKey": "Inverse",
     "logChoiceKey": "Logarithme",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "multLinkFxKey": "Fonction de liaison :",
     "cumCompLogLogChoiceKey": "Log-log complémentaire cumulé",
     "cumLogitChoiceKey": "Logit cumulé",
     "cumProbitChoiceKey": "Probit cumulé",
     "powerValueKey": "Puissance :",
     "powerValueMissingKey": "Saisissez un nombre pour la puissance",
     "powerValueInvalidKey": "Saisissez un nombre pour la puissance",
     "powerValuePromptKey": "Saisissez un nombre pour la puissance",
     "powerValueRangeKey": "Saisissez un nombre pour la puissance",
     "tweediePowerComboKey": "Paramètre de puissance Tweedie :",
     "tweediePowerEstimateChoiceKey": "Estimer la valeur",
     "tweediePowerSpecifyValueChoiceKey": "Indiquer une valeur personnalisée",
     "tweediePowerValueKey": "Puissance Tweedie :",
     "tweediePowerValueMissingKey": "Saisissez un nombre supérieur à 1.1 et inférieur ou égal à 3 pour le paramètre de puissance Tweedie",
     "tweediePowerValueInvalidKey": "Saisissez un nombre supérieur à 1.1 et inférieur ou égal à 3 pour le paramètre de puissance Tweedie",
     "tweediePowerValuePromptKey": "Saisissez un nombre supérieur à 1.1 et inférieur ou égal à 3 pour le paramètre de puissance Tweedie",
     "tweediePowerValueRangeKey": "Saisissez un nombre supérieur à 1.1 et inférieur ou égal à 3 pour le paramètre de puissance Tweedie",
     "zeroGroupKey": "EFFETS DU MODELE A INFLATION NULLE",
     "zeroModelChoiceKey": "Indiquer le modèle :",
     "zeroChoice1Key": "Modèle avec constante uniquement",
     "zeroChoice2Key": "Effets sélectionnés à partir du modèle principal",
     "zeroChoice3Key": "Modèle personnalisé à inflation nulle",
     "zerolistKey": "Sélectionner les effets du modèle principal :",
     "zerolist2Key": "Saisir un modèle personnalisé :",
     "zerolist2EffectsKey": "Saisissez une liste d'effets séparés par des espaces, ex. A B A*B",
     "zeroLinkFxKey": "Fonction de liaison pour le modèle à inflation nulle :",
     "methodsGroupKey": "METHODES",
     "dispersionGroupKey": "Dispersion",
     "correctOverdispersionKey": "Ajuster pour l'hyperdispersion",
     "dispersionBinComboKey": "Paramètre de dispersion :",
     "dispersionOtherComboKey": "Estimer le paramètre de dispersion :",
     "defaultScaleChoiceKey": "Utiliser des estimations par maximum de vraisemblance",
     "pscaleChoiceKey": "Utiliser la valeur estimée de Pearson",
     "dscaleChoiceKey": "Utiliser la valeur estimée de l'écart",
     "noScaleChoiceKey": "Définir la valeur à 1",
     "customScaleChoiceKey": "Indiquer une valeur personnalisée",
     "resultsGroupKey": "RESULTATS",
     "tablesGroupKey": "STATISTIQUES",
     "tableChoiceKey": "Sélectionner les statistiques à afficher :",
     "defaultChoiceKey": "Statistiques par défaut",
     "customChoiceKey": "Statistiques par défaut et supplémentaires",
     "additionalTablesLabelKey": "Statistiques supplémentaires",
     "type1Key": "Analyse de type 1 (séquentielle)",
     "type3Key": "Analyse de type 3",
     "wald3Key": "Statistique Wald pour contrastes de type 3",
     "confIntervalLabelKey": "Intervalles de confiance",
     "lrciKey": "Intervalles de confiance de vraisemblance profil",
     "waldciKey": "Intervalles de confiance Wald",
     "confidenceKey": "Niveau de confiance :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "confidenceSpecifyKey": "Utiliser une valeur personnalisée",
     "confidenceValueKey": "Niveau de confiance personnalisé :",
     "confidenceValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "corrEstKey": "Corrélations des résultats estimés des paramètres",
     "covEstKey": "Covariances des résultats estimés des paramètres",
     "obstatsKey": "Statistiques d'observation",
     "residualsKey": "Résidus",
     "influenceKey": "Diagnostics d'influence",
     "predictedKey": "Valeurs prédites et intervalles de confiance",
     "predictedOnlyKey": "Valeurs prédites",
     "multCompareGroupKey": "Comparaisons multiples",
     "multCompareKey": "Effectuer des comparaisons multiples",
     "multCompareExclusionKey": "Les comparaisons multiples ne sont disponibles que si le paramétrage GLM des effets de classification est utilisé. Faites cette sélection dans la section Paramétrage des effets sous l'onglet DONNEES.",
     "multCompareListKey": "Sélectionner les effets à tester :",
     "multCompareComboKey": "Méthode :",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "multCompareAlphaKey": "Niveau de significativité :",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Utiliser une valeur personnalisée",
     "multCompareAlphaValueKey": "Niveau de significativité personnalisé :",
     "multCompareAlphaValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "multCompareAlphaValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "multCompareAlphaValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "multCompareAlphaValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "exactGroupKey": "Tests exacts",
     "exactTestsKey": "Effectuer des tests exacts",
     "exactLabelKey": "Effectuer des tests exacts sur les effets sélectionnés",
     "exactListKey": "Sélectionner les effets à tester :",
     "exactInterceptKey": "Test exact de la constante",
     "exactNoteKey": "Remarque : pour certains problèmes importants, le calcul de tests exacts peut nécessiter une grande quantité de temps et de mémoire.",
     "exactExclusionsKey": "Les tests exacts ne sont pas disponibles si des comparaisons multiples ou si une table de sortie est demandée ou si une variable de pondération ou de décalage est utilisée.",
     "exactExclusionsPoissonKey": "Les tests exacts ne sont pas disponibles si des comparaisons multiples ou si une table de sortie est demandée ou si une variable de pondération est utilisée.",
     "exactJointTestKey": "Test joint de tous les effets sélectionnés",
     "exactAlphaComboKey": "Niveau de significativité :",
     "exactAlphaSpecifyKey": "Utiliser une valeur personnalisée",
     "exactAlphaValueKey": "Niveau de significativité personnalisé :",
     "exactAlphaValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "exactAlphaValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "exactAlphaValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "exactAlphaValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "plotsGroupKey": "GRAPHES",
     "plotsChoiceKey": "Sélectionner les graphes à afficher :",
     "defaultPlotChoiceKey": "Graphes par défaut",
     "customPlotChoiceKey": "Graphes par défaut et supplémentaires",
     "allPlotsChoiceKey": "Tous les graphes",
     "noPlotsChoiceKey": "Aucun graphe",
     "additionalPlotsLabelKey": "Graphes supplémentaires",
     "cooksdPlotKey": "D de Cook par numéro d'observation",
     "dfbetaPlotKey": "DFBETA par numéro d'observation",
     "dfbetasPlotKey": "DFBETA standardisé par numéro d'observation",
     "leveragePlotKey": "Niveau moyen par numéro d'observation",
     "predPlotKey": "Valeurs prédites par numéro d'observation",
     "resChiPlotKey": "Résidus par observation par numéro d'observation",
     "resLikPlotKey": "Résidus de vraisemblance par numéro d'observation",
     "resRawPlotKey": "Résidus par numéro d'observation",
     "resDevPlotKey": "Résidus de la déviance par numéro d'observation",
     "stdResChiPlotKey": "Résidus de Pearson standardisés par numéro d'observation",
     "stdResDevPlotKey": "Résidus de la déviance standardisés par numéro d'observation",
     "resChiXBetaPlotKey": "Résidus de Pearson par prédicteur linéaire",
     "resLikXBetaPlotKey": "Résidus de vraisemblance par prédicteur linéaire",
     "resRawXBetaPlotKey": "Résidus par prédicteur linéaire",
     "resDevXBetaPlotKey": "Résidus de déviance par prédicteur linéaire",
     "stdResChiXBetaPlotKey": "Résidus de Pearson standardisés par prédicteur linéaire",
     "stdResDevXBetaPlotKey": "Résidus de déviance standardisés par prédicteur linéaire",
     "unpackPlotsKey": "Afficher sous forme de :",
     "unpackChoiceKey": "Graphes individuels",
     "panelChoiceKey": "Groupe de graphes",
     "residualPlotsLabelKey": "Courbes résiduelles",
     "influencePlotsLabelKey": "Courbes d'influence",
     "predictedPlotsLabelKey": "Courbes prédites",
     "optimizationGroupKey": "Optimisation",
     "maxiterComboKey": "Nombre maximum d'itérations :",
     "maxiterDefaultChoiceKey": "Utiliser la valeur par défaut",
     "maxiterCustomChoiceKey": "Utiliser une valeur personnalisée",
     "maxiterKey": "Nombre maximum personnalisé d'itérations :",
     "maxiterMissingKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "maxiterInvalidKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "maxiterPromptKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "maxiterRangeKey": "Saisissez un nombre supérieur ou égal à 0 pour le nombre maximal d'itérations",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Nom de la table :",
     "residualStatsGroupKey": "Résidus",
     "influenceStatsGroupKey": "Statistiques d'influence",
     "predictedStatsGroupKey": "Valeurs prédites",
     "otherStatsGroupKey": "Autres statistiques",
     "linpKey": "Prédicteur linéaire",
     "predKey": "Valeurs prédites",
     "clPredKey": "Intervalles de confiance pour valeurs prédites",
     "residualKey": "Résidus",
     "pearsonKey": "Résidus de Pearson",
     "resdevChoiceKey": "Résidus de la déviance",
     "reslikChoiceKey": "Résidus de vraisemblance",
     "stdReschiChoiceKey": "Résidus de Pearson standardisé",
     "stdResdevChoiceKey": "Résidus de la déviance standardisé",
     "leverageChoiceKey": "Niveau moyen",
     "cookdChoiceKey": "D de Cook",
     "dfbetaChoiceKey": "DFBETA",
     "stdDfbetaChoiceKey": "DFBETA standardisé",
     "stdXbetaChoiceKey": "Erreur type du prédicteur linéaire",
     "responseVariableKey": "Réponse :",
     "eventVariableKey": "Nombre d'événements :",
     "trialsVariableKey": "Nombre de tests :",
     "continuousVariablesKey": "Variables continues :",
     "classVariablesKey": "Variables de classification :",
     "offsetVariableKey": "Variable de décalage :",
     "idVariableKey": "Attribuer un libellé aux observations :",
     "aggregateVariablesKey": "Définir des sous-populations :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Variable de pondération :",
     "byVariablesKey": "Grouper l'analyse par :",
     "exactPoissonNointRequirementKey": "Une variable de décalage est requise avec la régression exacte de Poisson lorsque le modèle n'inclut pas une constante.",
     "gammaDistRequirementKey": "La variable de réponse doit être numérique avec la distribution gamma.",
     "invGaussianDistRequirementKey": "La variable de réponse doit être numérique avec la distribution Gaussienne inverse.",
     "negBinomialDistRequirementKey": "La variable de réponse doit être numérique avec la distribution binomiale négative.",
     "normalDistRequirementKey": "La variable de réponse doit être numérique avec la distribution normale.",
     "poissonDistRequirementKey": "La variable de réponse doit être numérique avec la distribution de Poisson.",
     "tweedieDistRequirementKey": "La variable de réponse doit être numérique avec la distribution de Tweedie.",
     "zeroNegBinDistRequirementKey": "La variable de réponse doit être numérique avec la distribution binomiale négative à inflation nulle.",
     "zeroPoisDistRequirementKey": "La variable de réponse doit être numérique avec la distribution de Poisson à inflation nulle.",
     "outputRequirementKey": "Sélectionnez au moins une statistique à inclure dans la table de sortie.",
     "exactTestsNeededRequirementKey": "Sélectionnez les tests exacts pour la constante ou un ou plusieurs effets.",
     "exactInterceptNeedsOffsetVarRequirementKey": "Sélectionnez une variable de décalage sous l'onglet Données lorsque le test exact de la constante est sélectionné.",
     "zeroInflatedEffectsNeededRequirementKey": "Sélectionnez un ou plusieurs effets pour le modèle ZIP sous l'onglet MODELE.",
     "aggregateVariablesRequirementKey": "Sélectionnez une ou plusieurs variables pour définir les sous-populations dans le groupe Dispersion sous l'onglet  OPTIONS."
});
