define({
     "NameKey": "Découpage de variables continues en classes",
     "DescriptionKey": "La tâche Découpage de variables continues en classes divise les valeurs de données d'une variable continue en intervalles et remplace les valeurs pour chaque intervalle par une valeur unique représentative de l'intervalle.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure HPBIN",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "binMethodKey": "Méthode :",
     "bucketChoiceKey": "Regroupement en classes",
     "winsorChoiceKey": "Regroupement en classes winsorisées",
     "pseudoChoiceKey": "Regroupement en classes pseudo-quantile",
     "nBinsKey": "Nombre de classes :",
     "nBinsMissingKey": "Saisissez un nombre entier supérieur à 1 et inférieur ou égal à 1000 pour le nombre de classes",
     "nBinsInvalidKey": "Saisissez un nombre entier supérieur à 1 et inférieur ou égal à 1000 pour le nombre de classes",
     "nBinsPromptKey": "Saisissez un nombre entier supérieur à 1 et inférieur ou égal à 1000 pour le nombre de classes",
     "nBinsRangeKey": "Saisissez un nombre entier supérieur à 1 et inférieur ou égal à 1000 pour le nombre de classes",
     "winsorRateKey": "Taux Winsor :",
     "winsorRateMissingKey": "Saisissez une valeur supérieure à zéro et inférieure à 0,5 pour le taux Winsor",
     "winsorRateInvalidKey": "Saisissez une valeur supérieure à zéro et inférieure à 0,5 pour le taux Winsor",
     "winsorRatePromptKey": "Saisissez une valeur supérieure à zéro et inférieure à 0,5 pour le taux Winsor",
     "winsorRateRangeKey": "Saisissez une valeur supérieure à zéro et inférieure à 0,5 pour le taux Winsor",
     "woeKey": "Calculer le poids d'évidence et la valeur de l'information",
     "Key": "Ordre de la variable à expliquer :",
     "ascResponseOrderChoiceKey": "Croissant",
     "descResponseOrderChoiceKey": "Décroissant",
     "useWoeAdjustKey": "Spécifier un facteur d'ajustement",
     "woeAdjustKey": "Facteur d'ajustement :",
     "woeAdjustMessageKey": "Saisissez une valeur supérieure ou égale à zéro et inférieure ou égale à 1.0 pour le facteur d'ajustement du poids d'évidence",
     "tablesGroupKey": "STATISTIQUES",
     "statsComboKey": "Sélectionner les statistiques à afficher :",
     "defaultChoiceKey": "Statistiques par défaut",
     "customChoiceKey": "Statistiques par défaut et supplémentaires",
     "noneChoiceKey": "Néant",
     "additionalTablesLabelKey": "Statistiques supplémentaires",
     "basicStatsKey": "Statistiques de base",
     "quantileStatsKey": "Statistiques des quantiles",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Nom de la table :",
     "includeVarsInstructionKey": "Inclure les variables de la table d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "showDataGroupKey": "Afficher les données de sortie",
     "showDataKey": "Afficher les données de sortie",
     "showDataSubsetKey": "Afficher :",
     "showSubsetDataChoiceKey": "Afficher un sous-groupe de données de sortie",
     "showAllDataChoiceKey": "Afficher toutes les données de sortie",
     "subsetNobsKey": "Nombre d'observations à afficher :",
     "subsetNobsKeyMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsKeyInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsRangeKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetTitleKey": "Sous-ensemble de {1}",
     "analysisVariablesKey": "Variables à regrouper en classes :",
     "idVariablesKey": "Inclure ces variables :",
     "freqVariableKey": "Nombre d'occurrences :",
     "outputNotSelectedMsg": "Sélectionnez des statistiques pour afficher ou effectuer une requête sur une table de sortie."
});
