define({
	help_title_txt: "Aide",
	fileShortcutType_help_tip_txt: "Quelles sont ces méthodes d'accès ?",
	fileShortcutFtp_help_tip_txt: "Comment référencer un fichier stocké sur un FTP Serveur ?",
//Note to translators:  "DISK" and "URL" and "FTP" should not be translated.
	fileShortcutType_help_content_txt: "<p><strong>Méthodes d'accès</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - accès au fichier à partir de votre SAS Server.</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - accès au fichier via une URL.</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - accès au fichier à partir de votre FTP Server.</p><p>Un raccourci de dossier FTP doit être créé afin d'utiliser cette option.</p></li></ul>",
	fileShortcutFtp_help_content_txt: "<p><strong>Chemin du raccourci FTP</strong></p><p>Pour créer un raccourci de fichier pour la méthode d'accès FTP, indiquez le chemin en utilisant ce format : <em>Raccourci-dossier-FTP/chemin-répertoire/nom du fichier.</em></p><p>Exemple : <em>ftp1/sasfiles/MyTest.sas.</em>  Dans cet exemple, <em>ftp1</em> est le nom du raccourci de dossier, <em>sasfiles</em> est le chemin du répertoire relatif au raccourci et <em>MyTest.sas</em> est le nom du fichier que vous voulez référencer.</p>",
	unassignedLibsDialog_help_tip_txt: "Affecter des bibliothèques",
	unassignedLibsDialog_help_content_txt: "<p><strong>Affecter des bibliothèques</strong></p><p>Pour qu'un programme SAS accède aux tables d'une bibliothèque, celle-ci doit être affectée.</p><p>Les bibliothèques se trouvant dans l'arborescence <strong class='htcWindowItem'>Mes bibliothèques </strong> le sont déjà. Celles se trouvant dans la fenêtre Affecter des bibliothèques de métadonnées n'ont pas été <em>pré-affectées</em> à leur création, vous devez donc les affecter manuellement pour que les programmes SAS puissent accéder à leurs tables.</p>",
	filterTable_help_tip_txt: "Aide sur la syntaxe",
	filterTable_help_content_txt: "<p><strong>Syntaxe des paramètres du filtre</strong></p><p>Suivez la syntaxe de la clause WHERE de la procédure SAS SQL mais n'insérez pas le mot-clé WHERE dans l'expression. Par exemple, pour afficher les lignes d'une table où la valeur de la colonne AGE est inférieure à 30, utilisez l'expression suivante :</p><p><code>AGE &lt; 30</code></p><p>Pour plus d'informations sur la syntaxe de la clause WHERE, voir \"WHERE Clause\" dans le <cite>SAS SQL Procedure User's Guide</cite>.</p>"	
});
