define({
     "NameKey": "Courbe",
     "DescriptionKey": "Les courbes montrent les relations mathématiques entre les variables en révélant les tendances ou les caractéristiques des points de données.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procédure SGPLOT",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "appearanceTabKey": "APPARENCE",
     "includeAsFootnoteKey": "Inclure la clause du filtre comme note de bas de page",
     "whereClauseKey": "Clause WHERE :",
     "titleKey": "TITRE ET NOTE DE BAS DE PAGE",
     "titleStringKey": "Titre :",
     "titleSizeKey": "Taille de la police (par défaut : 14 pt) :",
     "titleSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 24.",
     "footnoteStringKey": "Note de bas de page :",
     "footnoteSizeKey": "Taille de la police (par défaut : 12 pt) :",
     "footnoteSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 20.",
     "displayLegendKey": "Afficher la légende de sous-catégorie :",
     "subcategoryLegendKey": "Légende de sous-catégorie",
     "lineLabelsLegendKey": "Libellés de ligne",
     "legendLocKey": "Emplacement de la légende :",
     "outsideKey": "Extérieur (par défaut)",
     "insideKey": "Intérieur",
     "measureComboKey": "Mesure :",
     "measureChoiceFreqKey": "Nombre d'occurrences (par défaut)",
     "measureChoicePercentKey": "Pourcentage de fréquence",
     "measureChoiceVarKey": "Variable",
     "statisticGroupKey": "Statistique :",
     "statChoiceResponseKey": "",
     "statChoicePercentKey": "Pourcentage de la somme",
     "statChoiceSumKey": "Somme (par défaut)",
     "statChoiceMeanKey": "Moyenne",
     "linesGroupKey": "LIGNES",
     "lineStatLabelsKey": "Afficher les libellés des données",
     "showLineLabelKey": "Afficher le libellé de ligne",
     "lineLabelKey": "Libellé :",
     "lineLabelSizeKey": "Taille (par défaut : 10 pixels) :",
     "useColorKey": "Définir la couleur",
     "lineColorKey": "Couleur",
     "lineThickKey": "Epaisseur (par défaut : 1 pixel) :",
     "lineTransKey": "Transparence de couleur :",
     "lineTransDefaultChoiceKey": "0% (par défaut)",
     "lineTrans25ChoiceKey": "25%",
     "lineTrans50ChoiceKey": "50%",
     "lineTrans75ChoiceKey": "75%",
     "lineTrans100ChoiceKey": "100%",
     "lineDetailsKey": "Détails",
     "linePatternKey": "Style de trait:",
     "solidLineKey": "Plein (par défaut)",
     "shortDashLineKey": "Tiret court",
     "mediumDashLineKey": "Tiret moyen",
     "longDashLineKey": "Tiret long",
     "mediumDashShortDashLineKey": "Tiret moyen tiret court",
     "dashDashDotLineKey": "Tiret tiret point",
     "dashDotDotLineKey": "Tiret point point",
     "dashLineKey": "Tiret",
     "longDashShortDashLineKey": "Tiret long tiret court",
     "dotLineKey": "Point",
     "thinDotLineKey": "Point fin",
     "shortDashDotLineKey": "Tiret court point",
     "mediumDashDotDotLineKey": "Tiret moyen point point",
     "categoryAxisKey": "AXE X",
     "catReverseKey": "Inverser les valeurs de graduation",
     "sortByDataKey": "Afficher les valeurs dans l'ordre des données",
     "displayCatLabelKey": "Afficher le libellé :",
     "catLabelKey": "Libellé :",
     "catLabelRotationKey": "Faire pivoter les libellés en cas de collisions de graduations",
     "catDiagonalRotationKey": "Faire pivoter de 45 degrés",
     "catVerticalRotationKey": "Faire pivoter de 90 degrés",
     "catRefLineKey": "Créer une ligne de référence",
     "catRefLineValueKey": "Valeur de référence :",
     "catRefLineValueSelectKey": "Sélectionner une valeur de référence",
     "catRefValueKey": "Valeur de référence comme libellé",
     "catRefCustomKey": "Libellé personnalisé",
     "catRefCustomLabelKey": "Libellé :",
     "catRefLineOffsetKey": "Décalage de ligne :",
     "catRefLineOffsetDefaultChoiceKey": "0 (par défaut)",
     "catRefLineOffsetNegative50ChoiceKey": "-0.5",
     "catRefLineOffsetNegative25ChoiceKey": "-0.25",
     "catRefLineOffset25ChoiceKey": "0.25",
     "catRefLineOffset50ChoiceKey": "0.5",
     "measureAxisKey": "AXE Y",
     "showRespGridKey": "Afficher les lignes de la grille",
     "displayRespLabel1Key": "Afficher le libellé :",
     "displayRespLabel2Key": "Afficher le libellé :",
     "defaultLabelKey": "Libellé par défaut",
     "noLabelKey": "Aucun libellé",
     "statsLabelKey": "Nom des statistiques dans le libellé",
     "noStatsLabelKey": "Aucun nom de statistique dans le libellé",
     "customLabelKey": "Libellé personnalisé",
     "respLabelKey": "Libellé :",
     "logAxisKey": "Utilisez l'échelle logarithmique",
     "logBaseComboKey": "Valeur de base :",
     "logBase2Key": "2",
     "logBase10Key": "10 (par défaut)",
     "logBaseEKey": "e",
     "respRefLineKey": "Créer une ligne de référence",
     "respRefLineValueKey": "Valeur de référence :",
     "respRefLineValuePromptKey": "Saisissez un nombre.",
     "respRefValueKey": "Valeur de référence comme libellé",
     "respRefCustomKey": "Libellé personnalisé",
     "respRefCustomLabelKey": "Libellé :",
     "respAxisMinKey": "Spécifier une valeur minimale",
     "respAxisMinValueKey": "Valeur minimale :",
     "respAxisMinValuePromptKey": "Saisissez un nombre.",
     "respAxisMaxKey": "Spécifier une valeur maximale",
     "respAxisMaxValueKey": "Valeur maximale :",
     "respAxisMaxValuePromptKey": "Saisissez un nombre.",
     "graphSizeKey": "TAILLE DU GRAPHIQUE",
     "dimTypeKey": "Unités :",
     "inKey": "Pouces (par défaut)",
     "cmKey": "Cm",
     "pxKey": "Pixels",
     "inchWidthKey": "Largeur :",
     "inchWidthMessageKey": "Saisissez un nombre de 2 à 12 pour la largeur en pouces",
     "inchHeightKey": "Hauteur :",
     "inchHeightMessageKey": "Saisissez un nombre de 2 à 12 pour la hauteur en pouces",
     "cmWidthKey": "Largeur :",
     "cmWidthMessageKey": "Saisissez un nombre de 5 à 30 pour la largeur en cm",
     "cmHeightKey": "Hauteur :",
     "cmHeightMessageKey": "Saisissez un nombre de 5 à 30 pour la hauteur en cm",
     "pixelWidthKey": "Largeur :",
     "pixelWidthMessageKey": "Saisissez un nombre de 50 à 1200 pour la largeur en pixels",
     "pixelHeightTKey": "Hauteur :",
     "pixelHeightMessageKey": "Saisissez un nombre de 50 à 1200 pour la hauteur en pixels",
     "categoryKey": "Catégorie :",
     "measureKey": "Variable :",
     "groupKey": "Sous-catégorie :",
     "byVarKey": "Grouper l'analyse par :",
     "weightKey": "Poids :",
     "urlVarKey": "Variable URL :",
     "respAxisMinMaxMsgKey": "La valeur maximale de l'axe de mesure doit être supérieure ou égale à la valeur minimale de l'axe de mesure."
});
