define({
     "NameKey": "Analyse de variance non-paramétrique à une dimension",
     "DescriptionKey": "L'analyse de variance non-paramétrique à une dimension réalise des tests de tendance centrale non paramétriques et de différences d'échelle sur une classification à une dimension. Elle fournit aussi des tests basés sur la fonction de distribution empirique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure NPAR1WAY",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "SORTIE",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "scoresKey": "La variable dépendante contient des scores",
     "missingKey": "Les valeurs manquantes sont un niveau valide",
     "nonparTestsGroupKey": "TESTS",
     "testsComboKey": "Tests :",
     "asymptoticTestsKey": "Tests asymptotiques",
     "exactTestsKey": "Tests exacts",
     "asympExactTestsKey": "Tests asymptotiques et tests exacts",
     "locationTestGroupKey": "Différences d'emplacement",
     "wilcoxonKey": "Scores de Wilcoxon",
     "medianKey": "Scores médians",
     "vanDerWaerdenKey": "Scores de Van der Waerden",
     "savageKey": "Scores selon la formule de Savage",
     "scaleTestGroupKey": "Différences d'échelle",
     "stKey": "Scores de Siegel-Tukey",
     "abKey": "Scores de Ansari-Bradley",
     "klotzKey": "Scores de Klotz",
     "moodKey": "Scores de Mood",
     "anovaKey": "Analyse standard de variance",
     "locationScaleTestGroupKey": "Différences d'emplacement et d'échelle",
     "conoverKey": "Scores de Conover",
     "abAdjustKey": "Soustrait la médiane de classe de chaque observation",
     "stAdjustKey": "Soustrait la médiane de classe de chaque observation",
     "klotzAdjustKey": "Soustrait la médiane de classe de chaque observation",
     "moodAdjustKey": "Soustrait la médiane de classe de chaque observation",
     "additionalTestGroupKey": "Tests supplémentaires",
     "edfKey": "Tests de fonction de distribution empirique, y compris les tests de Kolmogorov-Smirnov et de Cramer-von Mises, ou le test Kuiper (données à deux échantillons)",
     "exactEdfNoteKey": "Remarque : le résultat de test exact est disponible uniquement pour les données à deux échantillons.",
     "multiCompGroupKey": "Analyse de comparaison multiple",
     "dscfKey": "Analyse de comparaisons multiples appariées (asymptotique uniquement)",
     "detailsGroupKey": "DETAILS",
     "continuityGroupKey": "Correction de continuité",
     "correctKey": "Correction de continuité pour tests de Siegel-Tukey et Wilcoxon à deux échantillons",
     "exactStatsCompOptionsGroupKey": "Calcul statistique exact",
     "exactNoteKey": "Remarque : pour certains problèmes importants, le calcul de tests exacts peut exiger une grande quantité de temps et de mémoire. Vous pouvez utiliser les tests asymptotiques pour ces problèmes. Quand les méthodes asymptotiques risquent d'être insuffisantes, vous pouvez aussi utiliser l'estimation Monte Carlo des p-values exactes.",
     "monteCarloKey": "Utiliser l'estimation Monte Carlo",
     "confidenceKey": "Niveau de confiance :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "chkLimitKey": "Temps de calcul limite",
     "maxTimeKey": "Temps maximum (secondes) :",
     "plotsGroupKey": "GRAPHES",
     "suppressPlotsKey": "Supprimer les graphes",
     "pvalueDisplayCtrlKey": "Affichage des P-values :",
     "statsKey": "Afficher les P-values dans le graphe",
     "nostatsKey": "Ne pas afficher les P-values dans le graphe",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de statistiques",
     "outputDSNameKey": "Nom de la table :",
     "dependentVariableKey": "Variable dépendante :",
     "classVariableKey": "Variable de classification :",
     "byVariablesKey": "Grouper l'analyse par :",
     "freqVariableKey": "Nombre d'occurrences :",
     "testsSelectionValMsgKey": "Sélectionnez au moins un test."
});
