define({
     "NameKey": "ANOVA N critères de classification",
     "DescriptionKey": "La tâche ANOVA N critères de classification teste et fournit des graphiques pour les effets d'un ou de plusieurs facteurs sur la moyenne d'une variable dépendante unique.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procédure GLM",
     "LinkKey6": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "modelTabKey": "MODELE",
     "modelGroupKey": "EFFETS DU MODELE",
     "modelBuilderKey": "Modèle",
     "optionsTabKey": "OPTIONS",
     "statsGroupKey": "STATISTIQUES",
     "statsChoiceKey": "Sélectionner les statistiques à afficher :",
     "defaultChoiceKey": "Statistiques par défaut",
     "customChoiceKey": "Statistiques par défaut et supplémentaires",
     "multCompareKey": "Effectuer des comparaisons multiples",
     "multCompareListKey": "Sélectionner les effets à tester :",
     "multCompareComboKey": "Méthode :",
     "effectComboKey": "Effets :",
     "mainEffectsKey": "Effets principaux",
     "allEffectsKey": "Tous les effets",
     "selectEffectsKey": "Effets sélectionnés",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "alphaKey": "Niveau de significativité :",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Spécifier une valeur",
     "alphaValueKey": "Niveau de significativité personnalisé :",
     "alphaValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "alphaValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "alphaValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "alphaValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "ssGroupKey": "Somme des carrés",
     "ss1Key": "Somme des carrés séquentielle (Type 1)",
     "ss2Key": "Somme des carrés ajustée (Type 3)",
     "plotsGroupKey": "GRAPHES",
     "plotsChoiceKey": "Sélectionner les graphes à afficher :",
     "defaultPlotsKey": "Graphes par défaut",
     "customPlotsKey": "Graphes sélectionnés",
     "noPlotsKey": "Supprimer les graphes",
     "diffPlotKey": "Graphe de différence des moyennes",
     "boxPlotKey": "Boîte à moustaches",
     "interactionPlotKey": "Graphe interactif",
     "anomPlotKey": "Analyse de graphe des moyennes",
     "lsmeansPlotKey": "Courbe LSMeans",
     "diagPlotKey": "Courbes des diagnostics",
     "unpackComboKey": "Afficher sous forme de :",
     "panelChoiceKey": "Groupe de graphes",
     "unpackChoiceKey": "Graphes individuels",
     "maxpointsComboKey": "Nombre maximum de points du graphique :",
     "maxpointsDefaultKey": "Valeur par défaut (5 000)",
     "maxpoints10000Key": "10 000",
     "maxpointsSpecifyKey": "Utiliser une valeur personnalisée",
     "maxpointsNoLimitKey": "Aucune limite",
     "maxpointsValueKey": "Nombre maximum personnalisé de points :",
     "maxpointsValueMissingKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValueInvalidKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValuePromptKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValueRangeKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "createOutputKey": "Créer une table de sortie",
     "outputDSKey": "Nom de la table :",
     "predictedListKey": "Valeurs prédites",
     "predictedKey": "Valeur prédite",
     "lclKey": "Intervalles de prédiction pour valeur individuelle",
     "lclmKey": "Intervalles de confiance pour valeur prédite de la moyenne",
     "outalphaKey": "Niveau de significativité :",
     "outalphaValueKey": "Niveau de significativité personnalisé :",
     "outalphaValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "outalphaValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "outalphaValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "outalphaValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour le niveau de significativité",
     "residualListKey": "Résidus",
     "residualKey": "Résiduel",
     "studentKey": "Résidu studentisé",
     "rstudentKey": "Résidu studentisé avec observation en cours supprimée",
     "stdListKey": "Erreurs types",
     "stdrKey": "Erreur type des résidus",
     "stdpKey": "Erreur type de la valeur prédite de la moyenne",
     "stdiKey": "Erreur type de la valeur prédite individuelle",
     "influenceListKey": "Statistiques d'influence",
     "cookdKey": "Influence D de Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Niveau moyen",
     "dependentVariableKey": "Variable dépendante :",
     "classVariablesKey": "Facteurs :",
     "modelEffectsNeededRequirementKey": "Ajouter un ou plusieurs effets au modèle sous l'onglet MODELE.",
     "outputRequirementKey": "Sélectionnez au moins une statistique à inclure dans la table de sortie."
});
