define({
     "NameKey": "Détection de cycles",
     "DescriptionKey": "La tâche Détection de cycles recherche les cycles élémentaires d'un graphique en entrée. Un cycle élémentaire est un chemin dans lequel le noeud de début et le noeud de fin sont les mêmes, et sinon aucun noeud n'apparaît plus d'une fois dans la séquence.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure OPTNET",
     "LinkKey3": "La procédure OPTMODEL",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "SORTIE",
     "linkGroupKey": "LIENS",
     "linkDataGroupKey": "Données",
     "linkRolesGroupKey": "Rôles",
     "linkDirectionKey": "Direction du lien :",
     "undirectedLinkKey": "Non orienté",
     "directedLinkKey": "Orienté",
     "includeNodesDataKey": "Inclure la table de noeuds",
     "nodeGroupKey": "NOEUDS",
     "nodeDataGroupKey": "Données",
     "nodeRolesGroupKey": "Rôles",
     "methodsGroupKey": "METHODES",
     "cycleModeKey": "Nombre de cycles :",
     "findFirstCycleKey": "Rechercher le premier cycle (par défaut)",
     "findAllCyclesKey": "Rechercher tous les cycles",
     "findSpecifiedCyclesKey": "Rechercher au max. le nombre indiqué de cycles",
     "maxCyclesKey": "Nombre max. de cycles :",
     "maxCyclesPromptKey": "Saisissez un nombre entier supérieur ou égal à 1.",
     "maxTimeLabelKey": "Temps maximum :",
     "maxTimeDefaultKey": "Aucune limite (par défaut)",
     "maxTimeCustomKey": "Utiliser une valeur personnalisée",
     "maxTimeKey": "Temps en secondes :",
     "maxTimePromptKey": "Saisissez un nombre supérieur à 0.",
     "detailsGroupKey": "Détails",
     "maxLengthCboxKey": "Spécifier le nombre maximum de liens par cycle",
     "maxLengthKey": "Maximum de liens :",
     "maxLengthPromptKey": "Saisissez un nombre entier supérieur ou égal à 1.",
     "minLengthLabelKey": "Nombre min. de liens par cycle :",
     "minLengthDefaultKey": "1 (par défaut)",
     "minLengthCustomKey": "Utiliser une valeur personnalisée",
     "minLengthKey": "Minimum de liens :",
     "minLengthPromptKey": "Saisissez un nombre entier supérieur ou égal à 1.",
     "maxLinkWgtCboxKey": "Spécifier la somme maximale de poids de lien par cycle",
     "maxLinkWgtKey": "Somme max. :",
     "maxLinkWgtPromptKey": "Saisissez un nombre.",
     "minLinkWgtCboxKey": "Spécifier la somme minimale de poids de lien par cycle",
     "minLinkWgtKey": "Somme minimale :",
     "minLinkWgtPromptKey": "Saisissez un nombre.",
     "maxNodeWgtCboxKey": "Spécifier la somme maximale de poids de noeuds par cycle",
     "maxNodeWgtKey": "Somme max. :",
     "maxNodeWgtPromptKey": "Saisissez un nombre.",
     "minNodeWgtCboxKey": "Spécifier la somme minimale de poids de noeuds par cycle",
     "minNodeWgtKey": "Somme minimale :",
     "minNodeWgtPromptKey": "Saisissez un nombre.",
     "logLevelKey": "Détails du journal :",
     "logLevelBasicKey": "Synthèse sommaire (par défaut)",
     "logLevelModerateKey": "Synthèse",
     "logLevelDetailedKey": "Synthèse détaillée",
     "logLevelNoneKey": "Aucune synthèse",
     "codeGenerationGroupKey": "GENERATION DE CODE",
     "procOptNetKey": "Utiliser la procédure OPTNET",
     "procOptModelKey": "Utiliser la procédure OPTMODEL",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Enregistrer les informations de cycles",
     "outputDSNameKey": "Nom de la table :",
     "fromVariableKey": "Noeud d'origine :",
     "toVariableKey": "Noeud cible :",
     "weightVariableKey": "Poids :",
     "nodeVariableKey": "Noeud :",
     "weightVarNodeKey": "Poids :",
     "linkNodeSameNameMsgKey": "Les tables de liens et de noeuds doivent être différentes.",
     "fromToVarsSameTypeMsgKey": "Les noeuds d'origine et cible doivent être de même type.",
     "maxMinLengthMsgKey": "Le nombre de liens maximum par cycle doit être supérieur ou égal au nombre de liens minimum.",
     "maxMinLinkWgtMsgKey": "La somme maximum des poids de liens par cycle doit être supérieure ou égale à la somme minimum des poids de liens.",
     "maxMinNodeWgtMsgKey": "La somme maximum des poids de noeuds par cycle doit être supérieure ou égale à la somme minimum des poids de noeuds."
});
