define({
     "NameKey": "Corrélation de Pearson",
     "DescriptionKey": "Calculer la puissance ou la taille d'échantillon pour un coefficient de corrélation de Pearson",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure POWER",
     "LinkKey3": "Tutoriels SAS",
     "propertiesTabKey": "PROPRIETES",
     "solveforGroupKey": "RESOUDRE POUR",
     "solveforInstructionKey": "Sélectionner la quantité à résoudre pour :",
     "solveforPowerChoiceKey": "Puissance",
     "solveforSampSizeChoiceKey": "Taille d'échantillon",
     "analysisDetailsKey": "DETAILS DE L'ANALYSE",
     "testGroupKey": "Tester",
     "pearsonTestInstructionKey": "Sélectionnez une transformation du coefficient de corrélation :",
     "pearsonTestFisherFTransformKey": "Transformation z de Fisher",
     "pearsonTestTTransformKey": "Transformation t",
     "pearsonModelInstructionKey": "Pour la distribution t, sélectionnez des variables fixes ou aléatoires",
     "pearsonModelFixedChoiceKey": "Variables fixes",
     "pearsonModelRandomChoiceKey": "Variables aléatoires",
     "numberOfSidesGroupKey": "Nombre de côtés",
     "sidesKey": "Sélectionner le nombre de côtés du test :",
     "sidesOneKey": "Test unilatéral",
     "sidesLowerKey": "Test unilatéral inférieur",
     "sidesUpperKey": "Test unilatéral supérieur",
     "sidesTwoKey": "Test bilatéral",
     "sampleSizeGroupKey": "TAILLE D'ECHANTILLON",
     "integerTotalNMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur ou égal à 4 plus le nombre de variables à partialiser",
     "fractionalTotalNMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur ou égal à 4 plus le nombre de variables à partialiser et qui puisse contenir une fraction décimale",
     "nfractionalKey": "Autoriser les tailles d'échantillon fractionnelles",
     "alphaGroupKey": "NIVEAU DE SIGNIFICATIVITE",
     "alphaMessageKey": "Saisissez un nombre pour alpha qui soit supérieur à zéro et inférieur à 1",
     "powerGroupKey": "PUISSANCE",
     "powerMessageKey": "Saisissez un nombre pour la puissance qui soit supérieur à zéro et inférieur à 1",
     "correlationGroupKey": "CORRELATION",
     "pearsonCorrComboKey": "Sélectionner un formulaire :",
     "corrChoiceKey": "Corrélation",
     "corrNullCorrChoiceKey": "Corrélation, Corrélation nulle",
     "corrMessageKey": "Saisissez un nombre qui soit supérieur ou égal à -1 et inférieur ou égal à 1 pour la corrélation",
     "nullCorrMessageKey": "Saisissez un nombre pour la corrélation nulle qui soit supérieur à -1 et inférieur à 1",
     "partialGroupKey": "VARIABLES PARTIELLES",
     "usePartialVarsKey": "Spécifiez le nombre de variables à partialiser",
     "partialVarsMessageKey": "Saisissez un nombre entier pour le nombre de variables partielles qui soit égal ou supérieur à 0",
     "optionsTabKey": "GRAPHES",
     "plotsGroupKey": "GRAPHES",
     "powerBySampleSizePlotKey": "Puissance par graphe de la taille de l'échantillon",
     "powerByEffectPlotKey": "Puissance par graphe de la taille d'effet",
     "sampleSizeByEffectPlotKey": "Taille d'échantillon par graphe de la taille d'effet",
     "plotAxisGroupKey": "Orientation de l'axe",
     "plotQuantityInstructionKey": "Sélectionner la quantité à représenter sur l'axe vertical :",
     "plotQuantitySolvedForChoiceKey": "Quantité résolue pour",
     "plotQuantityPowerChoiceKey": "Puissance",
     "plotQuantitySampleSizeChoiceKey": "Taille d'échantillon",
     "powerPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinPowerValueKey": "Puissance minimale",
     "usePlotMaxPowerValueKey": "Puissance maximale",
     "powerMinValueKey": "Valeur minimale :",
     "powerMinValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur minimale de la puissance",
     "powerMaxValueKey": "Valeur maximale :",
     "powerMaxValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur de la puissance",
     "usePlotMinSSValueKey": "Taille d'échantillon minimale",
     "usePlotMaxSSValueKey": "Taille d'échantillon maximale",
     "ssMinValueKey": "Valeur minimale :",
     "ssMinValueMessageKey": "Saisissez un nombre pour la valeur minimale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "ssMaxValueKey": "Valeur maximale :",
     "ssMaxValueMessageKey": "Saisissez un nombre entier pour la valeur maximale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "effectPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinEffectValueKey": "Taille d'effet minimale",
     "usePlotMaxEffectValueKey": "Taille d'effet maximale",
     "corrMinValueKey": "Valeur minimale pour la corrélation :",
     "corrMinValueMessageKey": "Saisissez un nombre entre -1 et 1 pour la valeur minimale pour la corrélation",
     "corrMaxValueKey": "Valeur maximale pour la corrélation :",
     "corrMaxValueMessageKey": "Saisissez un nombre entre -1 et 1 pour la valeur maximale de la corrélation",
     "minMaxPowerPlotRequirementKey": "La puissance maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxSampleSizePlotRequirementKey": "La taille d'échantillon maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxCorrEffectsPlotRequirementKey": "La corrélation maximale pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "alphaPowerRequirementKey": "Au moins une valeur pour la puissance doit être supérieure à la valeur la plus grande de alpha",
     "totalNTable_labelKey": "Valeurs de taille d'échantillon :",
     "fractionalTotalNTable_labelKey": "Valeurs de taille d'échantillon :",
     "alphaTable_labelKey": "Valeurs Alpha :",
     "powerTable_labelKey": "Valeurs de puissance :",
     "corrTable_labelKey": "Valeurs de corrélation :",
     "nullCorrTable_labelKey": "Valeurs de corrélation nulles :",
     "partialTable_labelKey": "Nombre de variables partielles :",
     "totalNTable_totalNLabelKey": "Taille d'échantillon",
     "fractionalTotalNTable_TotalNLabelKey": "Taille d'échantillon",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Puissance",
     "corrLabelKey": "Corrélation",
     "nullCorrLabelKey": "Corrélation nulle",
     "partialVarsLabelKey": "Variables partielles"
});
