define({
     "NameKey": "Tests personnalisés",
     "DescriptionKey": "La tâche Tests personnalisés calcule la taille d'échantillon pour les statistiques de test à partir du khi-2, de la corrélation de Pearson, de la distribution normale, de la distribution F et de Student",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure POWER",
     "LinkKey3": "Tutoriels SAS",
     "propertiesTabKey": "PROPRIETES",
     "solveforGroupKey": "	RESOUDRE POUR",
     "solveforInstructionKey": "Sélectionner la quantité à résoudre pour :",
     "solveforPowerChoiceKey": "Puissance",
     "solveforSampSizeChoiceKey": "Taille d'échantillon",
     "analysisDetailsKey": "DETAILS DE L'ANALYSE",
     "numberOfSidesGroupKey": "Nombre de côtés",
     "sidesKey": "Nombre de côtés :",
     "sidesOneKey": "Test unilatéral",
     "sidesLowerKey": "Test unilatéral inférieur",
     "sidesUpperKey": "Test unilatéral supérieur",
     "sidesTwoKey": "Test bilatéral",
     "sampleSizeGroupKey": "TAILLE D'ECHANTILLON",
     "integerTotalNMessageKey": "Saisissez un nombre entier supérieur ou égal à 1 pour la taille d'échantillon totale",
     "fractionalTotalNMessageKey": "Saisissez un nombre pour la taille d'échantillon totale qui soit supérieur ou égal à 1 and et qui puisse contenir une fraction décimale",
     "nfractionalKey": "Autoriser les tailles d'échantillon fractionnelles",
     "alphaGroupKey": "NIVEAU DE SIGNIFICATIVITE",
     "alphaMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour alpha",
     "powerGroupKey": "PUISSANCE",
     "powerMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la puissance",
     "distributionKey": "Distribution de la statistique de test :",
     "fDistChoiceKey": "F",
     "chisquareDistChoiceKey": "Khi-2",
     "tDistChoiceKey": "t",
     "normalDistChoiceKey": "Normal",
     "pearsonDistChoiceKey": "Corrélation de Pearson",
     "primaryNCGroupKey": "NON CENTRALITE PRIMAIRE",
     "chisquareFPNCMessageKey": "Saisissez un nombre pour la non-centralité principale",
     "tNormalPNCMessageKey": "Saisissez un nombre pour la non-centralité principale",
     "pncMultiplierMessageKey": "Saisissez un nombre supérieur à zéro pour le multiplicateur de non-centralité principale",
     "critValueGroupKey": "VALEUR CRITIQUE",
     "criticalValueMultiplierMessageKey": "Saisissez un nombre supérieur ou égal à zéro pour le multiplicateur de valeur critique",
     "dfGroupKey": "DEGRES DE LIBERTE",
     "modelDfMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour les degrés de liberté des modèles",
     "testDfMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour les degrés de liberté des tests",
     "corrGroupKey": "CORRELATION",
     "partialCorrMessageKey": "Saisissez un nombre supérieur ou égal à -1 et inférieur ou égal à 1 pour la corrélation partielle",
     "optionsTabKey": "GRAPHES",
     "plotsGroupKey": "GRAPHES",
     "powerBySampleSizePlotKey": "Puissance par graphe de la taille de l'échantillon",
     "powerByEffectPlotKey": "Puissance par graphe de la taille d'effet",
     "sampleSizeByEffectPlotKey": "Taille d'échantillon par graphe de la taille d'effet",
     "plotAxisGroupKey": "Orientation de l'axe",
     "plotQuantityInstructionKey": "Sélectionner la quantité à représenter sur l'axe vertical :",
     "plotQuantitySolvedForChoiceKey": "Quantité résolue pour",
     "plotQuantityPowerChoiceKey": "Puissance",
     "plotQuantitySampleSizeChoiceKey": "Taille d'échantillon",
     "powerPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinPowerValueKey": "Puissance minimale",
     "usePlotMaxPowerValueKey": "Puissance maximale",
     "powerMinValueKey": "Valeur minimale :",
     "powerMinValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur minimale de la puissance",
     "powerMaxValueKey": "Valeur maximale :",
     "powerMaxValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur de la puissance",
     "usePlotMinSSValueKey": "Taille d'échantillon minimale",
     "usePlotMaxSSValueKey": "Taille d'échantillon maximale",
     "ssMinValueKey": "Valeur minimale :",
     "ssMinValueMessageKey": "Saisissez un nombre entier qui soit égal à zéro ou supérieur pour la valeur minimale de la taille d'échantillon",
     "ssMaxValueKey": "Valeur maximale :",
     "ssMaxValueMessageKey": "Saisissez un nombre entier qui soit égal à zéro ou supérieur pour la valeur maximale de la taille d'échantillon",
     "effectPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinEffectValueKey": "Taille d'effet minimale",
     "usePlotMaxEffectValueKey": "Taille d'effet maximale",
     "corrMinValueKey": "Corrélation partielle minimale :",
     "corrMinValueMessageKey": "Saisissez un nombre entre -1 et 1 pour la valeur minimale de la corrélation partielle",
     "corrMaxValueKey": "Corrélation partielle maximale :",
     "corrMaxValueMessageKey": "Saisissez un nombre entre -1 et 1 pour la valeur maximale de la corrélation partielle",
     "fChisquarePNCMinValueKey": "Non-centralité principale minimale :",
     "fChisquarePNCMinValueMessageKey": "Saisissez un nombre supérieur ou égal à zéro pour la valeur minimale de la non-centralité principale",
     "tNormalPNCMinValueKey": "Non-centralité principale minimale :",
     "tNormalPNCMinValueMessageKey": "Saisissez un nombre pour la valeur minimale de la non-centralité principale",
     "fChisquarePNCMaxValueKey": "Non-centralité principale maximale :",
     "fChisquarePNCMaxValueMessageKey": "Saisissez un nombre supérieur ou égal à zéro pour la valeur maximale de la non-centralité principale",
     "tNormalPNCMaxValueKey": "Non-centralité principale maximale :",
     "tNormalPNCMaxValueMessageKey": "Saisissez un nombre pour la valeur maximale de la non-centralité principale",
     "minMaxPowerPlotRequirementKey": "La puissance maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxSampleSizePlotRequirementKey": "La taille d'échantillon maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxCorrEffectsPlotRequirementKey": "La corrélation maximale pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxFChiPNCEffectsPlotRequirementKey": "La non-centralité principale maximale pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxTNormalPNCEffectsPlotRequirementKey": "La non-centralité principale maximale pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "alphaPowerRequirementKey": "Au moins une valeur pour la puissance doit être supérieure à la valeur la plus grande de alpha",
     "testDfModelDfRequirementKey": "Au moins une valeur pour les degrés de liberté du modèle doit être égale ou plus grande à la plus grande valeur des degrés de liberté du test",
     "modelDfTotalNRequirementKey": "Au moins une valeur de la taille d'échantillon totale doit être supérieure à celle des valeurs pour les degrés de liberté du modèle",
     "totalNTable_labelKey": "Valeurs de taille d'échantillon :",
     "fractionalTotalNTable_labelKey": "Valeurs de taille d'échantillon :",
     "alphaTable_labelKey": "Valeurs Alpha :",
     "powerTable_labelKey": "Valeurs de puissance :",
     "chisquareFPNCTable_labelKey": "Valeurs de non-centralité principale :",
     "tNormalPNCTable_labelKey": "Valeurs de non-centralité principale :",
     "pncMultiplierTable_labelKey": "Valeurs du multiplicateur de non-centralité principale :",
     "criticalValueMultiplierTable_labelKey": "Valeurs du multiplicateur de valeur critique :",
     "modelDfTable_labelKey": "Valeurs des degrés de liberté du modèle :",
     "testDfTable_labelKey": "Valeurs des degrés de liberté du test :",
     "partialCorrTable_labelKey": "Valeurs de la corrélation partielle :",
     "totalNTable_totalNLabelKey": "Taille d'échantillon",
     "fractionalTotalNTable_TotalNLabelKey": "Taille d'échantillon",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Puissance",
     "partialCorrLabelKey": "Corrélation partielle"
});
