define({
     "NameKey": "Tests d'équivalence",
     "DescriptionKey": "La tâche Tests d'équivalence calcule la taille d'échantillon des tests d'équivalence des moyennes à un échantillon, moyennes appariées et à deux échantillons et les rapports des moyennes",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure POWER",
     "LinkKey3": "Tutoriels SAS",
     "propertiesTabKey": "PROPRIETES",
     "testGroupKey": "TYPE DE TEST",
     "testTypeKey": "Type de test :",
     "oneSampleKey": "Moyenne à un échantillon",
     "pairedSampleKey": "Moyennes appariées",
     "twoSampleKey": "Moyennes à deux échantillons",
     "oneFreqKey": "Une proportion",
     "solveforGroupKey": "	RESOUDRE POUR",
     "solveforInstructionKey": "Sélectionner la quantité à résoudre pour :",
     "solveforPowerChoiceKey": "Puissance",
     "solveforSampSizeChoiceKey": "Taille d'échantillon totale",
     "solveforSampSizePerGroupChoiceKey": "Taille d'échantillon par groupe",
     "solveforSampSizeNoteKey": "La résolution pour la taille d'échantillon totale n'est pas disponible avec les tests exacts",
     "analysisDetailsKey": "DETAILS DE L'ANALYSE",
     "distributionGroupKey": "Modèle",
     "modelInstructionKey": "Sélectionnez un modèle additif ou multiplicatif :",
     "multiplicativeChoiceKey": "Multiplicatif",
     "additiveChoiceKey": "Additif",
     "sampleSizeGroupKey": "TAILLE D'ECHANTILLON",
     "nfractionalKey": "Autoriser les tailles d'échantillon fractionnelles",
     "integerTotalNOneSampleMessageKey": "Saisissez un nombre entier supérieur ou égal à 2 pour la taille d'échantillon totale",
     "fractionalTotalNOneSampleMessageKey": "Saisissez un nombre supérieur ou égal à 2 and et qui puisse contenir une fraction décimale pour la taille d'échantillon totale",
     "integerNpairsMessageKey": "Saisissez un nombre entier supérieur ou égal à 2 pour le nombre de paires",
     "fractionalNpairsMessageKey": "Saisissez un nombre supérieur ou égal à 2 pour le nombre de paires et qui puisse contenir une fraction décimale",
     "integerNpergroupMessageKey": "Saisissez un nombre supérieur ou égal à deux pour la taille d'échantillon",
     "fractionalNpergroupMessageKey": "Saisissez un nombre supérieur ou égal à 1.5 pour la taille d'échantillon et qui puisse contenir une fraction décimale",
     "integerGroupSampleSizeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la taille d'échantillon",
     "fractionalGroupSampleSizeMessageKey": "Saisissez un nombre supérieur à 1.5 pour la taille d'échantillon qui puisse contenir une fraction décimale",
     "integerTotalNTwoSampleMessageKey": "Saisissez un nombre entier supérieur ou égal à 4 pour la taille d'échantillon totale",
     "fractionalTotalNTwoSampleMessageKey": "Saisissez un nombre supérieur ou égal à 3 pour la taille d'échantillon totale et qui puisse contenir une fraction décimale",
     "integerOneFreqTotalNMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur ou égal à 1",
     "fractionalOneFreqTotalNMessageKey": "Saisissez un nombre pour la taille d'échantillon totale qui soit supérieur ou égal à 1 et qui puisse contenir une fraction décimale",
     "sampleSizeComboKey": "Sélectionner un formulaire :",
     "npergroupChoiceKey": "Taille d'échantillon par groupe",
     "groupSampleSizesChoiceKey": "Tailles d'échantillon des groupes",
     "totalNGroupWeightsSampleSizesChoiceKey": "Taille d'échantillon totale, Poids de groupes",
     "relativeGroupSizeInstructionKey": "Sélectionner la taille de groupe relative :",
     "relativeGroupSizeEqualChoiceKey": "Tailles de groupe égales",
     "relativeGroupSizeUnequalChoiceKey": "Tailles de groupe inégales",
     "integerWeightMessageKey": "Saisissez un nombre entier supérieur ou égal à 1 pour le poids d'allocation",
     "fractionalWeightMessageKey": "Saisissez un nombre supérieur à zéro pour le poids d'allocation et qui puisse contenir une fraction décimale",
     "alphaGroupKey": "NIVEAU DE SIGNIFICATIVITE",
     "alphaMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour alpha",
     "powerGroupKey": "PUISSANCE",
     "powerMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la puissance",
     "effectSizeGroupKey": "Taille d'effet",
     "meanGroupKey": "MOYENNE",
     "meansComboKey": "Sélectionner un formulaire :",
     "meanDiffChoiceKey": "Différence entre les moyennes",
     "groupMeansChoiceKey": "Moyennes de groupes",
     "meanDiffNullDiffChoiceKey": "Différence entre les moyennes, Différence nulle",
     "groupMeansNullDiffChoiceKey": "Moyennes de groupes, Différence nulle",
     "meanMessageKey": "Saisissez un nombre pour la moyenne",
     "meanDiffMessageKey": "Saisissez un nombre pour la différence de la moyenne",
     "groupMeanMessageKey": "Saisissez un nombre pour la moyenne",
     "meanRatioComboKey": "Sélectionner un formulaire :",
     "meanRatioChoiceKey": "Ratio de la moyenne",
     "groupMeanRatioChoiceKey": "Moyennes de groupes",
     "meanRatioNullMeanRatioChoiceKey": "Ratio de la moyenne, Ratio de la moyenne nulle",
     "groupMeanRatioNullMeanRatioChoiceKey": "Moyennes de groupes, Ratio de la moyenne nulle",
     "lognormalMeanMessageKey": "Saisissez un nombre supérieur à 0 pour la moyenne",
     "meanRatioMessageKey": "Saisissez un nombre supérieur à 0 pour le rapport des moyennes",
     "groupMeanRatioMessageKey": "Saisissez un nombre supérieur à 0 pour le rapport des moyennes",
     "stddevGroupKey": "ECART-TYPE",
     "pairedStddevComboKey": "Sélectionner un formulaire :",
     "groupStddevChoiceKey": "Ecarts-types de groupe",
     "commonStddevChoiceKey": "Ecarts-types communs",
     "stddevMessageKey": "Saisissez un nombre supérieur à zéro pour l'écart-type",
     "groupStddevMessageKey": "Saisissez un nombre supérieur à zéro pour l'écart-type",
     "boundsGroupKey": "BORNES D'EQUIVALENCE",
     "lowerBoundMessageKey": "Saisissez un nombre pour la borne inférieure",
     "upperBoundMessageKey": "Saisissez un nombre pour la borne supérieure",
     "multLowerBoundMessageKey": "Saisissez un nombre supérieur à zéro pour la borne inférieure lors de l'utilisation du modèle multiplicatif",
     "multUpperBoundMessageKey": "Saisissez un nombre supérieur à zéro pour la borne supérieure lors de l'utilisation du modèle multiplicatif",
     "fracLowerBoundMessageKey": "Saisissez une valeur supérieure à zéro et inférieure à 1 pour la borne inférieure",
     "fracUpperBoundMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la borne supérieure",
     "corrGroupKey": "CORRELATION",
     "corrMessageKey": "Saisissez un nombre supérieur ou égal à -1 et inférieur ou égal à 1 pour la corrélation",
     "cvGroupKey": "COEFFICIENT DE VARIATION",
     "pairedCvComboKey": "Sélectionner un formulaire :",
     "groupCvChoiceKey": "Coefficients de variation de groupe",
     "commonCvChoiceKey": "Coefficients de variation communs",
     "cvMessageKey": "Saisissez un nombre supérieur à zéro pour le coefficient de variation",
     "groupCvMessageKey": "Saisissez un nombre supérieur à zéro pour le coefficient de variation",
     "oneProportionsTestGroupKey": "Tester",
     "onePropTestComboKey": "Sélectionner un test :",
     "onePropTestExactBinomialChoiceKey": "Test binomial exact",
     "onePropTestExactZChoiceKey": "Test z exact",
     "onePropTestExactCorrectedZChoiceKey": "Test z exact ajusté sur la continuité",
     "onePropTestApproxZChoiceKey": "Test Z approximatif",
     "onePropTestApproxCorrectedZChoiceKey": "Test z approximatif ajusté sur la continuité",
     "onePropVarEstimateInstructionKey": "Sélectionner l'estimation de la variance pour le test :",
     "onePropVarEstimateNullChoiceKey": "Basé sur la proportion nulle",
     "onePropVarEstimateSampleChoiceKey": "Basé sur la proportion d'échantillon nulle",
     "oneProportionGroupKey": "PROPORTION",
     "oneProportionMessageKey": "Saisissez un nombre pour la proportion qui soit supérieur à zéro et inférieur à 1",
     "nullProportionMessageKey": "Saisissez un nombre pour la proportion nulle qui soit supérieur à zéro et inférieur à 1",
     "optionsTabKey": "GRAPHES",
     "plotsGroupKey": "GRAPHES",
     "powerBySampleSizePlotKey": "Puissance par graphe de la taille de l'échantillon",
     "powerByEffectPlotKey": "Puissance par graphe de la taille d'effet",
     "sampleSizeByEffectPlotKey": "Taille d'échantillon par graphe de la taille d'effet",
     "plotAxisGroupKey": "Orientation de l'axe",
     "plotQuantityInstructionKey": "Sélectionner la quantité à représenter sur l'axe vertical :",
     "plotQuantitySolvedForChoiceKey": "Quantité résolue pour",
     "plotQuantityPowerChoiceKey": "Puissance",
     "plotQuantitySampleSizeChoiceKey": "Taille d'échantillon",
     "powerPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinPowerValueKey": "Puissance minimale",
     "usePlotMaxPowerValueKey": "Puissance maximale",
     "powerMinValueKey": "Valeur minimale :",
     "powerMinValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur minimale de la puissance",
     "powerMaxValueKey": "Valeur maximale :",
     "powerMaxValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur de la puissance",
     "usePlotMinSSValueKey": "Taille d'échantillon minimale",
     "usePlotMaxSSValueKey": "Taille d'échantillon maximale",
     "ssMinValueKey": "Valeur minimale :",
     "ssMinValueMessageKey": "Saisissez un nombre entier qui soit égal à zéro ou supérieur pour la valeur minimale de la taille d'échantillon",
     "ssMaxValueKey": "Valeur maximale :",
     "ssMaxValueMessageKey": "Saisissez un nombre entier qui soit égal à zéro ou supérieur pour la valeur maximale de la taille d'échantillon",
     "effectPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinEffectValueKey": "Taille d'effet minimale",
     "usePlotMaxEffectValueKey": "Taille d'effet maximale",
     "meanRatioMinValueKey": "Ratio de la moyenne minimal :",
     "meanRatioMinValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur minimale du ratio de la moyenne",
     "meanRatioMaxValueKey": "Ratio de la moyenne max. :",
     "meanRatioMaxValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur maximale du ratio de la moyenne",
     "lognormalMeanMinValueKey": "Moyenne min. :",
     "lognormalMeanMinValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur minimale de la moyenne",
     "lognormalMeanMaxValueKey": "Moyenne max. :",
     "lognormalMeanMaxValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur max. de la moyenne",
     "meanMinValueKey": "Moyenne min. :",
     "meanMinValueMessageKey": "Saisissez un nombre pour la valeur min. de la moyenne",
     "meanMaxValueKey": "Moyenne max. :",
     "meanMaxValueMessageKey": "Saisissez un nombre pour la valeur max. de la moyenne",
     "meanDiffMinValueKey": "Différence des moyennes min. :",
     "meanDiffMinValueMessageKey": "Saisissez un nombre pour la valeur minimale de la différence des moyennes",
     "meanDiffMaxValueKey": "Différence des moyennes max. :",
     "meanDiffMaxValueMessageKey": "Saisissez un nombre pour la valeur maximale de la différence des moyennes",
     "proportionMinValueKey": "Proportion minimale :",
     "proportionMinValueMessageKey": "Saisissez un nombre pour la valeur de données minimale de la proportion qui soit supérieure à zéro et inférieure à un",
     "proportionMaxValueKey": "Proportion maximale :",
     "proportionMaxValueMessageKey": "Saisissez un nombre pour la valeur de données maximale de la proportion qui soit supérieure à zéro et inférieure à un",
     "minMaxPowerPlotRequirementKey": "La puissance maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxSampleSizePlotRequirementKey": "La taille d'échantillon maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxMeanEffectsPlotRequirementKey": "La valeur maximale de la moyenne pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxLognormalMeanEffectsPlotRequirementKey": "La valeur maximale de la moyenne pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxMeanDiffEffectsPlotRequirementKey": "La valeur maximale de la différence des moyennes pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxMeanRatioEffectsPlotRequirementKey": "La valeur maximale du ratio de la moyenne pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxProportionEffectsPlotRequirementKey": "La valeur maximale de la proportion pour la courbe d'effet ne peut pas être inférieure à la valeur minimale.",
     "alphaPowerRequirementKey": "Au moins une valeur pour la puissance doit être supérieure à la valeur la plus grande de alpha",
     "lowerUpperBoundRequirementKey": "Au moins une valeur de la borne inférieure doit être inférieure à la plus petite valeur de la borne supérieure",
     "lowerUpperBoundOneSampleMeanRequirementKey": "Au moins une valeur pour la moyenne doit être supérieure à la plus petite valeur de la borne inférieure et inférieure à la plus grande valeur de la borne supérieure lors de la résolution de la taille d'échantillon",
     "lowerUpperBoundOneProportionRequirementKey": "Au moins une valeur pour la proportion doit être supérieure à la plus petite valeur de la borne inférieure et inférieure à la plus grande valeur de la borne supérieure lors de la résolution de la taille d'échantillon",
     "totalNOneSampleTable_labelKey": "Valeurs de taille d'échantillon :",
     "fractionalTotalNOneSampleTable_labelKey": "Valeurs de taille d'échantillon :",
     "npairsSampleSizeTable_labelKey": "Nombre de paires :",
     "fractionalNpairsSampleSizeTable_labelKey": "Nombre de paires :",
     "npergroupSSTable_labelKey": "Tailles d'échantillon par groupe :",
     "fractionalNpergroupSSTable_labelKey": "Tailles d'échantillon par groupe :",
     "groupSampleSizeTable_labelKey": "Tailles d'échantillon des groupes :",
     "fractionalGroupSampleSizeTable_labelKey": "Tailles d'échantillon des groupes :",
     "totalNTwoSampleTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "fractionalTotalNTwoSampleTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "oneFreqTotalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "fractionalOneFreqTotalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "weightsTableKey": "Poids d'allocation de groupe :",
     "fractionalWeightsTableKey": "Poids d'allocation de groupe :",
     "alphaTable_labelKey": "Valeurs Alpha :",
     "powerTable_labelKey": "Valeurs de puissance :",
     "meansTable_labelKey": "Valeurs de la moyenne :",
     "meanDiffTable_labelKey": "Valeurs de la différence des moyennes :",
     "groupMeansTable_labelKey": "Valeurs de moyenne de groupe :",
     "lognormalMeanTable_labelKey": "Valeurs de la moyenne :",
     "meanRatioTable_labelKey": "Valeurs du ratio de la moyenne :",
     "groupMeanRatioTable_labelKey": "Valeurs du ratio de la moyenne de groupe :",
     "stddevTable_labelKey": "Valeurs d'écart-type :",
     "groupStddevTableLabelKey": "Valeurs de l'écart-type de groupe :",
     "lowerBoundTable_labelKey": "Valeurs de la borne inférieure :",
     "upperBoundTable_labelKey": "Valeurs de la borne supérieure :",
     "multLowerBoundTable_labelKey": "Valeurs de la borne inférieure :",
     "multUpperBoundTable_labelKey": "Valeurs de la borne supérieure :",
     "freqLowerBoundTable_labelKey": "Valeurs de la borne inférieure :",
     "freqUpperBoundTable_labelKey": "Valeurs de la borne supérieure :",
     "corrTable_labelKey": "Valeurs de corrélation :",
     "cvTable_labelKey": "Valeurs du coefficient de variation :",
     "groupCvTable_labelKey": "Valeurs du coefficient de variation de groupe :",
     "oneProportionTable_labelKey": "Valeurs de proportion :",
     "nullProportionTable_labelKey": "Valeurs de proportion nulle :",
     "totalNOneSampleTable_totalNLabelKey": "Taille d'échantillon",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Taille d'échantillon",
     "npairsSampleSizeTable_npairsLabelKey": "Paires",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Paires",
     "npergroupSSTable_npergroupKey": "N par groupe",
     "npergroupFractionalSSTable_npergroupKey": "N par groupe",
     "groupSampleSizeTable_groupSS1Key": "Groupe 1",
     "groupSampleSizeTable_groupSS2Key": "Groupe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Groupe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Groupe 2",
     "totalNTwoSampleTable_totalNLabelKey": "Taille d'échantillon totale",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Taille d'échantillon totale",
     "oneFreqTotalNTable_totalNLabelKey": "Taille d'échantillon totale",
     "fractionalOneFreqTotalNTable_TotalNLabelKey": "N Total",
     "weightsTable_weight1Key": "Groupe 1",
     "weightsTable_weight2Key": "Groupe 2",
     "fractionalWeightsTable_weight1Key": "Groupe 1",
     "fractionalWeightsTable_weight2Key": "Groupe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Puissance",
     "meansTable_meanLabelKey": "Moyenne",
     "meanDiffTable_meanDiffLabelKey": "Différence des moyennes",
     "groupMeansTable_groupMean1Key": "Groupe 1",
     "groupMeansTable_groupMean2Key": "Groupe 2",
     "lognormalMeanTable_MeanLabelKey": "Moyenne",
     "meanRatioTable_meanRatioLabelKey": "Ratio de la moyenne",
     "groupMeanRatioTable_groupMeanRatio1Key": "Groupe 1",
     "groupMeanRatioTable_groupMeanRatio2Key": "Groupe 2",
     "stddevLabelKey": "Ecart-type",
     "groupStddevTable_groupStd1Key": "Groupe 1",
     "groupStddevTable_groupStd2Key": "Groupe 2",
     "corrLabelKey": "Corrélation",
     "cvLabelKey": "Coefficient de variation",
     "groupCvTable_groupCv1Key": "Groupe 1",
     "groupCvTable_groupCv2Key": "Groupe 2",
     "oneProportionTable_proportionLabelKey": "Proportion",
     "nullProportionTable_nullProportionLabelKey": "Proportion nulle"
});
