define({
     "NameKey": "Tests de proportions",
     "DescriptionKey": "Calculer la puissance ou la taille d'échantillon pour les tests d'une, deux proportions corrélées et deux proportions indépendantes",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure POWER",
     "LinkKey3": "Tutoriels SAS",
     "propertiesTabKey": "PROPRIETES",
     "testGroupKey": "TYPE DE TEST",
     "testTypeKey": "Type de test :",
     "oneProportionKey": "Une proportion",
     "pairedFreqKey": "Deux proportions corrélées",
     "twoProportionsKey": "Deux proportions indépendantes",
     "oneFreqTestTypeInstructionKey": "Sélectionnez le test de proportion binomiale :",
     "equalityChoiceKey": "Egalité",
     "noninferiorityChoiceKey": "Non-infériorité",
     "superiorityChoiceKey": "Supériorité",
     "solveforGroupKey": "	RESOUDRE POUR",
     "solveforInstructionKey": "Sélectionner la quantité à résoudre pour :",
     "solveforPowerChoiceKey": "Puissance",
     "solveforSampSizeChoiceKey": "Taille d'échantillon totale",
     "solveforSampSizePerGroupChoiceKey": "Taille d'échantillon par groupe",
     "solveforSampSizeNoteKey": "La résolution pour la taille d'échantillon totale n'est pas disponible avec les tests exacts",
     "analysisDetailsKey": "DETAILS DE L'ANALYSE",
     "numberOfSidesGroupKey": "Nombre de côtés",
     "sidesKey": "Sélectionner le nombre de côtés du test :",
     "sidesOneKey": "Test unilatéral",
     "sidesLowerKey": "Test unilatéral inférieur",
     "sidesUpperKey": "Test unilatéral supérieur",
     "sidesTwoKey": "Test bilatéral",
     "oneProportionsTestGroupKey": "Tester",
     "onePropTestComboKey": "Sélectionner un test :",
     "onePropTestExactBinomialChoiceKey": "Test binomial exact",
     "onePropTestExactZChoiceKey": "Test z exact",
     "onePropTestExactCorrectedZChoiceKey": "Test z exact ajusté sur la continuité",
     "onePropTestApproxZChoiceKey": "Test Z approximatif",
     "onePropTestApproxCorrectedZChoiceKey": "Test z approximatif ajusté sur la continuité",
     "onePropVarEstimateInstructionKey": "Sélectionner l'estimation de la variance pour le test :",
     "onePropVarEstimateNullChoiceKey": "Basé sur la proportion nulle",
     "onePropVarEstimateSampleChoiceKey": "Basé sur la proportion d'échantillon nulle",
     "pairedFreqMethodGroupKey": "Méthode",
     "pairedFreqMethodInstructionKey": "Sélectionner une méthode :",
     "pairedFreqMethodExactChoiceKey": "Exact",
     "pairedFreqMethodConnorChoiceKey": "Approximation de Connor",
     "pairedFreqMethodMiettinenChoiceKey": "Approximation de Miettinen",
     "pairedFreqDistGroupKey": "Distribution",
     "pairedFreqDistInstructionKey": "Sélectionner une distribution pour la statistique de test :",
     "pairedFreqDistExactChoiceKey": "Conditionnel exact",
     "pairedFreqDistNormalChoiceKey": "Approximation normale de la loi binomiale",
     "pairedFreqDistNormalChoice2Key": "Approximation normale de la loi binomiale",
     "twoProportionsTestGroupKey": "Tester",
     "twoProportionsTestInstructionKey": "Sélectionner un test :",
     "twoProportionsTestFisherChoiceKey": "Test exact de Fisher",
     "twoProportionsTestFMChoiceKey": "Test de score de Farrington-Manning",
     "twoProportionsTestLRChoiceKey": "Test du Khi-2 du rapport de vraisemblance",
     "twoProportionsTestPearsonChoiceKey": "Test du Khi-2 de Pearson",
     "sampleSizeGroupKey": "TAILLE D'ECHANTILLON",
     "nfractionalKey": "Autoriser les tailles d'échantillon fractionnelles",
     "integerTotalNMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur ou égal à 2",
     "fractionalTotalNMessageKey": "Saisissez un nombre pour la taille d'échantillon totale qui soit supérieur ou égal à 2 et qui puisse contenir une fraction décimale",
     "integerNpairsMessageKey": "Saisissez un nombre entier qui soit supérieur ou égal à 1 pour le nombre de paires",
     "fractionalNpairsMessageKey": "Saisissez un nombre entier qui soit supérieur ou égal à 1 pour le nombre de paires et qui puisse contenir une fraction décimale",
     "integerNpergroupMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur ou égal à 1",
     "fractionalNpergroupMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur ou égal à 1 et qui puisse contenir une fraction décimale",
     "integerGroupSampleSizeMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur ou égal à 1",
     "fractionalGroupSampleSizeMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur à zéro et qui puisse contenir une fraction décimale",
     "integerWeightMessageKey": "Saisissez un nombre entier supérieur ou égal à 1 pour le poids d'allocation",
     "fractionalWeightMessageKey": "Saisissez un nombre entier pour le poids d'allocation qui soit supérieur à zéro et qui puisse contenir une fraction décimale",
     "sampleSizeComboKey": "Sélectionner un formulaire :",
     "npergroupChoiceKey": "Taille d'échantillon par groupe",
     "groupSampleSizesChoiceKey": "Tailles d'échantillon des groupes",
     "totalNGroupWeightsSampleSizesChoiceKey": "N total, Poids de groupes",
     "relativeGroupSizeInstructionKey": "Sélectionner la taille de groupe relative :",
     "relativeGroupSizeEqualChoiceKey": "Tailles de groupe égales",
     "relativeGroupSizeUnequalChoiceKey": "Tailles de groupe inégales",
     "alphaGroupKey": "NIVEAU DE SIGNIFICATIVITE",
     "alphaMessageKey": "Saisissez un nombre pour alpha qui soit supérieur à zéro et inférieur à 1",
     "powerGroupKey": "PUISSANCE",
     "powerMessageKey": "Saisissez un nombre pour la puissance qui soit supérieur à zéro et inférieur à 1",
     "oneProportionGroupKey": "PROPORTION",
     "oneProportionMessageKey": "Saisissez un nombre pour la proportion qui soit supérieur à zéro et inférieur à 1",
     "nullProportionMessageKey": "Saisissez un nombre pour la proportion nulle qui soit supérieur à zéro et inférieur à 1",
     "negativeMarginMessageKey": "Saisissez un nombre inférieur ou égal à zéro et supérieur à -1 pour la marge",
     "positiveMarginMessageKey": "Saisissez un nombre supérieur ou égal à zéro et inférieur à 1 pour la marge",
     "pairedProportionsGroupKey": "PROPORTIONS",
     "pairedFreqComboKey": "Sélectionner un formulaire :",
     "pairedFreqPropsGroupPropsKey": "Proportions de groupes, Corrélation",
     "pairedFreqPropsRefPropPropDiffKey": "Différence de proportion, Proportion de référence, Corrélation",
     "pairedFreqPropsRefPropOddsRatioKey": "Rapport de cotes, Proportion de référence, Corrélation",
     "pairedFreqPropsRefPropRelativeRiskKey": "Risque relatif, Proportion de référence, Corrélation",
     "pairedFreqP12P21Key": "Proportions discordantes (éloignées de la diagonale)",
     "pairedFreqP12P21DiffSumKey": "Somme et différence des proportions discordantes",
     "pairedFreqPropRatioNullRatioKey": "Rapport des proportions, Proportion discordante de référence, Rapport nul",
     "corrGroupKey": "CORRELATION",
     "corrMessageKey": "Saisissez un nombre pour la corrélation qui soit supérieur à -1 et inférieur à 1",
     "groupProportionMessageKey": "Saisissez un nombre pour la proportion qui soit supérieur à zéro et inférieur à 1",
     "refProportionMessageKey": "Saisissez un nombre pour la proportion de référence qui soit supérieur à zéro et inférieur à 1",
     "propDiffMessageKey": "Saisissez un nombre pour la différence de proportion qui soit supérieur à -1 et inférieur à 1",
     "oddsRatioMessageKey": "Saisissez un nombre pour le rapport de cotes qui soit supérieur à 0",
     "relativeRiskMessageKey": "Saisissez un nombre pour le risque relatif qui soit supérieur à 0",
     "discordantProportionsMessageKey": "Saisissez un nombre pour la proportion qui soit supérieur à zéro et inférieur à 1",
     "discordantPropSumMessageKey": "Saisissez un nombre pour la somme des proportions discordantes qui soit supérieur à zéro et inférieur à 1",
     "discordantPropDiffMessageKey": "Saisissez un nombre pour la différence des proportions discordantes qui soit supérieur à -1 et inférieur à 1",
     "propRatioMessageKey": "Saisissez un nombre pour le rapport de proportion qui soit supérieur à zéro",
     "nullPropRatioMessageKey": "Saisissez un nombre pour le rapport de proportion nulle qui soit supérieur à zéro",
     "refDiscordantProportionMessageKey": "Saisissez le nombre pour la proportion discordante de référence qui soit supérieur à zéro et inférieur à 1",
     "twoProportionsPearsonComboKey": "Sélectionner un formulaire :",
     "twoProportionsFMComboKey": "Sélectionner un formulaire :",
     "twoProportionsOtherComboKey": "Sélectionner un formulaire :",
     "groupPropsChoiceKey": "Proportions de groupes",
     "refPropPropDiffChoiceKey": "Différence de proportion, Proportion de référence",
     "refPropOddsRatioChoiceKey": "Rapport de cotes, Proportion de référence",
     "refPropRelativeRiskChoiceKey": "Risque relatif, Proportion de référence",
     "refPropOddsRatioNullRatioChoiceKey": "Rapport de cotes, Proportion de référence, Rapport de cotes nul",
     "groupPropsNullDiffChoiceKey": "Proportions de groupes, Différence de proportion nulle",
     "nullOddsRatioMessageKey": "Saisissez un nombre pour le rapport de cotes nul qui soit supérieur à 0",
     "nullPropDiffMessageKey": "Saisissez un nombre pour la différence de proportion nulle qui soit supérieur à -1 et inférieur à 1",
     "optionsTabKey": "GRAPHES",
     "plotsGroupKey": "GRAPHES",
     "powerBySampleSizePlotKey": "Puissance par graphe de la taille de l'échantillon",
     "powerByEffectPlotKey": "Puissance par graphe de la taille d'effet",
     "sampleSizeByEffectPlotKey": "Taille d'échantillon par graphe de la taille d'effet",
     "plotAxisGroupKey": "Orientation de l'axe",
     "plotQuantityInstructionKey": "Sélectionner la quantité à représenter sur l'axe vertical :",
     "plotQuantitySolvedForChoiceKey": "Quantité résolue pour",
     "plotQuantityPowerChoiceKey": "Puissance",
     "plotQuantitySampleSizeChoiceKey": "Taille d'échantillon",
     "powerPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinPowerValueKey": "Puissance minimale",
     "usePlotMaxPowerValueKey": "Puissance maximale",
     "powerMinValueKey": "Valeur minimale :",
     "powerMinValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur minimale de la puissance",
     "powerMaxValueKey": "Valeur maximale :",
     "powerMaxValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur de la puissance",
     "usePlotMinSSValueKey": "Taille d'échantillon minimale",
     "usePlotMaxSSValueKey": "Taille d'échantillon maximale",
     "ssMinValueKey": "Valeur minimale :",
     "ssMinValueMessageKey": "Saisissez un nombre pour la valeur minimale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "ssMaxValueKey": "Valeur maximale :",
     "ssMaxValueMessageKey": "Saisissez un nombre entier pour la valeur maximale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "effectPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinEffectValueKey": "Taille d'effet minimale",
     "usePlotMaxEffectValueKey": "Taille d'effet maximale",
     "oddsRatioMinValueKey": "Rapport de cotes minimal :",
     "oddsRatioMinValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur minimale du rapport de cotes",
     "oddsRatioMaxValueKey": "Rapport de cotes maximal :",
     "oddsRatioMaxValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur maximale du rapport de cotes",
     "proportionDiffMinValueKey": "Différence de proportion minimale :",
     "proportionDiffMinValueMessageKey": "Saisissez un nombre supérieur à -1 et inférieur à 1 pour la valeur minimale de la différence de proportion",
     "proportionDiffMaxValueKey": "Différence de proportion maximale :",
     "proportionDiffMaxValueMessageKey": "Saisissez un nombre supérieur à -1 et inférieur à 1 pour la valeur maximale de la différence de proportion",
     "proportionMinValueKey": "Proportion minimale :",
     "proportionMinValueMessageKey": "Saisissez un nombre pour la valeur de données minimale de la proportion qui soit supérieure à zéro et inférieure à un",
     "proportionMaxValueKey": "Proportion maximale :",
     "proportionMaxValueMessageKey": "Saisissez un nombre pour la valeur de données maximale de la proportion qui soit supérieure à zéro et inférieure à un",
     "relativeRiskMinValueKey": "Risque relatif minimal :",
     "relativeRiskMinValueMessageKey": "Saisissez un nombre pour la valeur minimale du risque relatif qui soit supérieur à zéro",
     "relativeRiskMinValueRangeKey": "Saisissez un nombre pour la valeur minimale du risque relatif qui soit supérieur à zéro",
     "relativeRiskMaxValueKey": "Risque relatif maximal :",
     "relativeRiskMaxValueMessageKey": "Saisissez un nombre pour la valeur maximale du risque relatif qui soit supérieur à zéro",
     "minMaxPowerPlotRequirementKey": "La puissance maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la puissance minimale.",
     "minMaxSampleSizePlotRequirementKey": "La taille d'échantillon maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la taille d'échantillon minimale.",
     "minMaxProportionEffectsPlotRequirementKey": "La valeur maximale de la proportion pour la courbe d'effet ne peut pas être inférieure à la valeur minimale.",
     "minMaxpropDiffEffectsPlotRequirementKey": "La valeur maximale de la différence de proportion pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxoddsRatioEffectsPlotRequirementKey": "La valeur maximale du rapport de cotes pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxRelativeRiskEffectsPlotRequirementKey": "La valeur maximale du risque relatif pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "alphaPowerRequirementKey": "Au moins une valeur pour la puissance doit être supérieure à la valeur la plus grande de alpha",
     "totalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "fractionalTotalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "npairsSampleSizeTable_labelKey": "Nombre de paires :",
     "fractionalNpairsSampleSizeTable_labelKey": "Nombre de paires :",
     "npergroupSSTable_labelKey": "Taille d'échantillon par valeurs de groupe :",
     "fractionalNpergroupSSTable_labelKey": "Taille d'échantillon par valeurs de groupe :",
     "groupSampleSizeTable_labelKey": "Valeurs de taille d'échantillon de groupe :",
     "fractionalGroupSampleSizeTable_labelKey": "Valeurs de taille d'échantillon de groupe :",
     "weightsTable_labelKey": "Poids d'allocation de groupe :",
     "fractionalWeightsTable_labelKey": "Poids d'allocation de groupe :",
     "alphaTable_labelKey": "Valeurs Alpha :",
     "powerTable_labelKey": "Valeurs de puissance :",
     "oneProportionTable_labelKey": "Valeurs de proportion :",
     "nullProportionTable_labelKey": "Valeurs de proportion nulle :",
     "negativeMarginTable_labelKey": "Valeurs de marge :",
     "positiveMarginTable_labelKey": "Valeurs de marge :",
     "corrTable_labelKey": "Valeurs de corrélation :",
     "groupProportionsTable_labelKey": "Valeurs de proportion de groupe :",
     "refProportionTable_labelKey": "Valeurs de proportion de référence :",
     "proportionDifferenceTable_labelKey": "Valeurs de différence de proportion :",
     "oddsRatioTable_labelKey": "Valeurs du rapport de cotes :",
     "relativeRiskTable_labelKey": "Valeurs du risque relatif :",
     "discordantProportionsTable_labelKey": "Valeurs de proportion discordante :",
     "discordantProportionSumTable_labelKey": "Somme des valeurs de proportion discordante :",
     "discordantProportionDifferenceTable_labelKey": "Différence des valeurs de proportion discordante :",
     "proportionRatioTable_labelKey": "Valeurs du rapport de proportion :",
     "nullProportionRatioTable_labelKey": "Valeurs du rapport de proportion nulle :",
     "refDiscordantProportionTable_labelKey": "Valeurs de proportion discordante de référence :",
     "nullOddsRatioTable_labelKey": "Valeurs du rapport de cotes nul :",
     "nullProportionDifferenceTable_labelKey": "Valeurs de différence de proportion nulle :",
     "totalNTable_totalNLabelKey": "Taille d'échantillon totale",
     "fractionalTotalNTable_TotalNLabelKey": "N Total",
     "npairsSampleSizeTable_npairsLabelKey": "Paires",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Paires",
     "npergroupSSTable_npergroupKey": "N par groupe",
     "npergroupFractionalSSTable_npergroupKey": "N par groupe",
     "groupSampleSizeTable_groupSS1Key": "Groupe 1",
     "groupSampleSizeTable_groupSS2Key": "Groupe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Groupe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Groupe 2",
     "weightsTable_weight1Key": "Groupe 1",
     "weightsTable_weight2Key": "Groupe 2",
     "fractionalWeightsTable_weight1Key": "Groupe 1",
     "fractionalWeightsTable_weight2Key": "Groupe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Puissance",
     "oneProportionTable_proportionLabelKey": "Proportion",
     "nullProportionTable_nullProportionLabelKey": "Proportion nulle",
     "corrLabelKey": "Corrélation",
     "groupProportionsTable_proportion1LabelKey": "Groupe 1",
     "groupProportionsTable_proportion2LabelKey": "Groupe 2",
     "refProportionTable_refProportionLabelKey": "Proportion de référence",
     "proportionDifferenceTable_propDiffLabelKey": "Différence de proportion",
     "oddsRatioTable_oddsRatioLabelKey": "Rapport de cotes",
     "relativeRiskTable_relativeRiskLabelKey": "Risque relatif",
     "discordantProportionsTable_p12LabelKey": "p01",
     "discordantProportionsTable_p21LabelKey": "p10",
     "discordantProportionSumTable_propSumLabelKey": "Somme",
     "discordantProportionDifferenceTable_propDiffLabelKey": "Différence",
     "proportionRatioTable_propRatioLabelKey": "Rapport de proportion",
     "nullProportionRatioTable_nullPropRatioLabelKey": "Rapport de proportion nulle",
     "refDiscordantProportionTable_p21LabelKey": "p10",
     "nullOddsRatioTable_nullOddsRatioLabelKey": "Rapport de cotes nul",
     "nullProportionDifferenceTable_nullPropDiffLabelKey": "Différence de proportion"
});
