define({
     "NameKey": "Modèles de données de type panel",
     "DescriptionKey": "Analyser les données transversales de la série chronologique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure PANEL",
     "LinkKey3": "La procédure QLIM",
     "LinkKey4": "La procédure COUNTREG",
     "LinkKey5": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "panelStructGroupKey": "STRUCTURE DES VOLETS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "modelTabKey": "MODELE",
     "linearGroupKey": "Paramètres du modèle",
     "interceptKey": "Inclure la constante dans le modèle",
     "modelGroupKey": "MODELE",
     "modelTypeComboKey": "Type de modèle :",
     "modelTypeComboSelectMsgKey": "Sélectionner un type de modèle",
     "modelTypeLinearKey": "Linéaire",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Binomial négatif",
     "modelTypeCensorRegKey": "Régression censurée",
     "modelTypeTruncateRegKey": "Régression tronquée",
     "timeIDIgnoredNoteKey": "L'ID temps n'est pas requis pour le type de modèle sélectionné et est ignoré dans l'analyse.",
     "panelDataNoteKey": "Pour un modèle linéaire, la table d'entrée doit être triée en fonction de la variable ID transversale et de la variable ID temps. Dans chaque section croisée, les valeurs de l'ID temps doivent être uniques.",
     "modelEffectsGroupKey": "Effets du modèle",
     "mainModelKey": "Modèle des effets principaux",
     "advancedModelKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "randomEffectNoteGroupKey": "Effets aléatoires",
     "randomEffectNoteKey": "Les effets aléatoires sont appliqués sur le modèle. La fonctionnalité des effets aléatoires est expérimentale.",
     "linearModelComboKey": "Modèle linéaire :",
     "linearFixedKey": "Effets fixes",
     "linearRandomKey": "Effets aléatoires",
     "linearHTaylorKey": "Hausman-Taylor",
     "linearAMacurdyKey": "Amemiya-MaCurdy",
     "linearAutoRegKey": "Autorégressif d'ordre 1",
     "linearMAKey": "Moyenne mobile",
     "linearFixGroupKey": "Type des effets fixes",
     "linearFixedOnewayKey": "Unidirectionnel",
     "linearFixedOnewayTimeKey": "Unidirectionnel, temps",
     "linearFixedTwowayKey": "Bidirectionnel",
     "printfixedKey": "Afficher les effets fixes",
     "linearRandomGroupKey": "Type des effets aléatoires",
     "linearRandomOnewayKey": "Unidirectionnel",
     "linearRandomVarEstKey": "Méthode d'estimation des composants de la variance :",
     "linearRandomFBKey": "Fuller-Battese",
     "linearRandomWKKey": "Wansbeek-Kapteyn",
     "linearRandomWHKey": "Wallace-Hussain",
     "linearRandomNLKey": "Nerlove",
     "correlatedVarKey": "Variables corrélées :",
     "linearMAGroupKey": "Méthode Da Silva",
     "maOrderKey": "Ordre du processus de la moyenne mobile :",
     "linearMAVarEstKey": "Méthode d'estimation des composants de la variance :",
     "firstThresholdKey": "La valeur de seuil de la première catégorie :",
     "firstThresholdZeroKey": "Utiliser zéro",
     "firstThresholdVaryingKey": "Utiliser la valeur estimée",
     "poissonErrorcompKey": "Sélectionner un modèle du composant erreur :",
     "poissonFixedKey": "Effets fixes",
     "poissonRandomKey": "Effets aléatoires",
     "negbinModelKey": "Sélectionner un type de modèle :",
     "negbin1FixedKey": "Binomial négatif avec variance linéaire de l'effet fixe",
     "negbin2RandomKey": "Binomial négatif avec variance quadratique de l'effet aléatoire",
     "lowerBoundKey": "Définir la borne inférieure",
     "lowerBoundComboKey": "Méthode de la borne inférieure :",
     "lowerBoundDefaultChoiceKey": "Utiliser la valeur par défaut",
     "lowerBoundVarChoiceKey": "Spécifier par variable",
     "lowerBoundValueChoiceKey": "Spécifier par valeur",
     "lowerBoundValueKey": "Valeur de la limite inférieure :",
     "lowerBoundValuePromptKey": "Saisissez un nombre.",
     "upperBoundKey": "Définir la borne supérieure",
     "upperBoundComboKey": "Méthode de la borne supérieure :",
     "upperBoundDefaultChoiceKey": "Utiliser la valeur par défaut",
     "upperBoundVarChoiceKey": "Spécifier par variable",
     "upperBoundValueChoiceKey": "Spécifier par valeur",
     "upperBoundValueKey": "Valeur de la borne supérieure :",
     "upperBoundValuePromptKey": "Saisissez un nombre.",
     "censorTruncateBoundNoteKey": "Si vous ne spécifiez pas une borne inférieure ou supérieure, le résultat est un modèle de régression linéaire.",
     "optionsTabKey": "OPTIONS",
     "covarianceGroupKey": "METHODES",
     "emptyOptionsNoteKey": "Sélectionnez un type de modèle sous l'onglet MODELE pour afficher les options disponibles.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestPanelKey": "Estimateur de matrice de covariance :",
     "covestDefaultKey": "Défaut",
     "neweyWestKey": "Newey et West",
     "olsEstimatorKey": "Estimateur OLS",
     "hccme0Key": "HCCME0",
     "hccme1Key": "HCCME1",
     "hccme2Key": "HCCME2",
     "hccme3Key": "HCCME3",
     "hccme4Key": "HCCME4",
     "clusterKey": "Correction du cluster pour matrice de covariance cohérente avec l'hétéroscédasticité",
     "covestKey": "Estimateur de matrice de covariance :",
     "hessianKey": "Inverse de la matrice hessienne",
     "opKey": "Matrice du produit externe",
     "qmlKey": "Matrices du produit externe et matrice hessienne",
     "countregCovestKey": "Estimateur de matrice de covariance  : Inverse de la matrice hessienne",
     "optimizationGroupKey": "Optimisation",
     "methodKey": "Méthode :",
     "defaultOptMethodKey": "Défaut",
     "conjugateGradientKey": "Gradient conjugué",
     "doubleDoglegKey": "Double Dogleg",
     "nelderMeadSimplexKey": "Simplexe de Nelder-Mead",
     "newtonRaphsonKey": "Newton-Raphson combinant recherche à la ligne et ridging",
     "newtonRaphsonRidgeKey": "Newton-Raphson with ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Région de confiance",
     "maxiterComboKey": "Nombre maximum d'itérations :",
     "maxiterDefaultChoiceKey": "Utiliser la valeur par défaut",
     "maxiterCustomChoiceKey": "Utiliser une valeur personnalisée",
     "maxiterKey": "Nombre maximum personnalisé d'itérations :",
     "maxiterPromptKey": "Saisissez un nombre entier qui soit supérieur à 0 pour le nombre maximum d'itérations.",
     "statsGroupKey": "STATISTIQUES",
     "statsChoiceKey": "Afficher les statistiques :",
     "defaultChoiceKey": "Statistiques par défaut",
     "customChoiceKey": "Statistiques par défaut et supplémentaires",
     "noneChoiceKey": "Néant",
     "corrbKey": "Corrélations des résultats estimés des paramètres",
     "covbKey": "Covariances des résultats estimés des paramètres",
     "itprintKey": "Historique des itérations de la fonction objective et des résultats estimés des paramètres",
     "linearRandomTestGroupKey": "Test des effets aléatoires",
     "linearRandomBPKey": "Test de Breusch-Pagan unidirectionnel",
     "linearRandomBP2Key": "Test de Breusch-Pagan bidirectionnel",
     "linearARGroupKey": "Modèle autorégressif d'ordre 1",
     "linearARPhiKey": "Covariances estimées des observations",
     "linearARRhoKey": "Coefficients d'autocorrélation estimés",
     "plotsGroupKey": "GRAPHES",
     "selectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotsKey": "Graphes par défaut",
     "selectedPlotsKey": "Graphes sélectionnés",
     "noPlotsKey": "Aucun graphe",
     "displayPlotsKey": "Afficher sous forme de :",
     "packPlotsKey": "Groupe de graphes",
     "unpackPlotsKey": "Graphes individuels",
     "panelDiagPlotsGroupKey": "Courbes des diagnostics",
     "panelCrossSectionPlotsGroupKey": "Courbes de sections croisées",
     "panelActsurfaceKey": "Valeurs réelles par séries chronologiques",
     "panelFitplotKey": "Valeurs prédites et valeurs réelles par observation",
     "panelPredsurfaceKey": "Valeurs prédites par séries chronologiques",
     "panelQqKey": "Courbe Q-Q des résidus",
     "panelResidstackKey": "Résidus empilés par série chronologique",
     "panelResidsurfaceKey": "Résidus par série chronologique",
     "panelResidualKey": "Résidus par observation",
     "panelResidualhistogramKey": "Histogramme des résidus",
     "ncrossComboKey": "Nombre de sections croisées dans un graphique historique :",
     "ncrossDefaultChoiceKey": "Utiliser la valeur par défaut",
     "ncrossCustomChoiceKey": "Utiliser une valeur personnalisée",
     "ncrossKey": "Nombre personnalisé de sections croisées :",
     "ncrossPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de sections croisées dans un graphique historique.",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Nom de la table :",
     "outputPredictKey": "Valeurs prédites",
     "outputResidualKey": "Résidus",
     "outputProbKey": "Probabilité de la variable dépendante prenant la valeur actuelle",
     "outputProballKey": "Probabilité de la variable dépendante pour toutes les réponses possibles",
     "outputVarianceKey": "Ecart-type des erreurs",
     "outputXbetaKey": "Prédicteur linéaire (Xbeta)",
     "outputMarginalKey": "Effets marginaux",
     "outputInvMillsKey": "Estimations du rapport inverse de Mills",
     "outputExpectedKey": "Valeur attendue des variables endogènes continues",
     "outputConditionalKey": "Valeur attendue conditionnelle des variables endogènes continues",
     "outputESTKey": "Créer une table des valeurs estimées du paramètre",
     "outputESTNameKey": "Nom de la table :",
     "outputESTCovoutKey": "Matrice de covariance des valeurs estimées du paramètre",
     "outputESTCorroutKey": "Matrice de corrélation des valeurs estimées du paramètre",
     "outputTransKey": "Créer une table de série transformée",
     "outputTransNameKey": "Nom de la table :",
     "dependVariableKey": "Variable dépendante :",
     "continuousVariableKey": "Variables continues :",
     "classVariableKey": "Variables de catégorie :",
     "crossSectionalIdKey": "Variable ID transversale :",
     "timeIDKey": "ID temps :",
     "byVariablesKey": "Grouper l'analyse par :",
     "lowerBoundVariableKey": "Variable de la borne inférieure :",
     "upperBoundVariableKey": "Variable de la borne supérieure :",
     "linearModelTimeIDMsgKey": "L'ID temps est requis pour le modèle linéaire.",
     "crossSectionalIDMsgKey": "La variable ID transversale du type de données de caractères n'est pas prise en charge pour la régression logit, probit, censurée et le modèle de régression tronqué.",
     "lowerUpperBoundMsgKey": "Pour la régression censurée ou tronquée, la valeur de la borne inférieure sous l'onglet Modèle doit être inférieure à la valeur de la borne supérieure.",
     "noEmptyModelMsgKey": "Inclure la constante ou au moins un effet du modèle dans le modèle sous l'onglet Modèle."
});
