define({
     "NameKey": "Partition des données",
     "DescriptionKey": "La tâche Partition des données permet de créer des partitions de données par un échantillonnage aléatoire simple ou stratifié.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Fonctions de l'étape DATA",
     "LinkKey4": "La procédure SORT",
     "LinkKey5": "La procédure MEANS",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "optionsTabKey": "OPTIONS",
     "nPartitionsKey": "Nombre de partitions :",
     "nPartitionsKeyMissingKey": "Saisissez un nombre entier entre 1 et 4 inclus, pour le nombre de partitions",
     "nPartitionsKeyInvalidKey": "Saisissez un nombre entier entre 1 et 4 inclus, pour le nombre de partitions",
     "nPartitionsPromptKey": "Saisissez un nombre entier entre 1 et 4 inclus, pour le nombre de partitions",
     "nPartitionsRangeKey": "Saisissez un nombre entier entre 1 et 4 inclus, pour le nombre de partitions",
     "useRandomSeedKey": "Spécifier la valeur initiale aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMissingKey": "Saisissez une valeur entière supérieure à 0 et inférieure ou égale à 2 147 483 647 pour la valeur initiale aléatoire",
     "randomSeedInvalidKey": "Saisissez une valeur entière supérieure à 0 et inférieure ou égale à 2 147 483 647 pour la valeur initiale aléatoire",
     "randomSeedPromptKey": "Saisissez une valeur entière supérieure à 0 et inférieure ou égale à 2 147 483 647 pour la valeur initiale aléatoire",
     "randomSeedRangeKey": "Saisissez une valeur entière supérieure à 0 et inférieure ou égale à 2 147 483 647 pour la valeur initiale aléatoire",
     "outputGroupKey": "TABLE DE SORTIE",
     "datasetsComboKey": "Tables de partition :",
     "oneDataSetKey": "Toutes les partitions dans une table",
     "individualDataSetsKey": "Partitions dans des tables individuelles",
     "outDsnameKey": "Nom de la table :",
     "partitionOutDsname1Key": "Partition 1 - Nom de la table :",
     "partitionOutDsname2Key": "Partition 2 - Nom de la table :",
     "partitionOutDsname3Key": "Partition 3 - Nom de la table :",
     "partitionOutDsname4Key": "Partition 4 - Nom de la table :",
     "showDataGroupKey": "Afficher les données de sortie",
     "showDataKey": "Afficher les données de sortie",
     "showDataSubsetKey": "Afficher :",
     "showSubsetDataChoiceKey": "Afficher un sous-groupe de données de sortie",
     "showAllDataChoiceKey": "Afficher toutes les données de sortie",
     "subsetNobsKey": "Nombre d'observations à afficher :",
     "subsetNobsKeyMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsKeyInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsRangeKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "partitionGroupKey": "PARTITION DES DONNEES",
     "partitionFraction1Key": "Proportion des cas pour la partition 1 :",
     "partitionFraction1MissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 1 dans la table",
     "partitionFraction1InvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 1 dans la table",
     "partitionFraction1PromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 1 dans la table",
     "partitionFraction1RangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 1 dans la table",
     "partitionFraction2Key": "Proportion des cas pour la partition 2 :",
     "partitionFraction2MissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 2 dans la table",
     "partitionFraction2InvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 2 dans la table",
     "partitionFraction2PromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 2 dans la table",
     "partitionFraction2RangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas pour la partition 2 dans la table",
     "partitionFraction3Key": "Proportion des cas pour la partition 3 :",
     "partitionFraction3MissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 3 dans la table",
     "partitionFraction3InvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 3 dans la table",
     "partitionFraction3PromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 3 dans la table",
     "partitionFraction3RangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 3 dans la table",
     "partitionFraction4Key": "Proportion des cas pour la partition 4 :",
     "partitionFraction4MissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 4 dans la table",
     "partitionFraction4InvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 4 dans la table",
     "partitionFraction4PromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 4 dans la table",
     "partitionFraction4RangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des cas de la partition 4 dans la table",
     "partitionVarNameKey": "Nom de variable pour les valeurs de partition :",
     "partitionVarNameMissingKey": "Saisissez un nom de variable SAS valide",
     "partitionVarNameInvalidKey": "Saisissez un nom de variable SAS valide",
     "partitionDataValue1Key": "Valeur d'ID pour les données de la partition 1 :",
     "partitionDataValue1MissingKey": "Saisissez une valeur pour identifier la partition des données 1",
     "partitionDataValue1InvalidKey": "Saisissez une valeur pour identifier la partition des données 1",
     "partitionDataValue2Key": "Valeur d'ID pour les données de la partition 2 :",
     "partitionDataValue2MissingKey": "Saisissez une valeur pour identifier la partition des données 2",
     "partitionDataValue2InvalidKey": "Saisissez une valeur pour identifier la partition des données 2",
     "partitionDataValue3Key": "Valeur d'ID pour les données de la partition 3 :",
     "partitionDataValue3MissingKey": "Saisissez une valeur pour identifier la partition des données 3",
     "partitionDataValue3InvalidKey": "Saisissez une valeur pour identifier la partition des données 3",
     "partitionDataValue4Key": "Valeur d'ID pour les données de la partition 4 :",
     "partitionDataValue4MissingKey": "Saisissez une valeur pour identifier la partition des données 4",
     "partitionDataValue4InvalidKey": "Saisissez une valeur pour identifier la partition des données 4",
     "useNonSampledObsKey": "Inclure des observations non échantillonnées",
     "nonSampledPartitionDataValueKey": "Valeur d'ID pour les cas non échantillonnés :",
     "nonSampledPartitionDataValueMissingKey": "Saisissez une valeur pour identifier les cas non échantillonnés",
     "nonSampledPartitionDataValueInvalidKey": "Saisissez une valeur pour identifier les cas non échantillonnés",
     "subsetTitleKey": "Sous-ensemble de {1}",
     "commentMacroKey": "L'inclure dans une macro-variable pour l'utiliser dans le code réel",
     "commentMoveKey": "Placer les valeurs différentes de zéro au début de la liste",
     "strataVariablesKey": "Stratifier par :",
     "partitionVarNameExistsinDatasetRequirementKey": "Le nom de variable SAS spécifié pour maintenir les valeurs de partition est déjà utilisé dans la table.",
     "prop1and2SumRequirementKey": "La somme des proportions pour les partitions 1 et 2 doit être inférieure à un.",
     "prop1and2and3SumRequirementKey": "La somme des proportions pour les partitions 1, 2 et 3 doit être inférieure à un.",
     "prop1and2and3and4SumRequirementKey": "La somme des proportions pour les partitions 1, 2, 3 et 4 doit être inférieure à un.",
     "partition1NonSampUniqueValuesRequirementKey": "Les valeurs d'ID pour la partition 1 et les cas non échantillonnés doivent être différentes.",
     "partition12UniqueValuesRequirementKey": "Les valeurs d'ID pour les partitions 1 et 2 doivent être différentes.",
     "partition12NonSampUniqueValuesRequirementKey": "Les valeurs d'ID pour les partitions 1 et 2 et les cas non échantillonnés doivent être différentes.",
     "partition123UniqueValuesRequirementKey": "Les valeurs d'ID pour les partitions 1, 2 et 3 doivent être différentes.",
     "partition123NonSampUniqueValuesRequirementKey": "Les valeurs d'ID pour les partitions 1, 2 et 3 et les cas non échantillonnés doivent être différentes.",
     "partition1234UniqueValuesRequirementKey": "Les valeurs d'ID pour les partitions 1, 2, 3 et 4 doivent être différentes.",
     "partition1234NonSampUniqueValuesRequirementKey": "Les valeurs d'ID pour les partitions 1, 2, 3 et 4 et les cas non échantillonnés doivent être différentes."
});
