define({
     "NameKey": "Probabilité de main de poker",
     "DescriptionKey": "Calcule la probabilité de mains au poker (paires, mains pleines, etc).",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Traitement de l'étape DATA",
     "LinkKey6": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "titleKey": "Probabilité de main de poker",
     "colPokerHandKey": "Main de poker",
     "colFrequencyKey": "Fréquence",
     "colProbabilityKey": "Probabilité",
     "nothingKey": "Rien",
     "onePairKey": "Une paire",
     "twoPairKey": "Double paire",
     "threeOfAKindKey": "Brelan",
     "straightKey": "Suite",
     "flushKey": "Flush",
     "fullHouseKey": "Main pleine",
     "fourOfAKindKey": "Carré",
     "straightFlushKey": "Quinte flush",
     "royalFlushKey": "Quinte flush royale",
     "totalKey": "Total",
     "pokerCardDataKey": "DONNEES CARTE DE POKER",
     "infoTextKey": "Cette table d'entrée doit être une table de sortie de la tâche Combinaisons. Pour que cette tâche produise des résultats précis, le nombre total d'objets utilisé dans la tâche Combinaisons doit être 52 et le nombre d'objets dans un ensemble doit être 5.",
     "outputDataSetGroupKey": "TABLE DE SORTIE",
     "outputDSNameKey": "Nom de la table :",
     "commentPairsKey": "calcule le nombre de paires, mains pleines, etc.",
     "commentListKey": "Voir la liste de mains au poker : http://en.wikipedia.org/wiki/List_of_poker_hands",
     "commentInput1Key": "La table d'entrée doit être au même format que les données de sortie de la tâche Combinaisons",
     "commentInput2Key": "où le nombre total d'objets est 52 et le nombre d'objets dans un ensemble est 5.",
     "commentAssumeKey": "Considère que les cartes numérotées de 1 à 52 sont dans l'ordre suivant :",
     "commentOrderKey": "23456789TJQKA23456789TJQKA23456789TJQKA23456789TJQKA",
     "commentSuitsKey": "__ suite 0 ___-- suite 1 ---__ suite 2 ___-- suite 3 ---",
     "commentArrayKey": "lit la main suivante dans le tableau c ... lastrec sera défini à 1 quand c'est le dernier enregistrement",
     "commentCountKey": "le tableau freq sera un effectif des numéros de carte 1-13",
     "commentConvertKey": "convertit les numéros 1-52 en un numéro de suite et un numéro de carte 1-13",
     "commentFreqCheckKey": "vérifie les fréquences du nombre de carte pour rechercher des groupes de deux, trois ou quatre",
     "commentStraightsFlushesKey": "Vérifie maintenant les straights, flushes et straight flushes",
     "commentAllDiffKey": "tous les numéros de cartes sont différents",
     "commentSameSuitsKey": "voir si toutes les suites sont identiques",
     "commentFirstLastKey": "rechercher la position de la première et dernière carte présente",
     "commentCheckKey": "rechercher A 2 3 4 5",
     "commentOutputKey": "Générer les résultats"
});
