define({
     "NameKey": "Modèles de régression prédictifs",
     "DescriptionKey": "La tâche Modèles de régression prédictifs s'adapte aux modèles prédictifs en utilisant la sélection et la validation de modèles automatisés.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure GLMSELECT",
     "LinkKey3": "La procédure REG",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "MODELE FINAL",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage et :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des cas d'apprentissage :",
     "trainingDataFractionMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "trainingDataFractionInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "trainingDataFractionPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des cas de test :",
     "testDataFractionMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des données de test dans la table",
     "testDataFractionInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des données de test dans la table",
     "testDataFractionPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des données de test dans la table",
     "testDataFractionRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des données de test dans la table",
     "validationDataFractionKey": "Proportion des cas de validation :",
     "validationDataFractionMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations des données de validation dans la table",
     "validationDataFractionInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations des données de validation dans la table",
     "validationDataFractionPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "validationDataFractionRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Spécifier la valeur initiale aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMissingKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "randomSeedInvalidKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "randomSeedPromptKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "randomSeedRangeKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "partitionDataComboKey": "Identifier les cas de données pour la validation ou pour les tests :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "classParamGroupKey": "Paramétrage des effets",
     "classParamKey": "Encodage :",
     "glmParamChoiceKey": "Encodage GLM",
     "effectsParamChoiceKey": "Encodage des effets",
     "refParamChoiceKey": "Encodage de référence",
     "classMissingGroupKey": "Traitement des valeurs manquantes",
     "classMissingNoteKey": "Une observation est exclue de l'analyse si une variable du modèle contient une valeur manquante. De plus, une observation est exclue si une variable de classification contient une valeur manquante (que cette variable de classification soit utilisée dans le modèle ou pas).",
     "modelGroupKey": "EFFETS DU MODELE CANDIDAT",
     "modelTabKey": "MODELE",
     "standardModelInstructionKey": "Sélectionner un type de modèle :",
     "mainEffectsChoiceKey": "Modèle des effets principaux",
     "mainNwayEffectsChoiceKey": "Effets principaux et toutes les interactions n-way",
     "customModelChoiceKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "nwayKey": "N :",
     "nwayMessageKey": "Saisissez un nombre entier supérieur à 1 pour l'ordre maximum d'interactions",
     "methodsTabKey": "SELECTION",
     "outputTabKey": "SCORING",
     "methodsGroupKey": "METHODES",
     "tablesGroupKey": "STATISTIQUES DU MODELE SELECTIONNE",
     "statisticsComboKey": "Afficher les statistiques :",
     "selectedStatsChoiceKey": "Statistiques par défaut et sélectionnées",
     "defaultStatsChoiceKey": "Statistiques par défaut",
     "parameterEstimatesGroupKey": "Valeurs estimées du paramètre",
     "stbKey": "Coefficients de régression normalisés",
     "diagnosticsGroupKey": "Diagnostics",
     "influenceStatsKey": "Analyse d'influence",
     "residualStatsKey": "Analyse de résidus",
     "predictedStatsKey": "Valeurs prédites",
     "collinearityGroupKey": "Colinéarité",
     "collinKey": "Analyse de colinéarité",
     "tolKey": "Valeurs de tolérance pour les estimations",
     "vifKey": "Facteurs d'inflation de la variance",
     "plotsGroupKey": "COURBES POUR LE MODELE SELECTIONNE",
     "selectionPlotsGroupKey": "DIAGRAMMES DE SELECTION",
     "criteriaPlotsKey": "Diagrammes de critères",
     "unpackCriteriaPlotsKey": "Afficher sous forme de :",
     "unpackChoiceKey": "Graphes individuels",
     "panelChoiceKey": "Groupe de graphes",
     "coefficientPlotsKey": "Courbes de coefficients",
     "unpackCoefficientPlotsKey": "Afficher sous forme de :",
     "diagnosticGroupKey": "Courbes résiduelles et de diagnostics",
     "diagnosticPlotsKey": "Courbes des diagnostics",
     "unpackDiagnosticPlotsKey": "Afficher sous forme de :",
     "residualPlotsKey": "Résidus pour chaque variable explicative",
     "unpackResidualPlotsKey": "Afficher sous forme de :",
     "moreDiagnosticPlotsKey": "Autres courbes de diagnostics",
     "dffitsPlotKey": "Statistique DFFITS par numéro d'observation",
     "dfbetasPlotsKey": "Statistique DFBETAS par numéro d'observation pour chaque variable explicative",
     "unpackDfbetasPlotsKey": "Afficher sous forme de :",
     "rstudentByPredictedPlotKey": "Statistique Rstudent par valeurs prévues",
     "plotLabelsKey": "Points extrêmes du libellé",
     "scatterGroupKey": "Nuages de points",
     "observedByPredictedPlotKey": "Valeurs observées par valeurs prévues",
     "partialPlotsKey": "Courbe de régression partielle pour chaque variable explicative",
     "unpackPartialPlotsKey": "Afficher sous forme de :",
     "maxpointsComboKey": "Nombre maximum de points du graphique :",
     "maxpointsDefaultKey": "Valeur par défaut (5 000)",
     "maxpoints10000Key": "10 000",
     "maxpointsSpecifyKey": "Utiliser une valeur personnalisée",
     "maxpointsNoLimitKey": "Aucune limite",
     "maxpointsValueKey": "Nombre maximum personnalisé de points :",
     "maxpointsValueMissingKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValueInvalidKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValuePromptKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValueRangeKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "outputGroupKey": "SCORING",
     "outputDSKey": "Enregistrer les données de scoring",
     "outputDSNameKey": "Nom de la table :",
     "scoreCodeFileKey": "Indiquez un nom de chemin pour le code de scoring:",
     "scoreCodeKey": "Enregistrer le code du scoring",
     "selectionGroupKey": "SELECTION D'UN MODELE",
     "selectionMethodKey": "Méthode de sélection :",
     "noneSelectionChoiceKey": "Néant",
     "forwardChoiceKey": "Sélection ascendante",
     "backwardChoiceKey": "Elimination descendante",
     "stepwiseChoiceKey": "Régression Stepwise",
     "leastAngleChoiceKey": "Régression LAR (Least Angle Regression)",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "LASSO adaptatif",
     "elasticNetChoiceKey": "Elastic-net",
     "noCvSelectMethodKey": "Ajouter/Supprimer des effets avec :",
     "noCvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvENStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvLassoStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvLarStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "noCvENChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "cvSelectMethodKey": "Ajouter/Supprimer des effets avec :",
     "cvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvENStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvLassoStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvLarStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "cvENChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "defaultCriterionChoiceKey": "Critère par défaut",
     "sigLevelChoiceKey": "Niveau de significativité",
     "adjrsqChoiceKey": "Statistique du R-carré ajusté",
     "aicChoiceKey": "Critère d'information d'Akaike",
     "aiccChoiceKey": "Critère d'information d'Akaike corrigé pour le biais sur les petits échantillons",
     "bicChoiceKey": "Critère d'information bayésien de Sawa",
     "crossValidateChoiceKey": "Validation croisée",
     "cpChoiceKey": "Statistique CP de Mallow",
     "pressChoiceKey": "Statistique Press",
     "sbcChoiceKey": "Critère d'information de Schwarz-Bayesian (BIC)",
     "rsquareChoiceKey": "Statistique R-carré",
     "validateChoiceKey": "Erreur quadratique moyenne pour les données de validation",
     "noStopChoiceKey": "Néant",
     "lassoConstraintChoiceKey": "Paramètre de contrainte LASSO",
     "slEntryKey": "Niveau de significativité pour ajouter un effet au modèle :",
     "slEntryMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slEntryInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slEntryPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slEntryRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slStayKey": "Niveau de significativité pour supprimer un effet du modèle :",
     "slStayMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "slStayInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "slStayPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "slStayRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "crossValidationGroupKey": "VALIDATION CROISEE",
     "crossValidationNoteKey": "Subdiviser les données d'apprentissage en n blocs",
     "crossValidationComboKey": "Attribuer des observations à :",
     "cvBlockChoiceKey": "Blocs consécutifs",
     "cvSplitChoiceKey": "Blocs alternants",
     "cvRandomChoiceKey": "Blocs sélectionnés de façon aléatoire",
     "cvIndexChoiceKey": "Blocs spécifiés par la valeur d'une variable",
     "cvNBlocksKey": "Nombre de blocs :",
     "cvCoeffsKey": "Afficher les résultats estimés des paramètres pour chaque bloc",
     "cvPressKey": "Afficher la statistique PRESS pour chaque bloc",
     "modelSelectionTablesGroupKey": "STATISTIQUES DE SELECTION",
     "modelFitStatsComboKey": "Statistique d'ajustement du modèle :",
     "defaultFitStatsChoiceKey": "Statistiques d'ajustement par défaut",
     "allFitStatsChoiceKey": "Tous les tests d'ajustement",
     "selectedFitStatsChoiceKey": "Tests d'ajustement sélectionnés",
     "selectedFitStatsLabelKey": "Tests d'ajustement disponibles",
     "aicStatKey": "Critère d'information d'Akaike",
     "aiccStatKey": "Critère d'information d'Akaike corrigé pour le biais sur les petits échantillons",
     "aseStatKey": "Erreur quadratique moyenne",
     "bicStatKey": "Critère d'information de Bayes",
     "cpStatKey": "Statistique CP de Mallow",
     "rsquareStatKey": "R-carré",
     "adjrsqStatKey": "R carré ajusté",
     "sbcStatKey": "Critère d'information de Schwarz-Bayesian (BIC)",
     "pressStatKey": "Statistique Press",
     "splitClassComboKey": "Ajouter/supprimer les effets de la classification sous :",
     "singleDFEffectChoiceKey": "Effets individuels du degré de liberté unique",
     "entireEffectChoiceKey": "Effet entier",
     "hierarchyGroupKey": "Hiérarchie des effets du modèle",
     "hierarchyLabelKey": "Hiérarchie des effets : pour qu'un terme soit dans le modèle, tous les effets du modèle contenus dans le terme doivent être présents dans le modèle",
     "hierarchyComboKey": "Hiérarchie des effets du modèle :",
     "hierarchyChoiceKey": "Conserver la hiérarchie des effets",
     "noHierarchyChoiceKey": "Ne pas conserver la hiérarchie des effets",
     "effectsHierarchyComboKey": "Effets du modèle sujets aux conditions de la hiérarchie :",
     "allEffectsHierarchyChoiceKey": "Effets continus et de classification",
     "classEffectsHierarchyChoiceKey": "Effets de classification uniquement",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Détails de traitement de la sélection :",
     "summaryDetailsChoiceKey": "Synthèse des sélections",
     "stepDetailsChoiceKey": "Détails pour chaque étape",
     "allDetailsChoiceKey": "Tout",
     "stepDetailsLabelKey": "Informations supplémentaires pour chaque étape",
     "anovaStepDetailsKey": "Table ANOVA",
     "fitStatsStepDetailsKey": "Tests d'ajustement",
     "parmestStepDetailsKey": "Valeurs estimées du paramètre",
     "dependentVariableKey": "Variable dépendante :",
     "continuousVariablesKey": "Variables continues :",
     "classVariablesKey": "Variables de classification :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :",
     "partitionVariableKey": "Variable de partitionnement :",
     "cvIndexVariableKey": "Variable indicatrice de bloc :",
     "continuousClassRequirementKey": "Sélectionnez au moins une variable continue ou de classification.",
     "modelEffectsNeededRequirementKey": "Ajouter un ou plusieurs effets au modèle candidat sous l'onglet MODELE.",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas de validation et de test."
});
