define({
     "NameKey": "Empiler/Fractionner les colonnes",
     "DescriptionKey": "Empiler les colonnes permet de combiner les valeurs de plusieurs colonnes en une seule colonne nouvelle. La fonctionnalité peut être utilisée pour convertir les données d'organisation de plusieurs variables en une organisation à une variable. Fractionner les colonnes permet de séparer les valeurs d'une colonne unique en plusieurs colonnes. La fonctionnalité peut être utilisée pour convertir les données d'une organisation à une variable en une organisation à plusieurs variables",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure TRANSPOSE",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodGroupKey": "METHODE",
     "methodComboKey": "Méthode :",
     "splitColumnChoiceKey": "Fractionner une colonne",
     "stackColumnsChoiceKey": "Empiler les colonnes",
     "splitColumnNoteKey": "Fractionner les valeurs d'une colonne en plusieurs colonnes",
     "stackColumnsNoteKey": "Empiler les valeurs de plusieurs colonnes en une seule colonne",
     "multipleStackedVariablesNoteGroupKey": "Création de plusieurs variables empilées",
     "multipleStackedVariablesNoteKey": "Si vous créez plusieurs variables empilées, l'ordre dans lequel les variables sont sélectionnées détermine quelles valeurs empilées sont dans la même observation.",
     "stack_newColumnGroupKey": "Variable empilée",
     "stack_caseIdGroupKey": "Identifiant du cas",
     "stack_levelIdGroupKey": "Identifiant du niveau",
     "stack_caseVarComboKey": "Identifiant du cas :",
     "selectCaseChoiceKey": "Sélectionner les variables d'identifiant",
     "addCaseChoiceKey": "Ajouter une variable d'identifiant",
     "stack_newVariableNameKey": "Nom de la nouvelle colonne :",
     "stack_newVariableNameMissingKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableNameInvalidKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName1Key": "Nom de la première nouvelle colonne :",
     "stack_newVariableName1MissingKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName1InvalidKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName2Key": "Nom de la seconde nouvelle colonne :",
     "stack_newVariableName2MissingKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName2InvalidKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName3Key": "Nom de la troisième nouvelle colonne :",
     "stack_newVariableName3MissingKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName3InvalidKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName4Key": "Nom de la quatrième nouvelle colonne :",
     "stack_newVariableName4MissingKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName4InvalidKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName5Key": "Nom de la cinquième nouvelle colonne :",
     "stack_newVariableName5MissingKey": "Saisissez un nom de variable SAS valide",
     "stack_newVariableName5InvalidKey": "Saisissez un nom de variable SAS valide",
     "stack_caseVariableNameKey": "Nom de la nouvelle colonne de l'identifiant du cas :",
     "stack_caseVariableNameMissingKey": "Saisissez un nom de variable SAS valide",
     "stack_caseVariableNameInvalidKey": "Saisissez un nom de variable SAS valide",
     "stack_levelsVariableNameKey": "Nom de la colonne contenant les niveaux des colonnes empilées :",
     "stack_levelsVariableNameMissingKey": "Saisissez un nom de variable SAS valide",
     "stack_levelsVariableNameInvalidKey": "Saisissez un nom de variable SAS valide",
     "outputTabKey": "SORTIE",
     "stack_outputGroupKey": "TABLE DE SORTIE",
     "stack_outputDsnameKey": "Nom de la table :",
     "stack_showDataGroupKey": "Afficher les données de sortie",
     "stack_showDataKey": "Afficher les données de sortie",
     "showDataSubsetKey": "Afficher :",
     "showSubsetDataChoiceKey": "Afficher un sous-groupe de données de sortie",
     "showAllDataChoiceKey": "Afficher toutes les données de sortie",
     "subsetNobsKey": "Nombre d'observations à afficher :",
     "subsetNobsKeyMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsKeyInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "stack_nVarSetsKey": "Nombre de variables empilées à créer :",
     "stack_nVarSetsMissingKey": "Saisissez un nombre entier supérieur à 0 et inférieur à six pour le nombre de variables empilées à créer",
     "stack_nVarSetsInvalidKey": "Saisissez un nombre entier supérieur à 0 et inférieur à six pour le nombre de variables empilées à créer",
     "stack_nVarSetsPromptKey": "Saisissez un nombre entier supérieur à 0 et inférieur à six pour le nombre de variables empilées à créer",
     "stack_nVarSetsRangeKey": "Saisissez un nombre entier supérieur à 0 et inférieur à six pour le nombre de variables empilées à créer",
     "split_VarNamesNoteKey": "Créer les noms des nouvelles variables",
     "split_usePrefixKey": "Utiliser un préfixe",
     "split_prefixKey": "Préfixe :",
     "split_prefixMissingKey": "Saisissez un nom de variable SAS ne dépassant pas 29 caractères",
     "split_prefixInvalidKey": "Saisissez un nom de variable SAS ne dépassant pas 29 caractères",
     "split_useSplitVarKey": "Utiliser le nom de la colonne divisée comme préfixe",
     "split_useIdVarKey": "Sélectionner une variable qui contient les noms des nouvelles variables",
     "split_outputGroupKey": "TABLE DE SORTIE",
     "split_outputDsnameKey": "Nom de la table :",
     "split_showDataGroupKey": "Afficher les données de sortie",
     "split_showDataKey": "Afficher les données de sortie",
     "subsetTitleKey": "Sous-ensemble de {1}",
     "openDataSetKey": "Ouvrir la table une fois la tâche terminée",
     "stackVariablesKey": "Colonnes à empiler :",
     "stack_caseVariablesKey": "Identifiants de cas :",
     "stack_copyVariablesKey": "Inclure d'autres variables dans la table de sortie :",
     "stack_byVariablesKey": "Grouper l'analyse par :",
     "splitVariablesKey": "Colonnes à fractionner :",
     "split_caseVariablesKey": "Identifiant du cas :",
     "split_levelVariablesKey": "Identifiant du niveau :",
     "split_idVariableKey": "Noms des nouvelles colonnes :",
     "split_idVariable1Key": "Noms des nouvelles colonnes pour la première variable de découpe :",
     "split_idVariable2Key": "Noms des nouvelles colonnes pour la seconde variable de découpe :",
     "split_idVariable3Key": "Noms des nouvelles colonnes pour la troisième variable de découpe :",
     "split_idVariable4Key": "Noms des nouvelles colonnes pour la quatrième variable de découpe :",
     "split_idVariable5Key": "Noms des nouvelles colonnes pour la cinquième variable de découpe :",
     "split_byVariablesKey": "Grouper l'analyse par :",
     "duplicateLevelCaseVarNamesRequirementKey": "Les noms des variables SAS contenant l'identifiant du cas et les niveaux des variables empilées ne peuvent pas être les mêmes.",
     "caseIDVarNameExistsinDatasetRequirementKey": "Le nom spécifié de l'identifiant du cas est déjà utilisé dans la table.",
     "levelsVarNameExistsinDatasetRequirementKey": "Le nom spécifié de la variable SAS contenant les niveaux des colonnes empilées est déjà utilisé dans la table.",
     "duplicateNameLevelVarNamesRequirementKey": "Les noms de l'identificateur de niveau et de la nouvelle variable empilée ne peuvent pas être identiques. Utilisez des noms uniques.",
     "duplicateNameCaseVarNamesRequirementKey": "Les noms de l'identificateur de cas et de la nouvelle variable empilée ne peuvent pas être identiques. Utilisez des noms uniques.",
     "newVarNameExistsinDatasetRequirementKey": "Le nom spécifié de la nouvelle variable empilée est déjà utilisé dans la table. Use unique names.",
     "requiredNumberOfAnalysisVariablesMsg": "Le nombre de variables d'analyse sélectionnées doit être un multiple du nombre de variables empilées créées."
});
