define({
     "NameKey": "Normaliser les données",
     "DescriptionKey": "La tâche Normaliser les données centre et normalise une ou plusieurs variables numériques en utilisant différentes méthodes.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure STDIZE",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "useCenterKey": "Centrer les données uniquement",
     "centerMethodKey": "Méthode de centrage :",
     "meanChoiceKey": "Moyenne",
     "medianChoiceKey": "Médiane",
     "stdizeMethodKey": "Méthode de standardisation :",
     "stdDevChoiceKey": "Ecart-type",
     "rangeChoiceKey": "Intervalle",
     "abwChoiceKey": "Estimateur à double pondération de Tukey",
     "ahuberChoiceKey": "Estimateur de Huber",
     "awaveChoiceKey": "Estimateur de la vague de Andrew",
     "sumChoiceKey": "Somme",
     "iqrChoiceKey": "Ecart interquartile",
     "euclidChoiceKey": "Longueur Euclidienne",
     "agkChoiceKey": "Estimation de Art, Gnanadesikan, et Kettenring",
     "madChoiceKey": "Moindres écarts absolus",
     "spacingChoiceKey": "Espacement minimum",
     "minkowskiChoiceKey": "Minkowski",
     "maxabsChoiceKey": "Valeur maximale absolue",
     "meanNoteKey": "Soustraire la moyenne",
     "medianNoteKey": "Soustraire la médiane",
     "stdDevNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "rangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "sumNoteKey": "Diviser par la somme",
     "iqrNoteKey": "Soustraire la médiane, diviser par l'écart interquartile",
     "euclidNoteKey": "Diviser par la distance euclidienne",
     "agkNoteKey": "Soustraire la moyenne, diviser par l'estimation de Art, Gnanadesikan, et Kettenring",
     "madNoteKey": "Soustraire la moyenne, diviser par les moindres écarts absolus de la médiane",
     "spacingNoteKey": "Soustraire l'espacement mid-minimum, diviser par l'espacement minimum",
     "minkowskiNoteKey": "Soustraire la distance de Minkowski, diviser par la distance de Minkowski",
     "maxabsNoteKey": "Diviser par la valeur absolue maximale",
     "agkProportionKey": "Proportion des paires :",
     "agkProportionMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "agkProportionInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "agkProportionPromptKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "agkProportionRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "spacingProportionKey": "Proportion des données :",
     "spacingProportionMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "spacingProportionInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "spacingProportionPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "spacingProportionRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "lambdaKey": "Lambda :",
     "lambdaMissingKey": "Saisissez un nombre pour le lambda de Minkowski qui soit supérieur ou égal à un",
     "lambdaInvalidKey": "Saisissez un nombre pour le lambda de Minkowski qui soit supérieur ou égal à un",
     "lambdaPromptKey": "Saisissez un nombre pour le lambda de Minkowski qui soit supérieur ou égal à un",
     "lambdaRangeKey": "Saisissez un nombre pour le lambda de Minkowski qui soit supérieur ou égal à un",
     "waveTuningConstantKey": "Constante d'optimisation :",
     "waveTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "waveTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "waveTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "waveTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "bwTuningConstantKey": "Constante d'optimisation :",
     "bwTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "bwTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "bwTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "bwTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "huberTuningConstantKey": "Constante d'optimisation :",
     "huberTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "huberTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "huberTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "huberTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "missingGroupKey": "TRAITEMENT DES VALEURS MANQUANTES",
     "missingComboKey": "Méthode des valeurs manquantes :",
     "omitChoiceKey": "Omettre les observations avec une valeur manquante",
     "replaceChoiceKey": "Remplacer une valeur manquante",
     "replaceComboKey": "Remplacer les valeurs manquantes par :",
     "defaultReplaceChoiceKey": "Mesure de l'emplacement par défaut",
     "meanLocationChoiceKey": "Moyenne",
     "medianLocationChoiceKey": "Médiane",
     "minimumLocationChoiceKey": "Minimum",
     "abwLocationChoiceKey": "M-estimateur à double pondération en une étape de Tukey",
     "ahuberLocationChoiceKey": "M-estimateur en une étape de Huber",
     "awaveLocationChoiceKey": "M-estimateur en une étape de la vague de Andrew",
     "specifyValueChoiceKey": "Indiquer une valeur personnalisée",
     "customReplaceValueKey": "Valeur personnalisée :",
     "customReplaceValueMissingKey": "Saisissez un nombre pour remplacer une valeur manquante pour la colonne en cours de standardisation",
     "customReplaceValueInvalidKey": "Saisissez un nombre pour remplacer une valeur manquante pour la colonne en cours de standardisation",
     "customReplaceValuePromptKey": "Saisissez un nombre pour remplacer une valeur manquante pour la colonne en cours de standardisation",
     "customReplaceValueRangeKey": "Saisissez un nombre pour remplacer une valeur manquante pour la colonne en cours de standardisation",
     "statisticsGroupKey": "STATISTIQUES",
     "pstatKey": "Afficher l'emplacement et les mesures d'échelle",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDsnameKey": "Nom de la table :",
     "Key": "Variables à inclure :",
     "includeStandardVarsChoiceKey": "Inclure les variables normalisées uniquement",
     "includeBothVarsChoiceKey": "Inclure les variables originales et les variables normalisées",
     "specifyOrigPrefixKey": "Indiquer un préfixe pour renommer les variables d'origine",
     "specifyStdPrefixKey": "Indiquer un préfixe pour nommer les variables normalisées",
     "origPrefixKey": "Préfixe pour les variables d'origine :",
     "origPrefixMissingKey": "Saisissez un nom de variable SAS valide",
     "origPrefixInvalidKey": "Saisissez un nom de variable SAS valide",
     "stdPrefixKey": "Préfixe pour les variables normalisées :",
     "stdPrefixMissingKey": "Saisissez un nom de variable SAS valide",
     "stdPrefixInvalidKey": "Saisissez un nom de variable SAS valide",
     "showDataGroupKey": "Afficher les données de sortie",
     "showDataKey": "Afficher les données de sortie",
     "showDataSubsetKey": "Afficher :",
     "showSubsetDataChoiceKey": "Afficher un sous-groupe de données de sortie",
     "showAllDataChoiceKey": "Afficher toutes les données de sortie",
     "subsetNobsKey": "Nombre d'observations à afficher :",
     "subsetNobsKeyMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsKeyInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsRangeKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetTitleKey": "Sous-ensemble de {1}",
     "stdVariablesKey": "Variables à normaliser :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :",
     "duplicatePrefixesRequirementKey": "Les valeurs des préfixes pour les variables originales et normalisées ne doivent pas être les mêmes."
});
