define({
     "NameKey": "Modèles de données de type panel",
     "DescriptionKey": "Analyser les données transversales de la série chronologique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure CPANEL",
     "LinkKey4": "La procédure CNTSELECT",
     "LinkKey5": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "panelStructGroupKey": "STRUCTURE DES VOLETS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "modelTabKey": "MODELE",
     "linearGroupKey": "Paramètres du modèle",
     "modelGroupKey": "MODELE",
     "modelTypeComboKey": "Type de modèle :",
     "modelTypeComboSelectMsgKey": "Sélectionner un type de modèle",
     "modelTypeLinearKey": "Linéaire",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Binomial négatif",
     "modelTypeCensorRegKey": "Régression censurée",
     "modelTypeTruncateRegKey": "Régression tronquée",
     "timeIDIgnoredNoteKey": "L'ID temps n'est pas requis pour le type de modèle sélectionné et est ignoré dans l'analyse.",
     "timeIDIgnoredNote1Key": "L'ID temps n'est pas requis pour le type de modèle sélectionné et est ignoré dans l'analyse.",
     "modelEffectsGroupKey": "Effets du modèle",
     "mainModelKey": "Modèle des effets principaux",
     "advancedModelKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "linearModelComboKey": "Modèle linéaire :",
     "linearModelCombo1Key": "Modèle linéaire :",
     "linearFixedKey": "Effets fixes (par défaut)",
     "linearRandomKey": "Effets aléatoires",
     "linearHTaylorKey": "Hausman-Taylor",
     "linearAMacurdyKey": "Amemiya-MaCurdy",
     "linearFixGroupKey": "Type des effets fixes",
     "linearFixedOnewayKey": "Unidirectionnel",
     "linearFixedTwowayKey": "Bidirectionnel",
     "linearFixedOnewayModelKey": "Modèle unidirectionnel :",
     "linearFixedOnewayModel1Key": "Modèle unidirectionnel :",
     "linearFixedOnewayCrossKey": "Effets transversaux (par défaut)",
     "linearFixedOnewayTimeKey": "Effets temporels",
     "linearFixedOnewayBtwngKey": "Entre les groupes",
     "linearFixedOnewayBtwntKey": "Entre les périodes",
     "linearFixedOnewayFDCrossKey": "Effets transversaux en utilisant les premières différences",
     "linearFixedOnewayFDTimeKey": "Effets temporels en utilisant les premières différences",
     "linearFixedTwowayModelKey": "Modèle bidirectionnel",
     "linearFixedTwowayDefaultKey": "Effets bidirectionnels (par défaut)",
     "linearFixedTwowayFDKey": "Effets bidirectionnels en utilisant les premières différences",
     "printfixedKey": "Afficher les effets fixes",
     "linearRandomGroupKey": "Type des effets aléatoires",
     "linearRandomOnewayKey": "Unidirectionnel",
     "linearRandomVarEstKey": "Méthode d'estimation des composants de la variance :",
     "linearRandomFBKey": "Fuller-Battese",
     "linearRandomNLKey": "Nerlove",
     "linearRandomSAKey": "Swamy-Arora (par défaut)",
     "linearRandomWHKey": "Wallace-Hussain",
     "linearRandomWKKey": "Wansbeek-Kapteyn",
     "correlatedVarKey": "Variables corrélées :",
     "firstThresholdKey": "La valeur de seuil de la première catégorie :",
     "firstThresholdZeroKey": "Utiliser zéro",
     "firstThresholdVaryingKey": "Utiliser la valeur estimée",
     "poissonErrorcompKey": "Sélectionner un modèle du composant erreur :",
     "poissonFixedKey": "Effets fixes",
     "poissonRandomKey": "Effets aléatoires",
     "negbinModelKey": "Sélectionner un type de modèle :",
     "negbin1FixedKey": "Binomial négatif avec variance linéaire de l'effet fixe",
     "negbin2RandomKey": "Binomial négatif avec variance quadratique de l'effet aléatoire",
     "lowerBoundKey": "Définir la borne inférieure",
     "lowerBoundComboKey": "Méthode de la borne inférieure :",
     "lowerBoundDefaultChoiceKey": "Utiliser la valeur par défaut",
     "lowerBoundVarChoiceKey": "Spécifier par variable",
     "lowerBoundValueChoiceKey": "Spécifier par valeur",
     "lowerBoundValueKey": "Valeur de la limite inférieure :",
     "lowerBoundValuePromptKey": "Saisissez un nombre.",
     "upperBoundKey": "Définir la borne supérieure",
     "upperBoundComboKey": "Méthode de la borne supérieure :",
     "upperBoundDefaultChoiceKey": "Utiliser la valeur par défaut",
     "upperBoundVarChoiceKey": "Spécifier par variable",
     "upperBoundValueChoiceKey": "Spécifier par valeur",
     "upperBoundValueKey": "Valeur de la borne supérieure :",
     "upperBoundValuePromptKey": "Saisissez un nombre.",
     "censorTruncateBoundNoteKey": "Si vous ne spécifiez pas une borne inférieure ou supérieure, le résultat est un modèle de régression linéaire.",
     "optionsTabKey": "OPTIONS",
     "methodsGroupKey": "METHODES",
     "emptyOptionsNoteKey": "Sélectionnez un type de modèle sous l'onglet MODELE pour afficher les options disponibles.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestKey": "Estimateur de matrice de covariance :",
     "hessianKey": "Inverse de la matrice hessienne (par défaut)",
     "opKey": "Matrice du produit externe",
     "qmlKey": "Matrices du produit externe et matrice hessienne",
     "countregCovestKey": "Estimateur de matrice de covariance  : Inverse de la matrice hessienne",
     "optimizationGroupKey": "Optimisation non linéaire",
     "methodKey": "Méthode :",
     "noOptMethodKey": "Néant",
     "conjugateGradientKey": "Gradient conjugué",
     "doubleDoglegKey": "Double Dogleg",
     "newtonRaphsonKey": "Newton-Raphson combinant recherche à la ligne et ridging (par défaut)",
     "newtonRaphsonRidgeKey": "Newton-Raphson with ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Région de confiance",
     "maxiterComboKey": "Nombre maximum d'itérations :",
     "maxiterDefaultChoiceKey": "Utiliser la valeur par défaut",
     "maxiterCustomChoiceKey": "Utiliser une valeur personnalisée",
     "maxiterKey": "Nombre maximum personnalisé d'itérations :",
     "maxiterPromptKey": "Saisissez un nombre entier qui soit supérieur à 0 pour le nombre maximum d'itérations.",
     "statsGroupKey": "STATISTIQUES",
     "statsChoiceKey": "Afficher les statistiques :",
     "defaultChoiceKey": "Statistiques par défaut",
     "customChoiceKey": "Statistiques par défaut et supplémentaires",
     "noneChoiceKey": "Néant",
     "corrbKey": "Corrélations des résultats estimés des paramètres",
     "covbKey": "Covariances des résultats estimés des paramètres",
     "plotsGroupKey": "GRAPHES",
     "residualsHistTitleTempKey": "Distribution des résidus pour {1}",
     "residualsPlotTitleTempKey": "Résidus pour {1}",
     "residualsLabelKey": "Résidus",
     "observationLabelKey": "Observation",
     "plotsNoteKey": "Les données de sortie doivent être indiquées pour que les graphiques puissent être générés.",
     "selectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotsKey": "Graphes par défaut",
     "selectedPlotsKey": "Graphes sélectionnés",
     "noPlotsKey": "Aucun graphe",
     "displayPlotsKey": "Afficher sous forme de :",
     "packPlotsKey": "Groupe de graphes",
     "unpackPlotsKey": "Graphes individuels",
     "panelDiagPlotsGroupKey": "Courbes des diagnostics",
     "panelCrossSectionPlotsGroupKey": "Courbes de sections croisées",
     "panelActsurfaceKey": "Valeurs réelles par séries chronologiques",
     "panelFitplotKey": "Valeurs prédites et valeurs réelles par observation",
     "panelPredsurfaceKey": "Valeurs prédites par séries chronologiques",
     "panelQqKey": "Courbe Q-Q des résidus",
     "panelResidstackKey": "Résidus empilés par série chronologique",
     "panelResidsurfaceKey": "Résidus par série chronologique",
     "panelResidualKey": "Résidus par observation",
     "panelResidualhistogramKey": "Histogramme des résidus",
     "ncrossComboKey": "Nombre de sections croisées dans un graphique historique :",
     "ncrossDefaultChoiceKey": "Utiliser la valeur par défaut",
     "ncrossCustomChoiceKey": "Utiliser une valeur personnalisée",
     "ncrossKey": "Nombre personnalisé de sections croisées :",
     "ncrossPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre de sections croisées dans un graphique historique.",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS.",
     "outputDSKey": "Créer des données de sortie",
     "outputDSNameKey": "Indiquer une table CAS :",
     "outputPredictKey": "Valeurs prédites",
     "outputResidualKey": "Résidus",
     "outputProbKey": "Probabilité de la variable dépendante prenant la valeur actuelle",
     "outputXbetaKey": "Prédicteur linéaire (Xbeta)",
     "includeVarsInstructionKey": "Inclure les variables de la table d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "odsOutputLibrefNoteKey": "La table suivante doit utiliser un libref SAS.",
     "outputESTKey": "Enregistrer les valeurs estimées des paramètres",
     "outputESTNameKey": "Indiquer une table SAS :",
     "commentResidualsKey": "Créer un diagramme en bâtons des résidus",
     "dependVariableKey": "Variable dépendante :",
     "continuousVariableKey": "Variables continues :",
     "classVariableKey": "Variables de catégorie :",
     "crossSectionalIdKey": "Variable ID transversale :",
     "timeIDKey": "ID temps :",
     "byVariablesKey": "Grouper l'analyse par :",
     "copyVariablesKey": "Variables à inclure :",
     "noEmptyModelMsgKey": "Inclure la constante ou au moins un effet du modèle dans le modèle sous l'onglet Modèle.",
     "outputDSNameMsgKey": "La table de sortie doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
