define({
     "NameKey": "Modélisation et prévisions",
     "DescriptionKey": "Sélectionner et créer des modèles de prévisions sur des données de série chronologique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey23": "La procédure TSMODEL",
     "LinkKey24": "La procédure CAS",
     "LinkKey5": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "groupByGroupKey": "Analyse des groupes",
     "taskNoteGroupKey": "NOTE",
     "taskNoteKey": "Cette tâche requiert des données dans un format de série chronologique valide. Pour préparer vos données, exécutez la tâche Préparation des données pour la série chronologique avant de démarrer cette tâche.",
     "timeIDPropertyGroupKey": "Propriétés",
     "intervalKey": "Intervalle :",
     "secondKey": "Seconde",
     "minuteKey": "Minute",
     "hourKey": "Heure",
     "dayKey": "Jour",
     "weekdayKey": "Jour ouvrable",
     "weekKey": "Semaine",
     "weekvKey": "Semaine 8601 ISO",
     "tendayKey": "Décade",
     "semimonthKey": "Quinzaine",
     "monthKey": "Mois",
     "r445monthKey": "Mois d'un calendrier 4-4-5",
     "r454monthKey": "Mois d'un calendrier 4-5-4",
     "r544monthKey": "Mois d'un calendrier 5-4-4",
     "quarterKey": "Trimestre",
     "r445qtrKey": "Trimestre d'un calendrier 4-4-5",
     "r454qtrKey": "Trimestre d'un calendrier 4-5-4",
     "r544qtrKey": "Trimestre d'un calendrier 5-4-4",
     "semiyearKey": "Semestre",
     "yearKey": "Année",
     "yearvKey": "Année 8601 ISO",
     "r445yearKey": "Année d'un calendrier 4-4-5",
     "r454yearKey": "Année d'un calendrier 4-5-4",
     "r544yearKey": "Année d'un calendrier 5-4-4",
     "weekendGroupKey": "Week-end",
     "weekendNoteKey": "Sélectionner les jours à définir comme jours de week-end :",
     "sundayKey": "Dimanche",
     "mondayKey": "Lundi",
     "tuesdayKey": "Mardi",
     "wednesdayKey": "Mercredi",
     "thursdayKey": "Jeudi",
     "fridayKey": "Vendredi",
     "saturdayKey": "Samedi",
     "multiplierKey": "Multiplicateur :",
     "shiftKey": "Décalage :",
     "seasonalityKey": "Longueur de saison :",
     "seasonalityMissingKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityInvalidKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityPromptKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityRangeKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "modelTabKey": "MODELE",
     "esmGroupKey": "Paramètres du modèle",
     "arimaGroupKey": "Paramètres du modèle",
     "ucmGroupKey": "Paramètres du modèle",
     "maGroupKey": "Paramètres du modèle",
     "rwGroupKey": "Paramètres du modèle",
     "modelGroupKey": "MODELE",
     "modelTypeComboKey": "Type de modèle de prévision :",
     "modelTypeComboSelectKey": "Sélectionner un type de modèle",
     "modelTypeESMKey": "Lissage exponentiel",
     "modelTypeARIMAKey": "ARIMA",
     "modelTypeARIMAXKey": "ARIMAX",
     "modelTypeUCMKey": "Composantes inaperçues",
     "modelTypeMAKey": "Moyenne mobile",
     "modelTypeRWKey": "Cheminement aléatoire",
     "codeGenerationGroupKey": "GENERATION DE CODE",
     "procTsmodelKey": "Utiliser la procédure TSMODEL",
     "casActionKey": "Utiliser la procédure CAS",
     "esmModelComboKey": "Modèle de prévision :",
     "esmModelSIMPLEKey": "Lissage exponentiel simple (unique)",
     "esmModelDOUBLEKey": "Lissage exponentiel double (-) (Brown)",
     "esmModelLINEARKey": "Lissage exponentiel linéaire (Holt)",
     "esmModelDAMPTRENDKey": "Lissage exponentiel tendance amortie",
     "esmModelADDSEASONALKey": "Lissage exponentiel saisonnier additif",
     "esmModelMULTSEASONALKey": "Lissage exponentiel saisonnier multiplicatif",
     "esmModelWINTERSKey": "Modèle multiplicatif de Winters",
     "esmModelADDWINTERSKey": "Méthode additive de Winters",
     "esmModelBESTNKey": "(+)BESTN",
     "esmModelBESTSKey": "(+)BESTS",
     "esmModelBESTKey": "(+)BEST",
     "esmTransformComboKey": "Transformation :",
     "esmTransformNONEKey": "Aucune transformation",
     "esmTransformLOGKey": "Transformation logarithmique",
     "esmTransformSQRTKey": "Transformation racine carrée",
     "esmTransformLOGGISTICKey": "Transformation logistique",
     "esmTransformBOXCOXKey": "Transformation de Box-Cox",
     "boxCoxParamKey": "Paramètre de transformation de Box-Cox :",
     "boxCoxParamMissingKey": "Saisir un chiffre entre -5 et 5.",
     "boxCoxParamInvalidKey": "Saisir un chiffre entre -5 et 5.",
     "boxCoxParamPromptKey": "Saisir un chiffre entre -5 et 5.",
     "boxCoxParamRangeKey": "Saisir un chiffre entre -5 et 5.",
     "esmForecastTypeComboKey": "Type de prévision :",
     "esmForecastTypeMEANKey": "Prévision de la moyenne",
     "esmForecastTypeMEDIANKey": "Prévision de la médiane",
     "arimaSettingsGroupKey": "ARIMA",
     "arimaPKey": "Ordre autorégressif (p) :",
     "arimaPMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaPInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaPPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaPRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDKey": "Ordre de différenciation (d) :",
     "arimaDMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaDRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQKey": "Ordre des moyennes mobiles (q) :",
     "arimaQMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "arimaQRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 14.",
     "seasonalArimaSettingsGroupKey": "ARIMA saisonnier",
     "arimaPPKey": "Ordre autorégressif (P) :",
     "arimaPPMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaPPInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaPPPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaPPRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaDDKey": "Ordre de différenciation (D) :",
     "arimaDDMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaDDInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaDDPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaDDRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 4.",
     "arimaQQKey": "Ordre des moyennes mobiles (Q) :",
     "arimaQQMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaQQInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaQQPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaQQRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 6.",
     "arimaxGroupKey": "Variables indépendantes",
     "InterceptKey": "Inclure la constante dans le modèle",
     "ucmRegressionGroupKey": "Effets de régression",
     "ucmIndependVarKey": "Inclure les variables indépendantes",
     "ucmIrregularCompGroupKey": "Composante irrégulière",
     "ucmIrregularKey": "Inclure une composante irrégulière",
     "ucmIrregularVarianceKey": "Indiquer la variance",
     "ucmIrregularInitialVarianceKey": "Variance initiale :",
     "ucmIrregularInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmIrregularNoestKey": "Corriger la valeur de variance",
     "ucmTrendCompGroupKey": "Composante de la tendance",
     "ucmLevelKey": "Inclure une composante de niveau",
     "ucmLevelVarianceKey": "Indiquer la variance",
     "ucmLevelInitialVarianceKey": "Variance initiale :",
     "ucmLevelInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmLevelNoestKey": "Corriger la valeur de variance",
     "ucmLevelCheckBreaksKey": "Rechercher les ruptures de niveau",
     "ucmSlopeKey": "Inclure une composante de pente",
     "ucmSlopeVarianceKey": "Indiquer la variance",
     "ucmSlopeInitialVarianceKey": "Variance initiale :",
     "ucmSlopeInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSlopeNoestKey": "Corriger la valeur de variance",
     "ucmSeasonalCompGroupKey": "Composante saisonnière",
     "ucmSeasonalKey": "Inclure une composante saisonnière",
     "ucmSeasonalNoteKey": "Note: la composante saisonnière peut être ajoutée quand la longueur de la saison est supérieure à un.",
     "ucmSeasonalTypeKey": "Type :",
     "ucmDummyKey": "Factice",
     "ucmTrigKey": "Trigonométrique",
     "ucmSeasonalVarianceKey": "Indiquer la variance",
     "ucmSeasonalInitialVarianceKey": "Variance initiale :",
     "ucmSeasonalInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmSeasonalNoestKey": "Corriger la valeur de variance",
     "ucmCycleCompGroupKey": "Composante du cycle",
     "ucmCycleKey": "Inclure une composante saisonnière",
     "ucmCyclePeriodKey": "Indiquer la période du cycle",
     "ucmCycleInitialPeriodKey": "Période du cycle initiale :",
     "ucmCycleInitialPeriodMissingKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCycleInitialPeriodInvalidKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCycleInitialPeriodPromptKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCycleInitialPeriodRangeKey": "Saisissez un nombre entier supérieur à 2.",
     "ucmCyclePeriodNoestKey": "Corriger la valeur de la période",
     "ucmCycleDampingKey": "Indiquer le facteur d'amortissement",
     "ucmCycleInitialDampingKey": "Facteur d'amortissement initial :",
     "ucmCycleInitialDampingMissingKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleInitialDampingInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleInitialDampingPromptKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleInitialDampingRangeKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 1.",
     "ucmCycleDampingNoestKey": "Corriger la valeur d'amortissement",
     "ucmCycleVarianceKey": "Indiquer la variance",
     "ucmCycleInitialVarianceKey": "Variance initiale :",
     "ucmCycleInitialVarianceMissingKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleInitialVarianceInvalidKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleInitialVariancePromptKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleInitialVarianceRangeKey": "Saisissez un nombre supérieur ou égal à 0.",
     "ucmCycleVarianceNoestKey": "Corriger la valeur de variance",
     "ucmPlotsGroupKey": "Graphes",
     "ucmSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "ucmDefaultPlotsKey": "Graphes par défaut",
     "ucmSelectedPlotsKey": "Graphes sélectionnés",
     "ucmAllPlotsKey": "Tous les graphes",
     "ucmNoPlotsKey": "Aucun graphe",
     "ucmResidualPlotsGroupKey": "Courbe des résidus",
     "ucmResidualPanelKey": "Volet Diagnostics",
     "ucmResidualAcfPlotKey": "Fonction d'autocorrélation",
     "ucmResidualPacfPlotKey": "Fonction d'autocorrélation partielle",
     "ucmResidualHistogramKey": "Histogramme des résidus",
     "ucmResidualQQKey": "Quantile normal",
     "ucmResidualNeedleKey": "Diagramme en bâtons des résidus",
     "ucmResidualModelKey": "Prévisions à une étape à venir",
     "ucmResidualLoessKey": "Nuage de points des résidus avec ajustement Loess superposé",
     "ucmWnPlotKey": "Test de probabilité de bruit blanc (échelle logarithmique)",
     "ucmResidualCusumKey": "Résidus cumulés par rapport au temps",
     "ucmResidualCusumsqKey": "Résidus au carré cumulés par rapport au temps",
     "ucmSmoothCompPlotsGroupKey": "Estimations de la composante lissée",
     "ucmSmoothIrregularKey": "Composante irrégulière",
     "ucmSmoothLevelKey": "Composante de niveau",
     "ucmSmoothSlopeKey": "Composante de pente",
     "ucmSmoothSeasonKey": "Composante saisonnière",
     "ucmSmoothCycleKey": "Composante du cycle",
     "ucmFilterCompPlotsGroupKey": "Estimations de la composante filtrée",
     "ucmFilterLevelKey": "Composante de niveau",
     "ucmFilterSlopeKey": "Composante de pente",
     "ucmFilterSeasonKey": "Composante saisonnière",
     "ucmFilterCycleKey": "Composante du cycle",
     "ucmDecompFcstGroupKey": "Décomposition de séries et graphiques des prévisions",
     "ucmForecastPlotKey": "Prévisions des séries",
     "ucmDecompPlotKey": "Composante lissée",
     "ucmDecompVarPlotKey": "Variance de composante lissée",
     "ucmFDecompPlotKey": "Composante filtrée",
     "ucmFDecompVarPlotKey": "Variance de composante filtrée",
     "maPKey": "Fenêtre (périodes) :",
     "maPMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 14.",
     "maPInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 14.",
     "maPPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 14.",
     "maPRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 14.",
     "driftKey": "Dérive",
     "trendKey": "Tendance",
     "seasonalKey": "Saisonnier",
     "optionsTabKey": "OPTIONS",
     "forecastSettingsGroupKey": "PARAMETRES PREVISION",
     "forecastPeriodsKey": "Nombre de périodes sur lesquelles effectuer la prévision :",
     "forecastPeriodsMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastPeriodsInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastPeriodsPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastPeriodsRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastConfLevelComboKey": "Niveau de confiance de prévision :",
     "forecastConfLevelDefaultChoiceKey": "95 %",
     "forecastConfLevel99ChoiceKey": "99 %",
     "forecastConfLevel90ChoiceKey": "90 %",
     "forecastConfLevelCustomChoiceKey": "Utiliser une valeur personnalisée",
     "forecastConfLevelKey": "Niveau de confiance personnalisé (%) :",
     "forecastConfLevelMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastConfLevelInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastConfLevelPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastConfLevelRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "forecastHoldbackKey": "Nombre de périodes à conserver :",
     "forecastHoldbackMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastHoldbackInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastHoldbackPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "forecastHoldbackRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur à 32768.",
     "outlierGroupKey": "DETECTION DE VALEURS ABERRANTES",
     "outlierDetectionKey": "Effectuer la détection de valeurs aberrantes",
     "criterionComboKey": "Critère de sélection de modèles :",
     "criterionSSEKey": "Erreur de la somme des carrés",
     "criterionMSEKey": "Erreur quadratique moyenne",
     "criterionRMSEKey": "Racine carrée de l'erreur quadratique moyenne",
     "criterionUMSEKey": "Moyenne du carré des erreurs sans biais",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref de moteur CAS.",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Indiquer une table CAS :",
     "outputESTKey": "Créer une table d'estimations des paramètres",
     "outputESTNameKey": "Indiquer une table CAS :",
     "outputSTATKey": "Créer une table des tests d'ajustement",
     "outputSTATNameKey": "Nom de la table :",
     "outputFORKey": "Créer une table des mesures de prévision",
     "outputFORNameKey": "Nom de la table :",
     "outputSUMKey": "Créer une table de synthèse",
     "outputSUMNameKey": "Nom de la table :",
     "outputCOVKey": "Créer une table des covariances et des corrélations",
     "outputCOVNameKey": "Nom de la table :",
     "outputMODELKey": "Créer une table des informations du modèle",
     "outputMODELNameKey": "Nom de la table :",
     "esmOutputNoteKey": "La table de sortie inclut des valeurs de prévision et des valeurs réelles.",
     "arimaOutputNoteKey": "La table de sortie inclut des valeurs de prévision et des valeurs réelles, et des limites de confiance.",
     "arimaPlotsGroupKey": "Graphes",
     "arimaSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "arimaDefaultPlotsKey": "Graphes par défaut",
     "arimaSelectedPlotsKey": "Graphes sélectionnés",
     "arimaAllPlotsKey": "Tous les graphes",
     "arimaNoPlotsKey": "Aucun graphe",
     "arimaSeriesPlotsGroupKey": "Courbes de séries",
     "arimaResidualPlotsGroupKey": "Courbes résiduelles",
     "arimaForecastPlotsGroupKey": "Graphiques des prévisions",
     "plotArimaSeriesACFKey": "Courbes d'autocorrélation",
     "plotArimaSeriesCORRKey": "Panels des graphiques de corrélation",
     "plotArimaSeriesCROSSCORRKey": "Panels des graphiques de corrélation croisée",
     "plotArimaSeriesIACFKey": "Courbe d'autocorrélations inverses",
     "plotArimaSeriesPACFKey": "Courbe d'autocorrélations partielles",
     "plotArimaResidualACFKey": "Courbe d'autocorrélations des résidus",
     "plotArimaResidualCORRKey": "Panel des diagnostics de corrélation des résidus",
     "plotArimaResidualHISTKey": "Histogramme des résidus",
     "plotArimaResidualIACFKey": "Courbe d'autocorrélations inverses des résidus",
     "plotArimaResidualNORMALKey": "Panel des diagnostics de normalité des résidus",
     "plotArimaResidualPACFKey": "Autocorrélations partielles des résidus",
     "plotArimaResidualQQKey": "Courbe de quantile normal des résidus",
     "plotArimaResidualSMOOTHKey": "Nuage de points des résidus par rapport au temps",
     "plotArimaResidualWNKey": "P-values du test du bruit blanc de Ljung-Box avec différents retards",
     "plotArimaForecastFORECASTKey": "Prévisions à une étape et à plusieurs étapes à venir",
     "plotArimaForecastFORECASTONLYKey": "Prévisions à plusieurs étapes à venir dans la région de la prévision",
     "esmPlotsGroupKey": "Graphes",
     "esmSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "esmDefaultPlotsKey": "Graphes par défaut",
     "esmSelectedPlotsKey": "Graphes sélectionnés",
     "esmAllPlotsKey": "Tous les graphes",
     "esmNoPlotsKey": "Aucun graphe",
     "esmModelPlotsGroupKey": "Diagrammes du modèle",
     "esmErrorPlotsGroupKey": "Graphiques des erreurs",
     "esmForecastPlotsGroupKey": "Graphiques des prévisions",
     "plotESMModelMODELSKey": "Graphiques du modèle",
     "plotESMModelLEVELSKey": "Composante de niveau lissée",
     "plotESMModelSEASONSKey": "Composante saisonnière lissée",
     "plotESMModelTRENDSKey": "Composante de tendance (pente) lissée",
     "plotESMErrorACFKey": "Graphique de la fonction d'autocorrélation de l'erreur de prévision",
     "plotESMErrorCORRKey": "Panel des graphiques de corrélation de l'erreur de prévision",
     "plotESMErrorERRORSKey": "Série chronologique de l'erreur de prévision",
     "plotESMErrorIACFKey": "Fonction d'autocorrélation inverse de l'erreur de prévision",
     "plotESMErrorPACFKey": "Fonction d'autocorrélation partielle de l'erreur de prévision",
     "plotESMErrorPERIODGRAMKey": "Périodogramme des erreurs de prévision",
     "plotESMErrorSPECTRUMKey": "Périodogramme et périodogramme lissé de la série d'erreurs de prévision",
     "plotESMErrorWNKey": "Graphiques du bruit blanc",
     "plotESMForecastFORECASTSKey": "Prévision",
     "plotESMForecastFORECASTSONLYKey": "Prévision dans l'horizon de prévision uniquement",
     "plotESMForecastMODELFORECASTSKey": "Prévision à une étape à venir du modèle et ses bandes de confiance",
     "viyaPlotsGroupKey": "Graphes",
     "plotForecastViyaKey": "Valeurs de prévision et valeurs réelles",
     "byVar1LevelKey": "Valeur de variable du groupe 1 :",
     "byVarLevelSelectKey": "Sélectionner un niveau",
     "byVar2LevelKey": "Valeur de variable du groupe 2 :",
     "byVar3LevelKey": "Valeur de variable du groupe 3 :",
     "ForecatChartLabelKey": "Valeurs prédites et réelles de {1}",
     "ForecatChartXAxisLabelKey": "{1}",
     "ForecatChartYAxisLabelKey": "{1}",
     "actualValueLabelKey": "Réelle",
     "predictedValueLabelKey": "Prédite",
     "predictionBandLabelKey": "{1}% intervalles de confiance",
     "refLineLabelKey": "Début de la prévision",
     "specifyDiffCommentKey": "Indiquer les ordres de différenciation",
     "specifyARCommentKey": "Indiquer les ordres AR. Par exemple : p = (1)(12)",
     "specifyMACommentKey": "Indiquer les ordres MA. Par exemple : p = (1)(12)",
     "addTransferFuncCommentKey": "Ajouter les fonctions de transfert pour les variables indépendantes",
     "setupModelCommentKey": "Configurer et exécuter l'objet du modèle TSM",
     "Key": "Prévisions et estimations du modèle de sortie",
     "timeIDKey": "ID temps",
     "dependVariableKey": "Variable dépendante",
     "independVariableKey": "Variables indépendantes",
     "byVariable1Key": "Variable BY 1 :",
     "byVariable2Key": "Variable BY 2 :",
     "byVariable3Key": "Variable BY 3 :",
     "ucmIndependVariableKey": "Variables indépendantes",
     "shiftMultplierMsgKey": "Le Time ID shift doit être inférieur ou égal au multiplicateur.",
     "esmModelTimeIDRequiredMsgKey": "Ce type de modèle de lissage exponentiel requiert une variable ID temps.",
     "outLinksDSNameMsgKey": "La table de sortie des prévisions doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "weekendMsgKey": "Au maximum six jours de semaine peuvent être définis comme jours de week-end.",
     "outDiffMsgKey": "Les tables CAS de sortie doivent avoir des noms différents."
});
