define({
     "NameKey": "Exploration de la série chronologique",
     "DescriptionKey": "La tâche Exploration de la série chronologique fournit des graphiques et des statistiques pour afficher et analyser la série chronologique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey23": "La procédure TSMODEL",
     "LinkKey24": "La procédure CAS",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "analysesTabKey": "ANALYSES",
     "additionalTabKey": "SUPPLEMENTAIRES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "groupByGroupKey": "Analyse des groupes",
     "byVar1SelectKey": "Sélectionner une valeur de groupe",
     "byVar1LevelKey": "Valeur :",
     "byVarLevelSelectKey": "Sélectionner un niveau",
     "byVar2SelectKey": "Sélectionner une valeur de groupe",
     "byVar2LevelKey": "Valeur :",
     "byVar3SelectKey": "Sélectionner une valeur de groupe",
     "byVar3LevelKey": "Valeur :",
     "timeIDPropertyGroupKey": "Propriétés",
     "intervalKey": "Intervalle :",
     "secondKey": "Seconde",
     "minuteKey": "Minute",
     "hourKey": "Heure",
     "dayKey": "Jour",
     "weekdayKey": "Jour ouvrable",
     "weekKey": "Semaine",
     "weekvKey": "Semaine 8601 ISO",
     "tendayKey": "Décade",
     "semimonthKey": "Quinzaine",
     "monthKey": "Mois",
     "r445monthKey": "Mois d'un calendrier 4-4-5",
     "r454monthKey": "Mois d'un calendrier 4-5-4",
     "r544monthKey": "Mois d'un calendrier 5-4-4",
     "quarterKey": "Trimestre",
     "r445qtrKey": "Trimestre d'un calendrier 4-4-5",
     "r454qtrKey": "Trimestre d'un calendrier 4-5-4",
     "r544qtrKey": "Trimestre d'un calendrier 5-4-4",
     "semiyearKey": "Semestre",
     "yearKey": "Année",
     "yearvKey": "Année 8601 ISO",
     "r445yearKey": "Année d'un calendrier 4-4-5",
     "r454yearKey": "Année d'un calendrier 4-5-4",
     "r544yearKey": "Année d'un calendrier 5-4-4",
     "weekendGroupKey": "Week-end",
     "weekendNoteKey": "Sélectionner les jours à définir comme jours de week-end :",
     "sundayKey": "Dimanche",
     "mondayKey": "Lundi",
     "tuesdayKey": "Mardi",
     "wednesdayKey": "Mercredi",
     "thursdayKey": "Jeudi",
     "fridayKey": "Vendredi",
     "saturdayKey": "Samedi",
     "multiplierKey": "Multiplicateur :",
     "shiftKey": "Décalage :",
     "seasonalityKey": "Longueur de saison :",
     "seasonalityMissingKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityInvalidKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityPromptKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityRangeKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "varSettingsGroupKey": "Transformations",
     "varSettingsKey": "",
     "autocorrGroupKey": "ANALYSE D'AUTOCORRELATION",
     "autocorrPlotsKey": "Réaliser une analyse d'autocorrélation",
     "autoCorrPlotsGroupKey": "Sortie",
     "autoPanelKey": "Panel d'analyse d'autocorrélation",
     "acfPlotKey": "Fonction d'autocorrélation",
     "normAcfPlotKey": "Fonction d'autocorrélation standardisée",
     "pacfPlotKey": "Fonction d'autocorrélation partielle",
     "normPacfPlotKey": "Fonction d'autocorrélation partielle standardisée",
     "iacfPlotKey": "Fonction d'autocorrélation inverse",
     "normIacfPlotKey": "Fonction d'autocorrélation inverse standardisée",
     "wnPlotKey": "Test de probabilité de bruit blanc",
     "wnLogPlotKey": "Test de probabilité de bruit blanc (Echelle logarithmique )",
     "autocorrNlagsComboKey": "Nombre de retards :",
     "autocorrNlagsDefaultChoiceKey": "Utiliser la valeur par défaut",
     "autocorrNlagsCustomChoiceKey": "Utiliser une valeur personnalisée",
     "autocorrNlagsKey": "Nombre personnalisé de retards :",
     "autocorrNlagsMissingKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "autocorrNlagsInvalidKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "autocorrNlagsPromptKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "autocorrNlagsRangeKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "selectAutocorrPlotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultAutocorrPlotsKey": "Graphes par défaut",
     "selectedAutocorrPlotsKey": "Graphes sélectionnés",
     "noAutocorrPlotsKey": "Aucun graphe",
     "crosscorrGroupKey": "ANALYSE DE CORRELATION CROISEE",
     "crosscorrPlotsKey": "Réaliser une analyse de corrélation croisée",
     "crosscorrPlotsNoteKey": "Note : l'analyse de corrélation croisée est disponible lorsqu'une variable indépendante est spécifiée.",
     "crossCorrPlotsGroupKey": "Sortie",
     "crossSeriesPlotKey": "Série croisée",
     "crossCorrFuncPlotKey": "Fonction de corrélation croisée",
     "normCrossCorrFuncPlotKey": "Fonction de corrélation croisée normalisée",
     "crosscorrNlagsComboKey": "Nombre de retards :",
     "crosscorrNlagsDefaultChoiceKey": "Utiliser la valeur par défaut",
     "crosscorrNlagsCustomChoiceKey": "Utiliser une valeur personnalisée",
     "crosscorrNlagsKey": "Nombre personnalisé de retards :",
     "crosscorrNlagsMissingKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "crosscorrNlagsInvalidKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "crosscorrNlagsPromptKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "crosscorrNlagsRangeKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 10 000.",
     "decompGroupKey": "ANALYSE DE DECOMPOSITION",
     "decompChkboxKey": "Réaliser une analyse de décomposition",
     "decompNoteKey": "Note : l'analyse de décomposition est disponible lorsque la longueur de saison est supérieure à un. La longueur de saison est définie sous l'onglet Données dans le groupe Rôles.",
     "decompPlotsGroupKey": "Sortie",
     "decompPanelKey": "Panel de décomposition",
     "componentsPlotKey": "Composants",
     "seasonAdjSeriesPlotKey": "Série corrigée des variations saisonnières",
     "pctChangeSeasonAdjSeriesPlotKey": "Série corrigée des variations saisonnières (pourcentage de modification)",
     "componentsGroupKey": "Composantes de décomposition",
     "componentSelectKey": "Sélectionner des composantes :",
     "trendCompKey": "Composante de la tendance",
     "cycleCompKey": "Composante du cycle",
     "trendCycleCompKey": "Composante à tendance cyclique",
     "seasonalCompKey": "Composante saisonnière",
     "irregularCompKey": "Composante irrégulière",
     "seasonIregularCompKey": "Composante saisonnière irrégulière",
     "trendCycleSeasonCompKey": "Composante saisonnière à tendance cyclique",
     "decompMethodKey": "Méthode de décomposition :",
     "multoraddKey": "Automatique",
     "additiveKey": "Additive",
     "multiplicativeKey": "Multiplicative",
     "logadditiveKey": "Log additive",
     "pseudoadditiveKey": "Pseudo-additive",
     "selectDecompPlotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultDecompPlotsKey": "Graphes par défaut",
     "selectedDecompPlotsKey": "Graphes sélectionnés",
     "noDecompPlotsKey": "Aucun graphe",
     "unitRootTestsGroupKey": "ANALYSE DU TEST DE RACINE UNITAIRE",
     "adfTestKey": "Réaliser un test de Dickey-Fuller augmenté",
     "arOrderKey": "Ordre de l'augmentation :",
     "arOrderMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "arOrderInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "arOrderPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "arOrderRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "plotsGroupKey": "COURBES DE SERIES",
     "seriesPlotKey": "Série chronologique",
     "seriesHistogramKey": "Histogramme de la série",
     "seasonalCyclesPlotKey": "Cycles saisonniers",
     "seriesPlotTitleTempKey": "Valeurs de série pour {1}",
     "seriesHistogramTitleTempKey": "Distribution des valeurs de série pour {1}",
     "seasonalCyclesPlotTitleTempKey": "Cycles saisonniers pour {1}",
     "autoPanelPlotTitleTempKey": "Corrélations for {1}",
     "acfPlotTitleTempKey": "Autocorrélations pour {1}",
     "normAcfPlotTitleTempKey": "ACF standardisé pour {1}",
     "pacfPlotTitleTempKey": "Autocorrélations partielles pour {1}",
     "normPacfPlotTitleTempKey": "PACF standardisé pour {1}",
     "iacfPlotTitleTempKey": "Autocorrélations inverses pour {1}",
     "normIacfPlotTitleTempKey": "IACF standardisé pour {1}",
     "wnPlotTitleTempKey": "Probabilités de bruit blanc pour {1}",
     "wnLogPlotTitleTempKey": "Probabilités de bruit blanc pour {1} (échelle logarithmique)",
     "crossSeriesPlotTitleKey": "Courbe de séries croisées",
     "ccfPlotTitleTempKey": "Corrélations croisées pour {1} et {2}",
     "normCcfPlotTitleTempKey": "Corrélations croisées standardisées pour {1} et {2}",
     "decompPlotTitleTempKey": "Décomposition saisonnière/Ajustement pour {1}",
     "trendCompPlotTitleTempKey": "Composante de la tendance pour {1}",
     "cycleCompPlotTitleTempKey": "Composante du cycle pour {1}",
     "trendCycleCompPlotTitleTempKey": "Composante du cycle de tendance pour {1}",
     "seasonCompPlotTitleTempKey": "Composante saisonnière pour {1}",
     "irregularCompPlotTitleTempKey": "Composante irrégulière pour {1}",
     "seasonIrregularCompPlotTitleTempKey": "Composante saisonnière irrégulière pour {1}",
     "trendCycleSeasonPlotTitleTempKey": "Tendance-cycle saisonnière {1}",
     "seasonAdjSeriesPlotTitleTempKey": "Série corrigée des variations saisonnières pour {1}",
     "seasonAdjSeriesPctChangePlotTitleTempKey": "Pourcentage de modification des séries ajustées pour {1}",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS.",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Indiquer une table CAS :",
     "outputStationaryKey": "Créer une table de test stationnaire",
     "outputStationaryNameKey": "Indiquer une table CAS :",
     "codeGenerationGroupKey": "GENERATION DE CODE",
     "procTsmodelKey": "Utiliser la procédure TSMODEL",
     "casActionKey": "Utiliser la procédure CAS",
     "unitRootMsgKey": "Test de racine unitaire",
     "decomposeMsgKey": "Analyse de décomposition",
     "crossCorrMsgKey": "Analyse de corrélation croisée",
     "autoCorrMsgKey": "Analyse d'autocorrélation",
     "transMsgKey": "Transformation et différenciation de séries chronologiques",
     "seriesPlotMsgKey": "Graphique de série",
     "seriesHistogramMsgKey": "Histogramme de la série",
     "seasonalCyclePlotMsgKey": "Courbe des composantes cycliques et saisonnières",
     "corrPlotMsgKey": "Courbe de corrélation",
     "acfPlotMsgKey": "Courbe de fonction d'autocorrélation",
     "normAcfPlotMsgKey": "Courbe de fonction d'autocorrélation standardisée",
     "pacfPlotMsgKey": "Courbe de fonction d'autocorrélation partielle",
     "normPacfPlotMsgKey": "Courbe de fonction d'autocorrélation partielle standardisée",
     "iacfPlotMsgKey": "Courbe de fonction d'autocorrélation inverse",
     "normIacfPlotMsgKey": "Courbe de fonction d'autocorrélation inverse standardisée",
     "wnPlotMsgKey": "Courbe de probabilité de bruit blanc",
     "wnLogPlotMsgKey": "Courbe de probabilité Log de bruit blanc",
     "crossSeriesPlotMsgKey": "Courbe des séries croisées",
     "crossCorrFuncPlotMsgKey": "Courbe de fonction de corrélation croisée",
     "normCrossCorrFuncPlotMsgKey": "Courbe de fonction de corrélation croisée standardisée",
     "decompPlotMsgKey": "Courbe de décomposition",
     "trendCompPlotMsgKey": "Courbe de composante de la tendance",
     "cycleCompPlotMsgKey": "Courbe de composante du cycle",
     "trendCycleCompPlotMsgKey": "Courbe de composante de cycle de tendance",
     "seasonCompPlotMsgKey": "Courbe de composante saisonnière",
     "irregularCompPlotMsgKey": "Courbe de composante irrégulière",
     "seasonIrregularCompPlotMsgKey": "Courbe de composante irrégulière saisonnière",
     "trendCycleSeasonPlotMsgKey": "Courbe de tendance cyclique saisonnière",
     "seasonAdjSeriesPlotMsgKey": "Courbe de la série corrigée des variations saisonnières",
     "seasonAdjSeriesPctChangePlotMsgKey": "Courbe de pourcentage de changement de l'ajustement de saison",
     "timeIDKey": "ID temps :",
     "dependVariableKey": "Variable dépendante :",
     "independVariableKey": "Variables indépendantes :",
     "byVariable1Key": "Variable BY 1 :",
     "byVariable2Key": "Variable BY 2 :",
     "byVariable3Key": "Variable BY 3 :",
     "autocorrPlotSelectMsgKey": "Sélectionnez au moins un graphique d'analyse d'autocorrélation.",
     "crosscorrPlotSelectMsgKey": "Sélectionnez au moins un graphique d'analyse de corrélation croisée.",
     "decompPlotSelectMsgKey": "Sélectionnez au moins un graphique d'analyse de décomposition.",
     "weekendMsgKey": "Au maximum six jours de semaine peuvent être définis comme jours de week-end.",
     "shiftMultplierMsgKey": "Le Time ID shift doit être inférieur ou égal au multiplicateur."
});
