define({
     "NameKey": "Grafico a barre",
     "DescriptionKey": "I grafici a barre confrontano valori numerici o statistiche tra valori diversi di una variabile da rappresentare. I grafici a barre mostrano la grandezza relativa dei dati visualizzando barre di altezza diversa. Ogni barra rappresenta una categoria di dati.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procedura SGPLOT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "appearanceTabKey": "ASPETTO",
     "includeAsFootnoteKey": "Includi clausola di filtro come nota a piè di pagina",
     "whereClauseKey": "Clausola WHERE:",
     "titleKey": "TITOLO E NOTA A PIÈ DI PAGINA",
     "titleStringKey": "Titolo:",
     "titleSizeKey": "Dimensione del carattere (predefinita: 14 pt):",
     "titleSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 24.",
     "footnoteStringKey": "Nota a piè di pagina:",
     "footnoteSizeKey": "Dimensione del carattere (predefinita: 12 pt):",
     "footnoteSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 20.",
     "orientationKey": "ORIENTAMENTO DEL GRAFICO",
     "verticalKey": "Verticale",
     "horizontalKey": "Orizzontale",
     "subcatGroupKey": "Opzioni:",
     "groupedBarStyleKey": "Visualizza barre raggruppate:",
     "clusterKey": "Raggruppate affiancate",
     "stackKey": "Impilate l'una sull'altra",
     "legendLocKey": "Posizione legenda:",
     "outsideKey": "Esterna (predefinita)",
     "insideKey": "Interna",
     "measureComboKey": "Misura:",
     "measureChoiceFreqKey": "Conteggio delle frequenze (predefinito)",
     "measureChoicePercentKey": "Percentuale della frequenza",
     "measureChoiceVarKey": "Variabile",
     "statisticGroupKey": "Statistica:",
     "statChoiceResponseKey": "",
     "statChoicePercentKey": "Percentuale della somma",
     "statChoiceSumKey": "Somma (predefinita)",
     "statChoiceMeanKey": "Media",
     "barLimitsKey": "Barre degli errori:",
     "noneKey": "(nessuno)",
     "bothKey": "Entrambi",
     "upperKey": "Superiore",
     "lowerKey": "Inferiore",
     "barLimitStatKey": "Tipo:",
     "CLMKey": "Limite di confidenza (predefinito)",
     "stdDevKey": "Deviazione standard",
     "stdErrKey": "Errore standard",
     "barNumStdChkboxKey": "Specifica un moltiplicatore statistico",
     "barNumStdKey": "Moltiplicatore:",
     "barNumStdPromptKey": "Immettere un numero maggiore di 0.",
     "confLevelComboKey": "Livello di confidenza:",
     "confLevelDefaultChoiceKey": "95% (predefinito)",
     "confLevel99ChoiceKey": "99%",
     "confLevel90ChoiceKey": "90%",
     "confLevelCustomChoiceKey": "Usa valore personalizzato",
     "confLevelKey": "Livello di confidenza personalizzato (%):",
     "confLevelPromptKey": "Immettere un numero intero maggiore di 0 e minore di 100.",
     "barsGroupKey": "BARRE",
     "barStatLabelsKey": "Mostra etichette",
     "useColorKey": "Imposta colore",
     "barColorKey": "Colore",
     "barTransKey": "Trasparenza del colore:",
     "barTransDefaultDefaultChoiceKey": "0% (predefinito)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Dettagli",
     "fillGradientKey": "Applica sfumatura di colore",
     "barSkinKey": "Effetto:",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "categoryAxisKey": "ASSE CATEGORIA",
     "catReverseKey": "Inverti valori delle tacche",
     "sortByDataKey": "Mostra valori delle tacche nell'ordine dei dati",
     "displayCatLabelKey": "Visualizza etichetta:",
     "catLabelKey": "Etichetta:",
     "catLabelRotationKey": "Ruota etichette in caso di collisione delle tacche",
     "catDiagonalRotationKey": "Ruota di 45 gradi",
     "catVerticalRotationKey": "Ruota di 90 gradi",
     "catRefLineKey": "Crea una linea di riferimento",
     "catRefLineValueKey": "Valore di riferimento:",
     "catRefLineValueSelectKey": "Seleziona un valore di riferimento",
     "catRefValueKey": "Fai riferimento al valore come etichetta",
     "catRefCustomKey": "Etichetta personalizzata",
     "catRefCustomLabelKey": "Etichetta:",
     "catRefLineOffsetKey": "Offset linea:",
     "catRefLineOffsetDefaultChoiceKey": "0 (predefinito)",
     "catRefLineOffsetNegative50ChoiceKey": "-0,5",
     "catRefLineOffsetNegative25ChoiceKey": "-0,25",
     "catRefLineOffset25ChoiceKey": "0,25",
     "catRefLineOffset50ChoiceKey": "0,5",
     "measureAxisKey": "ASSE MISURA",
     "showRespGridKey": "Mostra linee della griglia",
     "displayRespLabel1Key": "Visualizza etichetta:",
     "displayRespLabel2Key": "Visualizza etichetta:",
     "defaultLabelKey": "Etichetta predefinita",
     "noLabelKey": "Nessuna etichetta",
     "statsLabelKey": "Nome della statistica nell'etichetta",
     "noStatsLabelKey": "Nessun nome della statistica nell'etichetta",
     "customLabelKey": "Etichetta personalizzata",
     "respLabelKey": "Etichetta:",
     "logAxisKey": "Usa scala logaritmica",
     "logBaseComboKey": "Valore di base:",
     "logBase2Key": "2",
     "logBase10Key": "10 (predefinito)",
     "logBaseEKey": "e",
     "logBaselineKey": "Linea di base asse:",
     "logBaselinePromptKey": "Immettere un numero maggiore di 0.",
     "respLabelRotationKey": "Ruota etichette in caso di collisione delle tacche",
     "respDiagonalRotationKey": "Ruota di 45 gradi",
     "respVerticalRotationKey": "Ruota di 90 gradi",
     "respRefLineKey": "Crea una linea di riferimento",
     "respRefLineValueKey": "Valore di riferimento:",
     "respRefLineValuePromptKey": "Immettere un numero.",
     "respRefValueKey": "Fai riferimento al valore come etichetta",
     "respRefCustomKey": "Etichetta personalizzata",
     "respRefCustomLabelKey": "Etichetta:",
     "respAxisMinKey": "Specifica valore minimo",
     "respAxisMinValueKey": "Valore minimo:",
     "respAxisMinValuePromptKey": "Immettere un numero.",
     "respAxisMaxKey": "Specifica valore massimo",
     "respAxisMaxValueKey": "Valore massimo:",
     "respAxisMaxValuePromptKey": "Immettere un numero.",
     "graphSizeKey": "DIMENSIONE DEL GRAFICO",
     "dimTypeKey": "Unità:",
     "inKey": "Pollici (predefinita)",
     "cmKey": "cm",
     "pxKey": "pixel",
     "inchWidthKey": "Larghezza:",
     "inchWidthMessageKey": "Immettere un numero da 2 a 12 per la larghezza in pollici",
     "inchHeightKey": "Altezza:",
     "inchHeightMessageKey": "Immettere un numero da 2 a 12 per l'altezza in pollici",
     "cmWidthKey": "Larghezza:",
     "cmWidthMessageKey": "Immettere un numero da 5 a 30 per la larghezza in cm",
     "cmHeightKey": "Altezza:",
     "cmHeightMessageKey": "Immettere un numero da 5 a 30 per l'altezza in cm",
     "pixelWidthKey": "Larghezza:",
     "pixelWidthMessageKey": "Immettere un numero da 50 a 1200 per la larghezza in pixel",
     "pixelHeightTKey": "Altezza:",
     "pixelHeightMessageKey": "Immettere un numero da 50 a 1200 per l'altezza in pixel",
     "categoryKey": "Categoria:",
     "measureKey": "Variabile:",
     "groupKey": "Sottocategoria:",
     "urlVarKey": "Variabile URL:",
     "byVarKey": "Raggruppa analisi per:",
     "weightKey": "Peso:",
     "respAxisMinMaxMsgKey": "Il valore massimo dell'asse della misura deve essere maggiore o uguale al valore minimo dell'asse della misura."
});
