define({
     "NameKey": "Grafico a barre e linee",
     "DescriptionKey": "Il grafico a barre e linee è un grafico a barre verticali con un grafico a linee sovrapposto. Il grafico a linee rappresenta il valore di una statistica che viene calcolata per una delle variabili nel data set di input.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procedura SGPLOT",
     "LinkKey2": "La procedura MEANS",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "appearanceTabKey": "ASPETTO",
     "includeAsFootnoteKey": "Includi clausola di filtro come nota a piè di pagina",
     "whereClauseKey": "Clausola WHERE:",
     "titleKey": "TITOLO E NOTA A PIÈ DI PAGINA",
     "titleStringKey": "Titolo:",
     "titleSizeKey": "Dimensione del carattere (predefinita: 14 pt):",
     "titleSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 24.",
     "footnoteStringKey": "Nota a piè di pagina:",
     "footnoteSizeKey": "Dimensione del carattere (predefinita: 12 pt):",
     "footnoteSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 20.",
     "statistics1Key": "Statistiche:",
     "barMeanKey": "Media",
     "barSumKey": "Somma",
     "statistics2Key": "Statistiche:",
     "lineMeanKey": "Media",
     "lineSumKey": "Somma",
     "barsGroupKey": "BARRE",
     "barStatLabelsKey": "Mostra etichette",
     "useBarColorKey": "Imposta colore",
     "barColorKey": "Colore",
     "barTransKey": "Trasparenza del colore:",
     "barTransDefaultChoiceKey": "0% (predefinito)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Dettagli",
     "fillGradientKey": "Applica sfumatura di colore",
     "barSkinKey": "Effetto:",
     "noneKey": "(nessuno)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "linesGroupKey": "LINEE",
     "lineStatLabelsKey": "Mostra etichette",
     "useLineColorKey": "Imposta colore",
     "lineColorKey": "Colore",
     "lineThickKey": "Spessore (predefinito: 1 pixel):",
     "lineTransKey": "Trasparenza del colore:",
     "lineTransDefaultChoiceKey": "0% (predefinito)",
     "lineTrans25ChoiceKey": "25%",
     "lineTrans50ChoiceKey": "50%",
     "lineTrans75ChoiceKey": "75%",
     "lineTrans100ChoiceKey": "100%",
     "lineDetailsKey": "Dettagli",
     "linePatternKey": "Stile della linea:",
     "solidLineKey": "Continuo (predefinito)",
     "shortDashLineKey": "A trattini brevi",
     "mediumDashLineKey": "A trattini medi",
     "longDashLineKey": "A trattini lunghi",
     "mediumDashShortDashLineKey": "Trattino medio trattino breve",
     "dashDashDotLineKey": "Trattino trattino punto",
     "dashDotDotLineKey": "Trattino punto punto",
     "dashLineKey": "Trattino",
     "longDashShortDashLineKey": "Trattino lungo trattino breve",
     "dotLineKey": "Punto",
     "thinDotLineKey": "Punto sottile",
     "shortDashDotLineKey": "Trattino breve punto",
     "mediumDashDotDotLineKey": "Trattino medio punto punto",
     "categoryAxisKey": "ASSE X",
     "catReverseKey": "Inverti valori delle tacche",
     "sortByDataKey": "Mostra valori delle tacche nell'ordine dei dati",
     "displayCatLabelKey": "Visualizza etichetta:",
     "defaultLabelKey": "Etichetta predefinita",
     "noLabelKey": "Nessuna etichetta",
     "customLabelKey": "Etichetta personalizzata",
     "catLabelKey": "Etichetta:",
     "catLabelRotationKey": "Ruota etichette in caso di collisione delle tacche",
     "catDiagonalRotationKey": "Ruota di 45 gradi",
     "catVerticalRotationKey": "Ruota di 90 gradi",
     "catRefLineKey": "Crea una linea di riferimento",
     "catRefLineValueKey": "Valore di riferimento:",
     "catRefLineValueSelectKey": "Seleziona un valore di riferimento",
     "catRefValueKey": "Fai riferimento al valore come etichetta",
     "catRefCustomKey": "Etichetta personalizzata",
     "catRefCustomLabelKey": "Etichetta:",
     "catRefLineOffsetKey": "Offset linea:",
     "catRefLineOffsetDefaultChoiceKey": "0 (predefinito)",
     "catRefLineOffsetNegative50ChoiceKey": "-0,5",
     "catRefLineOffsetNegative25ChoiceKey": "-0,25",
     "catRefLineOffset25ChoiceKey": "0,25",
     "catRefLineOffset50ChoiceKey": "0,5",
     "yAxesKey": "ASSE Y",
     "zeroBaselineKey": "Usa linea di base zero",
     "uniformScaleKey": "Usa scala uniforme",
     "showBarGridKey": "Mostra linee della griglia",
     "barAxisKey": "Asse delle barre",
     "displayBarLabelKey": "Visualizza etichetta:",
     "statsLabelKey": "Nome della statistica nell'etichetta",
     "noStatsLabelKey": "Nessun nome della statistica nell'etichetta",
     "barLabelKey": "Etichetta:",
     "barRefLineKey": "Crea una linea di riferimento",
     "barRefLineValueKey": "Valore di riferimento:",
     "barRefLineValuePromptKey": "Immettere un numero.",
     "barRefValueKey": "Fai riferimento al valore come etichetta",
     "barRefCustomKey": "Etichetta personalizzata",
     "barRefCustomLabelKey": "Etichetta:",
     "lineAxisKey": "Asse delle linee",
     "displayLineLabelKey": "Visualizza etichetta:",
     "lineLabelKey": "Etichetta:",
     "lineRefLineKey": "Crea una linea di riferimento",
     "lineRefLineValueKey": "Valore di riferimento:",
     "lineRefLineValuePromptKey": "Immettere un numero.",
     "lineRefValueKey": "Fai riferimento al valore come etichetta",
     "lineRefCustomKey": "Etichetta personalizzata",
     "lineRefCustomLabelKey": "Etichetta:",
     "legendKey": "LEGENDA",
     "legendLocKey": "Posizione legenda:",
     "outsideKey": "Esterna (predefinita)",
     "insideKey": "Interna",
     "graphSizeKey": "DIMENSIONE DEL GRAFICO",
     "dimTypeKey": "Unità:",
     "inKey": "Pollici (predefinita)",
     "cmKey": "cm",
     "pxKey": "pixel",
     "inchWidthKey": "Larghezza:",
     "inchWidthMessageKey": "Immettere un numero da 2 a 12 per la larghezza in pollici",
     "inchHeightKey": "Altezza:",
     "inchHeightMessageKey": "Immettere un numero da 2 a 12 per l'altezza in pollici",
     "cmWidthKey": "Larghezza:",
     "cmWidthMessageKey": "Immettere un numero da 5 a 30 per la larghezza in cm",
     "cmHeightKey": "Altezza:",
     "cmHeightMessageKey": "Immettere un numero da 5 a 30 per l'altezza in cm",
     "pixelWidthKey": "Larghezza:",
     "pixelWidthMessageKey": "Immettere un numero da 50 a 1200 per la larghezza in pixel",
     "pixelHeightTKey": "Altezza:",
     "pixelHeightMessageKey": "Immettere un numero da 50 a 1200 per l'altezza in pixel",
     "axisRangeMsgKey": "Calcola range degli assi",
     "respMinMaxMsgKey": "Calcola valori min e max di risposta (includi 0 nei calcoli)",
     "defOffsetMsgKey": "Definisci una macro per l'offset",
     "categoryKey": "Categoria:",
     "barResponseKey": "Variabile barra:",
     "lineResponseKey": "Variabile linea:",
     "groupKey": "Sottocategoria:",
     "barUrlVarKey": "Variabile URL:",
     "lineUrlVarKey": "Variabile URL:",
     "byVarKey": "Raggruppa analisi per:",
     "weightKey": "Peso:"
});
