define({
     "NameKey": "Box plot",
     "DescriptionKey": "Il box plot rappresenta valori numerici misurati come intervalli.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procedura SGPLOT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "appearanceTabKey": "ASPETTO",
     "includeAsFootnoteKey": "Includi clausola di filtro come nota a piè di pagina",
     "whereClauseKey": "Clausola WHERE:",
     "titleKey": "TITOLO E NOTA A PIÈ DI PAGINA",
     "titleStringKey": "Titolo:",
     "titleSizeKey": "Dimensione del carattere (predefinita: 14 pt):",
     "titleSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 24.",
     "footnoteStringKey": "Nota a piè di pagina:",
     "footnoteSizeKey": "Dimensione del carattere (predefinita: 12 pt):",
     "footnoteSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 20.",
     "orientationKey": "ORIENTAMENTO DEL DIAGRAMMA",
     "verticalKey": "Verticale",
     "horizontalKey": "Orizzontale",
     "groupOrderKey": "Ordinamento di sottocategorie:",
     "dataKey": "Dati (predefinito)",
     "reverseDataKey": "Inverti dati",
     "ascendingKey": "Crescente",
     "descendingKey": "Decrescente",
     "legendLocKey": "Posizione legenda:",
     "outsideKey": "Esterna (predefinita)",
     "insideKey": "Interna",
     "boxGroupKey": "CASELLE",
     "boxWidthKey": "Larghezza (predefinita: 0,4):",
     "boxWidthGrpKey": "Larghezza (predefinita: 0,6):",
     "notchesKey": "Intagli",
     "setColorKey": "Imposta colore",
     "boxColorKey": "Colore",
     "fillTransKey": "Trasparenza del colore:",
     "fillTransDefaultChoiceKey": "0% (predefinito)",
     "fillTrans25ChoiceKey": "25%",
     "fillTrans50ChoiceKey": "50%",
     "fillTrans75ChoiceKey": "75%",
     "fillTrans100ChoiceKey": "100%",
     "boxDetailsKey": "Dettagli",
     "boxSkinKey": "Effetto:",
     "noneKey": "(nessuno)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "capShapeKey": "Forma degli estremi:",
     "serifKey": "Serif (predefinito)",
     "lineKey": "Linea",
     "bracketKey": "Parentesi quadre",
     "noneChoiceKey": "Nessuna",
     "categoryAxisKey": "ASSE CATEGORIA",
     "catReverseKey": "Inverti valori delle tacche",
     "sortByDataKey": "Mostra valori delle tacche nell'ordine dei dati",
     "displayCatLabelKey": "Visualizza etichetta:",
     "catLabelKey": "Etichetta:",
     "catLabelRotationKey": "Ruota etichette in caso di collisione delle tacche",
     "catDiagonalRotationKey": "Ruota di 45 gradi",
     "catVerticalRotationKey": "Ruota di 90 gradi",
     "catRefLineKey": "Crea una linea di riferimento",
     "catRefLineValueKey": "Valore di riferimento:",
     "catRefLineValueSelectKey": "Seleziona un valore di riferimento",
     "catRefValueKey": "Fai riferimento al valore come etichetta",
     "catRefCustomKey": "Etichetta personalizzata",
     "catRefCustomLabelKey": "Etichetta:",
     "catRefLineOffsetKey": "Offset linea:",
     "catRefLineOffsetDefaultChoiceKey": "0 (predefinito)",
     "catRefLineOffsetNegative50ChoiceKey": "-0,5",
     "catRefLineOffsetNegative25ChoiceKey": "-0,25",
     "catRefLineOffset25ChoiceKey": "0,25",
     "catRefLineOffset50ChoiceKey": "0,5",
     "responseAxisKey": "ASSE DI ANALISI",
     "showRespGridKey": "Mostra linee della griglia",
     "displayRespLabelKey": "Visualizza etichetta:",
     "defaultLabelKey": "Etichetta predefinita",
     "noLabelKey": "Nessuna etichetta",
     "customLabelKey": "Etichetta personalizzata",
     "respLabelKey": "Etichetta:",
     "logAxisKey": "Usa scala logaritmica",
     "logBaseComboKey": "Valore di base:",
     "logBase2Key": "2",
     "logBase10Key": "10 (predefinito)",
     "logBaseEKey": "e",
     "respLabelRotationKey": "Ruota etichette in caso di collisione delle tacche",
     "respDiagonalRotationKey": "Ruota di 45 gradi",
     "respVerticalRotationKey": "Ruota di 90 gradi",
     "respRefLineKey": "Crea una linea di riferimento",
     "respRefLineValueKey": "Valore di riferimento:",
     "respRefLineValuePromptKey": "Immettere un numero.",
     "respRefValueKey": "Fai riferimento al valore come etichetta",
     "respRefCustomKey": "Etichetta personalizzata",
     "respRefCustomLabelKey": "Etichetta:",
     "respAxisMinKey": "Specifica valore minimo",
     "respAxisMinValueKey": "Valore minimo:",
     "respAxisMinValuePromptKey": "Immettere un numero.",
     "respAxisMaxKey": "Specifica valore massimo",
     "respAxisMaxValueKey": "Valore massimo:",
     "respAxisMaxValuePromptKey": "Immettere un numero.",
     "graphSizeKey": "DIMENSIONE DEL GRAFICO",
     "dimTypeKey": "Unità:",
     "inKey": "Pollici (predefinita)",
     "cmKey": "cm",
     "pxKey": "pixel",
     "inchWidthKey": "Larghezza:",
     "inchWidthMessageKey": "Immettere un numero da 2 a 12 per la larghezza in pollici",
     "inchHeightKey": "Altezza:",
     "inchHeightMessageKey": "Immettere un numero da 2 a 12 per l'altezza in pollici",
     "cmWidthKey": "Larghezza:",
     "cmWidthMessageKey": "Immettere un numero da 5 a 30 per la larghezza in cm",
     "cmHeightKey": "Altezza:",
     "cmHeightMessageKey": "Immettere un numero da 5 a 30 per l'altezza in cm",
     "pixelWidthKey": "Larghezza:",
     "pixelWidthMessageKey": "Immettere un numero da 50 a 1200 per la larghezza in pixel",
     "pixelHeightTKey": "Altezza:",
     "pixelHeightMessageKey": "Immettere un numero da 50 a 1200 per l'altezza in pixel",
     "responseKey": "Variabile di analisi:",
     "categoryKey": "Categoria:",
     "groupKey": "Sottocategoria:",
     "byVarKey": "Raggruppa analisi per:",
     "weightKey": "Peso:",
     "respAxisMinMaxMsgKey": "Il valore massimo dell'asse di risposta deve essere maggiore o uguale al valore minimo dell'asse di risposta."
});
