define({
     "NameKey": "Rete neurale",
     "DescriptionKey": "Il processo Rete neurale utilizza un ampio insieme di pesi adattivi per approssimare in modo preciso relazioni complesse e non lineari fra input e un target.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura NNET",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "targetGroupKey": "Target",
     "inputVarsGroupKey": "Input",
     "partitionGroupKey": "Dati della partizione",
     "inputDataLabelKey": "I dati di input contengono dati di training. Sono inclusi:",
     "testDataChoiceKey": "Dati di test",
     "validationDataChoiceKey": "Dati di validazione",
     "trainingDataFractionKey": "Proporzione di casi di training:",
     "trainingDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "testDataFractionKey": "Proporzione dei test case:",
     "testDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "validationDataFractionKey": "Proporzione dei casi di validazione:",
     "validationDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "useRandomSeedKey": "Seme del numero casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "partitionRandomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "partitionDataComboKey": "Identifica le partizioni:",
     "partitionDataFractionChoiceKey": "Specifica una proporzione di esempio",
     "partitionDataVariableChoiceKey": "Scegli un valore di una variabile di partizionamento",
     "validationLevelComboKey": "Valore dei dati di validazione:",
     "testLevelComboKey": "Valore dei dati di test:",
     "useTrainingLevelKey": "Seleziona il valore dei dati di training",
     "trainingLevelComboKey": "Valori dei dati di training:",
     "useIntervalTargetKey": "Usa un target continuo",
     "useNominalTargetKey": "Usa un target nominale",
     "useAutoEncoderKey": "Esegui training come autoencoder",
     "autoEncoderNoteKey": "L'autoencoding non è disponibile se il numero di layer nascosti è 0",
     "errorFxKey": "Distribuzione:",
     "entropyChoiceKey": "Entropia",
     "gammaChoiceKey": "Gamma",
     "normalChoiceKey": "Normale",
     "poissonChoiceKey": "Poisson",
     "targetActFxKey": "Funzione di attivazione:",
     "defaultTargetActFxChoiceKey": "Predefinito",
     "cosineTargetChoiceKey": "Coseno",
     "expTargetChoiceKey": "Esponenziale",
     "identityTargetChoiceKey": "Identità (predefinita)",
     "tanhTargetKey": "Tangente iperbolica",
     "sineTargetChoiceKey": "Seno",
     "targetCombFxKey": "Funzione di combinazione:",
     "defaultTargetCombChoiceKey": "Predefinito",
     "additiveTargetCombChoiceKey": "Additivo",
     "linearTargetCombChoiceKey": "Lineare",
     "radialTargetCombChoiceKey": "Radiale",
     "methodsGroupKey": "METODI",
     "dataPrepGroupKey": "Preparazione dei dati",
     "missingValuesLabelKey": "Valori mancanti",
     "usemissKey": "Includi valori mancanti",
     "usemissMsgKey": "I valori mancanti degli input nominali vengono trattati come un livello della variabile SAS. I valori mancanti degli input continui vengono sostituiti con la media.",
     "stdGroupKey": "Standardizzazione",
     "intervalStdizeMethodKey": "Metodo di standardizzazione:",
     "noStdChoiceKey": "Nessuna standardizzazione",
     "stdDevChoiceKey": "Deviazione standard",
     "midrangeChoiceKey": "Midrange (predefinito)",
     "intervalStdNoteKey": "Sottrae la media, divide per la deviazione standard",
     "intervalRangeNoteKey": "Scala in modo che il midrange sia 0, il minimo sia -1 e il massimo sia 1",
     "hiddenLayersGGroupKey": "Layer nascosti",
     "nHiddenLayersKey": "Numero di layer nascosti:",
     "nHiddenLayersMessageKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 5 per il numero di layer nascosti",
     "useHiddenLayersRangeKey": "Sintonizza automaticamente layer nascosti",
     "initialHiddenLayersKey": "Valore iniziale:",
     "initialHiddenLayersMessageKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 5 per il valore iniziale del numero di layer nascosti",
     "lowerHiddenLayersKey": "Limite inferiore:",
     "lowerHiddenLayersMessageKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 5 per il limite inferiore del numero di layer nascosti",
     "upperHiddenLayersKey": "Limite superiore:",
     "upperHiddenLayersMessageKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 5 per il limite superiore del numero di layer nascosti",
     "mlpDirectKey": "Consenti connessioni dirette fra neuroni di input e target",
     "hiddenLayerTitle1Key": "Layer nascosto 1",
     "nNeurons1Key": "Numero di unità nascoste (neuroni):",
     "nNeuronsMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 1.000 per il numero di neuroni",
     "hiddenLayerTitle2Key": "Layer nascosto 2",
     "nNeurons2Key": "Numero di unità nascoste (neuroni):",
     "hiddenLayerTitle3Key": "Layer nascosto 3",
     "nNeurons3Key": "Numero di unità nascoste (neuroni):",
     "hiddenLayerTitle4Key": "Layer nascosto 4",
     "nNeurons4Key": "Numero di unità nascoste (neuroni):",
     "hiddenLayerTitle5Key": "Layer nascosto 5",
     "nNeurons5Key": "Numero di unità nascoste (neuroni):",
     "hiddenLayerActFxKey": "Funzione di attivazione:",
     "sineHiddenLayerChoiceKey": "Seno",
     "identityHiddenLayerChoiceKey": "Identità",
     "tanhHiddenLayerChoiceKey": "Tangente iperbolica (predefinita)",
     "expHiddenLayerChoiceKey": "Esponenziale",
     "logisticHiddenLayerChoiceKey": "Logistica",
     "rectifierHiddenLayerChoiceKey": "Rectifier",
     "softplusHiddenLayerChoiceKey": "Softplus",
     "hiddenLayerCombFxKey": "Funzione di combinazione:",
     "defaultHiddenLayerCombChoiceKey": "Predefinito",
     "additiveHiddenLayerCombChoiceKey": "Additivo",
     "linearHiddenLayerCombChoiceKey": "Lineare",
     "radialHiddenLayerCombChoiceKey": "Radiale",
     "neuronsPerLayerRangeLabelKey": "Sintonizza automaticamente unità (neuroni) per layer",
     "initialNeuronsPerLayerKey": "Valore iniziale:",
     "initialNeuronsPerLayerMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 1.000 per il valore iniziale del numero di neuroni",
     "lowerNeuronsPerLayerKey": "Limite inferiore:",
     "lowerNeuronsPerLayerMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 1.000 per il limite inferiore del numero di neuroni",
     "upperNeuronsPerLayerKey": "Limite superiore:",
     "upperNeuronsPerLayerMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 1.000 per il limite superiore del numero di neuroni",
     "trainingDetailsGroupKey": "Dettagli di training",
     "specifyNumtriesKey": "Specifica il numero di ripetizioni di training per la rete",
     "numtriesKey": "Numero di ripetizioni:",
     "numtriesMessageKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 64 per il numero di ripetizioni di training",
     "validNoneKey": "Usa un sottoinsieme di convalida per interrompere il training",
     "specifyWeightsKey": "Pesi dell'errore di previsione",
     "optimizationGroupKey": "Ottimizzazione",
     "optMethodKey": "Metodo:",
     "defaultOptChoiceKey": "Predefinito",
     "sgdChoiceKey": "SGD",
     "lbfgsChoiceKey": "LBFGS (predefinito)",
     "quasiNewtonChoiceKey": "Quasi-Newton duale",
     "setMaxValuesLabelKey": "Imposta valori massimi:",
     "maxiterKey": "Numero max di iterazioni:",
     "maxiterMessageKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni",
     "useOptimizationMaxtimeKey": "Imposta il tempo massimo",
     "optimizationMaxtimeKey": "Tempo (in secondi):",
     "optimizationMaxtimeMessageKey": "Immettere un numero maggiore o uguale a 1 per il tempo massimo in secondi",
     "regL1Key": "Regolarizzazione L1:",
     "regL1MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il parametro di regolarizzazione L1",
     "useRegL1RangeKey": "Sintonizza automaticamente regolarizzazione L1",
     "initialRegL1Key": "Valore iniziale:",
     "initialRegL1MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il valore iniziale del parametro di regolarizzazione L1",
     "lowerRegL1Key": "Limite inferiore:",
     "lowerRegL1MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il limite inferiore del parametro di regolarizzazione L1",
     "upperRegL1Key": "Limite superiore:",
     "upperRegL1MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il limite superiore del parametro di regolarizzazione L1",
     "regL2Key": "Regolarizzazione L2:",
     "regL2MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il parametro di regolarizzazione L2",
     "useRegL2RangeKey": "Sintonizza automaticamente regolarizzazione L2",
     "initialRegL2Key": "Valore iniziale:",
     "initialRegL2MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il valore iniziale del parametro di regolarizzazione L2",
     "lowerRegL2Key": "Limite inferiore:",
     "lowerRegL2MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il limite inferiore del parametro di regolarizzazione L2",
     "upperRegL2Key": "Limite superiore:",
     "upperRegL2MessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 10 per il limite superiore del parametro di regolarizzazione L2",
     "learningRateKey": "Tasso di apprendimento:",
     "learningRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il tasso di apprendimento",
     "useLearningRateRangeKey": "Sintonizza automaticamente il tasso di apprendimento",
     "initialLearningRateKey": "Valore iniziale:",
     "initialLearningRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il valore iniziale del tasso di apprendimento",
     "lowerLearningRateKey": "Limite inferiore:",
     "lowerLearningRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il limite inferiore del tasso di apprendimento",
     "upperLearningRateKey": "Limite superiore:",
     "upperLearningRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il limite superiore del tasso di apprendimento",
     "annealingRateKey": "Tasso di annealing:",
     "annealingRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il tasso di annealing",
     "useAnnealingRateRangeKey": "Sintonizza automaticamente tasso di annealing",
     "initialAnnealingRateKey": "Valore iniziale:",
     "initialAnnealingRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il valore iniziale del tasso di annealing",
     "lowerAnnealingRateKey": "Limite inferiore:",
     "lowerAnnealingRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il limite inferiore del tasso di annealing",
     "upperAnnealingRateKey": "Limite superiore:",
     "upperAnnealingRateMessageKey": "Immettere un valore maggiore o uguale a 0 e minore o uguale a 100 per il limite superiore del tasso di annealing",
     "assessmentGroupKey": "VALUTAZIONE",
     "assessmentKey": "Informazioni sul lift e statistiche di stima",
     "autotuneGroupKey": "Impostazioni di sintonizzazione automatica",
     "autotuneKey": "Sintonizza automaticamente le opzioni selezionate",
     "autotuneTimeNoteKey": "Nota: prevedere un tempo di esecuzione considerevolmente più lungo (maggiori dettagli)",
     "autotuneReadMoreKey": "Il processo di sintonizzazione automatica esplora combinazioni diverse di opzioni di algoritmi, addestrando un modello per ogni combinazione (e più modelli usando la crossvalidation). Per trovare il modello migliore, alcune di queste combinazioni saranno configurazioni il cui addestramento impiega parecchio tempo. Il tempo totale impiegato per trovare il modello migliore è variabile; il tempo sarà significativamente più lungo di quello necessario per addestrare un singolo modello.",
     "autotuneComboKey": "Metodo di validazione:",
     "autoPartitionChoiceKey": "Partizione",
     "autoCVChoiceKey": "K partizioni di crossvalidation",
     "autoValidationFractionKey": "Proporzione dei casi di validazione:",
     "autoValidationFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "autoNFoldsKey": "Numero di partizioni:",
     "autoNFoldsMessageKey": "Immettere un numero intero maggiore o uguale a 2 e minore o uguale a 20 per il numero di partizioni",
     "autoMaxtimeKey": "Tempo massimo (in minuti):",
     "autoMaxtimeMessageKey": "Immettere un numero maggiore o uguale a 1 per il tempo massimo in minuti",
     "autoMaxiterKey": "Numero max di iterazioni:",
     "autoMaxiterMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero massimo di iterazioni",
     "autoSearchMethodKey": "Metodo di ricerca:",
     "gaSearchChoiceKey": "Algoritmo genetico",
     "lhsSearchChoiceKey": "Campione ipercubo latino",
     "randomSearchChoiceKey": "Campione casuale",
     "bayesSearchChoiceKey": "Campione bayesiano",
     "autoSampleSizeKey": "Dimensione campionaria:",
     "autoSampleSizeMessageKey": "Immettere un numero intero maggiore di 1 per la dimensione campionaria",
     "autoNominalObjectiveKey": "Obiettivo:",
     "autoIntervalalObjectiveKey": "Obiettivo:",
     "autotuneASEChoiceKey": "Average Square Error",
     "autotuneAUCChoiceKey": "Area sotto la curva",
     "autotuneF1ChoiceKey": "Score F1",
     "autotuneF05ChoiceKey": "Score F0.5",
     "autotuneGammaChoiceKey": "Gamma di Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coefficiente di Gini",
     "autotuneMCLLChoiceKey": "Perdita log multi classe",
     "autotuneMiscChoiceKey": "Errore di classificazione",
     "autotuneRaseChoiceKey": "Root Average Square Error",
     "autotuneTauChoiceKey": "Tau-a di Kendall",
     "autotuneMAEChoiceKey": "Errore assoluto medio",
     "autotuneMSLEChoiceKey": "Errore quadratico medio logaritmico",
     "autotuneRMAEChoiceKey": "Radice dell'errore assoluto medio",
     "autotuneRMSLEChoiceKey": "Scarto quadratico medio logaritmico",
     "autotuneKSChoiceKey": "Statistica di Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evento di interesse:",
     "autoUseFirstLevelChoiceKey": "Usa primo valore target",
     "autoSelectLevelChoiceKey": "Seleziona il valore target",
     "autoEventComboKey": "Evento selezionato:",
     "autoEventComboSelectKey": "Seleziona un livello",
     "useAutoNParallelKey": "Imposta numero di valutazioni parallele",
     "autoNParallelKey": "Valutazioni parallele:",
     "autoNParallelMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero di valutazioni parallele",
     "autotuneDetailsGroupKey": "Impostazioni dell'algoritmo genetico",
     "autoMaxevalsKey": "Numero max di valutazioni:",
     "autoMaxevalsMessageKey": "Immettere un numero intero maggiore o uguale a 3 per il numero massimo di valutazioni",
     "autoPopsizeKey": "Valutazioni per iterazione:",
     "autoPopsizeMessageKey": "Immettere un numero intero maggiore o uguale a 2 per il numero di valutazioni per iterazione",
     "tuneHistoryComboKey": "Report della cronologia delle valutazioni:",
     "tableHistoryKey": "Tabella dei risultati",
     "logHistoryKey": "Log",
     "allHistoryKey": "Tabella dei risultati e log",
     "noHistoryKey": "Elimina report",
     "tunerplotGroupKey": "Sintonizza automaticamente i diagrammi",
     "tunerPlotKey": "Cronologia degli obiettivi",
     "bestPlot": "Cronologia degli obiettivi migliori",
     "byparmPlotKey": "Valori dell'opzione rispetto a obiettivo",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "Le seguenti tabelle devono usare una libref dell'engine CAS:",
     "outputDSKey": "Salva dati degli score",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "includeVarsInstructionKey": "Includi variabili dalla tabella CAS di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeAnalysisVarsKey": "Variabili usate nell'analisi",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "listNodeMethodKey": "Includi questi nodi:",
     "allListNodeChoiceKey": "Tutti i nodi",
     "inputListNodeChoiceKey": "Nodi di input",
     "hiddenListNodeChoiceKey": "Nodi dei layer nascosti",
     "outputListNodeChoiceKey": "Nodi di output",
     "outmodelDSKey": "Salva parametri del modello",
     "outmodelDSNameKey": "Specifica una tabella CAS:",
     "scoreCodeFileKey": "Specifica un nome del percorso per il codice di scoring:",
     "createScoreCodeKey": "Salva codice di scoring",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Sintonizza con",
     "nominalTargetsKey": "Target nominale:",
     "intervalTargetKey": "Target continuo:",
     "intervalInputsKey": "Input continui:",
     "nominalInputsKey": "Input nominali:",
     "partitionVariableKey": "Variabile di partizionamento:",
     "copyVariablesKey": "Includi queste variabili:",
     "weightVariableKey": "Peso:",
     "continuousClassInputRequirementKey": "Selezionare almeno un input continuo o nominale.",
     "moreThanTwoLayersRequirementKey": "Tre o più layer nascosti sono disponibili soltanto con il metodo SGD nella sezione Ottimizzazione nella scheda OPZIONI.",
     "sumSamplingProportionsRequirementKey": "La somma delle proporzioni di campionamento per i dati di validazione e di test deve essere minore di 1.0.",
     "partitionVariableValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diversa per i casi di validazione e i test case.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di convalida.",
     "partitionVariableTraining_TestValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di test.",
     "useHiddenLayersRangeRequirementKey": "Il limite inferiore per il numero di layer nascosti deve essere minore del limite superiore.",
     "useNeuronsPerLayerRangeRequirementKey": "Il limite inferiore per i neuroni per layer deve essere minore del limite superiore.",
     "useLearningRateRangeRequirementKey": "Il limite inferiore del tasso di apprendimento deve essere minore del limite superiore.",
     "useAnnealingRateRangeRequirementKey": "Il limite inferiore del tasso di annealing deve essere minore del limite superiore.",
     "useL1RegularizationRangeRequirementKey": "Il limite inferiore del parametro di regolarizzazione L1 deve essere minore del limite superiore.",
     "useL2RegularizationRangeRequirementKey": "Il limite inferiore del parametro di regolarizzazione L2 deve essere minore del limite superiore.",
     "noAutotuneOptionsRequirementKey": "Selezionare almeno un'opzione da sintonizzare automaticamente.",
     "scoredAndModelDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output dei dati degli score e dei parametri del modello devono essere diversi.",
     "outputDSNameMsgKey": "Il data set con codice di scoring deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outmodelDSNameMsgKey": "Il data set dei parametri del modello deve avere un nome a due livelli che include una libref dell'engine CAS."
});
