define({
     "NameKey": "Rilevazione del ciclo",
     "DescriptionKey": "Il processo Rilevazione del ciclo trova i cicli elementi di un grafico di input. Un ciclo elementare è un percorso in cui il nodo di inizio e il nodo di fine sono uguali, altrimenti nessun nodo appare più di una volta nella sequenza.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "La procedura NETWORK",
     "LinkKey22": "La procedura OPTNETWORK",
     "LinkKey23": "La procedura OPTMODEL",
     "LinkKey24": "La procedura CAS",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "outputTabKey": "OUTPUT",
     "linkGroupKey": "COLLEGAMENTI",
     "linkDataGroupKey": "Dati",
     "linkRolesGroupKey": "Ruoli",
     "addLinkRolesGroupKey": "Ruoli aggiuntivi",
     "linkDirectionKey": "Direzione del collegamento:",
     "undirectedLinkKey": "Indiretta",
     "directedLinkKey": "Diretta",
     "includeNodesDataKey": "Includi dati dei nodi",
     "nodeGroupKey": "NODI",
     "nodeDataGroupKey": "Dati",
     "nodeRolesGroupKey": "Ruoli",
     "methodsGroupKey": "METODI",
     "cycleModeKey": "Numero di cicli:",
     "findFirstCycleKey": "Trova il primo ciclo (predefinito)",
     "findAllCyclesKey": "Trova tutti i cicli",
     "findSpecifiedCyclesKey": "Trova fino al numero di cicli specificato",
     "maxCyclesKey": "Numero max di cicli:",
     "maxCyclesPromptKey": "Immettere un numero intero maggiore o uguale a 1.",
     "maxTimeLabelKey": "Tempo massimo:",
     "maxTimeDefaultKey": "Nessun limite (predefinito)",
     "maxTimeCustomKey": "Usa valore personalizzato",
     "maxTimeKey": "Tempo in secondi:",
     "maxTimePromptKey": "Immettere un numero maggiore di 0.",
     "detailsGroupKey": "Dettagli",
     "maxLengthCboxKey": "Specifica il numero massimo di collegamenti per ciclo",
     "maxLengthKey": "Numero max di collegamenti:",
     "maxLengthPromptKey": "Immettere un numero intero maggiore o uguale a 1.",
     "minLengthLabelKey": "Numero min di collegamenti per ciclo:",
     "minLengthDefaultKey": "1 (predefinito)",
     "minLengthCustomKey": "Usa valore personalizzato",
     "minLengthKey": "Numero min di collegamenti:",
     "minLengthPromptKey": "Immettere un numero intero maggiore o uguale a 1.",
     "maxLinkWgtCboxKey": "Specifica la somma massima di pesi dei collegamenti per ciclo",
     "maxLinkWgtKey": "Somma massima:",
     "maxLinkWgtPromptKey": "Immettere un numero.",
     "minLinkWgtCboxKey": "Specifica la somma minima di pesi dei collegamenti per ciclo",
     "minLinkWgtKey": "Somma minima:",
     "minLinkWgtPromptKey": "Immettere un numero.",
     "maxNodeWgtCboxKey": "Specifica la somma massima di pesi dei nodi per ciclo",
     "maxNodeWgtKey": "Somma massima:",
     "maxNodeWgtPromptKey": "Immettere un numero.",
     "minNodeWgtCboxKey": "Specifica la somma minima di pesi dei nodi per ciclo",
     "minNodeWgtKey": "Somma minima:",
     "minNodeWgtPromptKey": "Immettere un numero.",
     "logLevelKey": "Dettagli del log:",
     "logLevelBasicKey": "Riepilogo di base (predefinito)",
     "logLevelModerateKey": "Riepilogo",
     "logLevelDetailedKey": "Riepilogo dettagliato",
     "logLevelNoneKey": "Nessun riepilogo",
     "codeGenerationGroupKey": "GENERAZIONE DEL CODICE",
     "procNetworkKey": "Usa procedura NETWORK",
     "procOptNetKey": "Usa procedura OPTNETWORK",
     "procOptModelKey": "Usa procedura OPTMODEL",
     "casActionKey": "Usa procedura CAS",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS.",
     "outputDSKey": "Crea tabella delle informazioni sui cicli",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "byTableNoteKey": "I nodi o la tabella dei dati di estrazione dei nodi non possono essere usati quando è richiesta un'analisi dei gruppi.",
     "byProcNoteKey": "La release corrente della PROC OPTMODEL non supporta l'analisi dei gruppi.",
     "orLicenseNoteKey": "Le procedure OPTMODEL e OPTNETWORK richiedono la licenza di SAS/OR.",
     "fromVariableKey": "Nodo di origine:",
     "toVariableKey": "Nodo di destinazione:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "nodeVariableKey": "Nodo:",
     "weightVarNodeKey": "Peso:",
     "linkNodeSameNameMsgKey": "Le tabelle di dati dei collegamenti e dei nodi devono essere diverse.",
     "fromToVarsSameTypeMsgKey": "Il nodo di origine e il nodo di destinazione devono essere dello stesso tipo.",
     "maxMinLengthMsgKey": "Il numero massimo di collegamenti per ciclo deve essere maggiore o uguale al  numero minimo di collegamenti.",
     "maxMinLinkWgtMsgKey": "La somma massima di pesi dei collegamenti per ciclo deve essere maggiore o uguale alla somma minima dei pesi dei collegamenti.",
     "maxMinNodeWgtMsgKey": "La somma massima dei pesi dei nodi per ciclo deve essere maggiore o uguale alla somma minima dei pesi dei nodi.",
     "outputDSNameMsgKey": "La tabella di output delle informazioni sui cicli deve avere un nome a due livelli che include una libref dell'engine CAS."
});
