define({
     "NameKey": "Scoperta di topic di testo per la modellizzazione",
     "DescriptionKey": "Il processo Scoperta di topic di testo per la modellizzazione esegue il parsing di documenti in una matrice termini-per-documenti ed estrae i topic per decomposizione ai valori singolari. Il modello di scoring salvato può essere usato con il processo Scoring.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura TEXTMINE",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "dataTypeInstructionKey": "La tabella di input contiene:",
     "useRawTextKey": "Testo di cui non è stato eseguito il parsing",
     "useTermByDocMatrixKey": "Matrice di termine-per-documento",
     "inTermsDatasetInstructionKey": "Seleziona la tabella CAS di input dei termini:",
     "languageKey": "Lingua del documento:",
     "chineseChoiceKey": "Cinese",
     "englishChoiceKey": "Inglese",
     "dutchChoiceKey": "Olandese",
     "finnishChoiceKey": "Finlandese",
     "frenchChoiceKey": "Francese",
     "germanChoiceKey": "Tedesco",
     "italianChoiceKey": "Italiano",
     "japaneseChoiceKey": "Giapponese",
     "koreanChoiceKey": "Coreano",
     "portugueseChoiceKey": "Portoghese",
     "russianChoiceKey": "Russo",
     "spanishChoiceKey": "Spagnolo",
     "turkishChoiceKey": "Turco",
     "methodsGroupKey": "METODI",
     "parsingGroupKey": "Esegui parsing del testo",
     "useStartOrStopListKey": "Definisci i termini da includere o escludere:",
     "startListChoiceKey": "Includi specifici termini",
     "stopListChoiceKey": "Escludi specifici termini",
     "neitherStartStopChoiceKey": "Non includere specifici termini",
     "useSynonymsListKey": "Definisci sinonimi",
     "useMultitermListKey": "Definisci polirematiche",
     "defaultStopListChoiceKey": "Usa elenco fornito da SAS Institute",
     "customStopListChoiceKey": "Usa elenco personalizzato",
     "defaultMultiChoiceKey": "Usa elenco fornito da SAS Institute",
     "customMultiChoiceKey": "Usa elenco personalizzato",
     "reducefKey": "Numero min di occorrenze per mantenere un termine:",
     "reducefMessageKey": "Immettere un numero intero maggiore di 0 per il numero minimo di occorrenze per mantenere un termine",
     "stemmingKey": "Usa lemmatizzazione delle parole",
     "partOfSpeechComboKey": "Parti del discorso:",
     "keepAllPOSChoiceKey": "Mantieni tutte le parti del discorso",
     "keepSomePOSChoiceKey": "Mantieni parti del discorso selezionate",
     "ignoreSomePOSChoiceKey": "Ignora parti del discorso selezionate",
     "noPOSTaggingChoiceKey": "Non contrassegnare parti del discorso",
     "selectPartsOfSpeechKey": "Seleziona parti del discorso:",
     "ignorePartsOfSpeechKey": "Ignora parti del discorso:",
     "abbrChoiceKey": "Abbreviazione",
     "adjChoiceKey": "Aggettivo",
     "adverbChoiceKey": "Avverbio",
     "auxChoiceKey": "Termine ausiliare o modale",
     "conjChoiceKey": "Congiunzione",
     "detChoiceKey": "Determinante",
     "interjChoiceKey": "Interiezione",
     "numChoiceKey": "Espressione numerica",
     "nounChoiceKey": "Sostantivo",
     "partChoiceKey": "Indicatore di participio negativo, infinito o possessivo",
     "prefChoiceKey": "Prefisso",
     "prepChoiceKey": "Preposizione",
     "pronChoiceKey": "Pronome",
     "properNounChoiceKey": "Nome proprio",
     "punctChoiceKey": "Punteggiatura",
     "verbChoiceKey": "Verbo",
     "verbadjChoiceKey": "Aggettivo verbale",
     "extractEntitiesKey": "Estrai entità standard",
     "entitiesComboKey": "Entità:",
     "keepAllEntitiesChoiceKey": "Mantieni tutte le entità",
     "keepSomeEntitiesChoiceKey": "Mantieni entità selezionate",
     "ignoreSomeEntitiesChoiceKey": "Ignora entità selezionate",
     "noEntitiesChoiceKey": "Non estrarre entità",
     "selectEntitiesKey": "Seleziona le entità da mantenere:",
     "ignoreEntitiesKey": "Seleziona le entità da ignorare:",
     "addressChoiceKey": "Indirizzo",
     "companyChoiceKey": "Società",
     "currencyChoiceKey": "Valuta",
     "dateChoiceKey": "Data",
     "internetChoiceKey": "Indirizzo e-mail o URL",
     "locationChoiceKey": "Luogo",
     "measureChoiceKey": "Misurazione",
     "nounGroupChoiceKey": "Gruppo nominale",
     "orgChoiceKey": "Organizzazione",
     "percentChoiceKey": "Percentuale",
     "personoChoiceKey": "Nome della persona",
     "phoneChoiceKey": "Numero di telefono",
     "ssnChoiceKey": "Numero di previdenza sociale",
     "timeChoiceKey": "Tempo",
     "timePeriodChoiceKey": "Periodo temporale",
     "titleChoiceKey": "Titolo della persona",
     "vehicleChoiceKey": "Veicolo a motore",
     "extractNounGroupsKey": "Estrai gruppi nominali",
     "logCellWeightKey": "Usa il log per pesare le celle della matrice di termine-per-documento",
     "termWeightComboKey": "Pesa termini per:",
     "entropyChoiceKey": "Entropia",
     "miChoiceKey": "Informazioni reciproche",
     "noTermwgtChoiceKey": "Nessun peso",
     "discoverTopicsGroupKey": "Scoperta dei topic",
     "suppressTopicDiscoveryKey": "Elimina la scoperta dei topic",
     "useDimKey": "Specifica il numero di topic",
     "recommendDimKey": "Consiglia numero di topic",
     "nDimKey": "Numero di topic:",
     "nDimMissingKey": "Immettere un numero intero maggiore di 0 per il numero di dimensioni",
     "nDimInvalidsKey": "Immettere un numero intero maggiore di 0 per il numero di dimensioni",
     "nDimPromptKey": "Immettere un numero intero maggiore di 0 per il numero di dimensioni",
     "nDimRangeKey": "Immettere un numero intero maggiore di 0 per il numero di dimensioni",
     "maxDimKey": "Numero max di topic:",
     "maxDimMissingKey": "Immettere un numero intero maggiore di 0 per il numero massimo di topic",
     "maxDimInvalidsKey": "Immettere un numero intero maggiore di 0 per il numero massimo di topic",
     "maxDimPromptKey": "Immettere un numero intero maggiore di 0 per il numero massimo di topic",
     "maxDimRangeKey": "Immettere un numero intero maggiore di 0 per il numero massimo di topic",
     "resolutionKey": "Risoluzione:",
     "highResChoiceKey": "Alta",
     "medResChoiceKey": "Media",
     "lowResChoiceKey": "Bassa",
     "rotationMethodKey": "Rotazione:",
     "promaxChoiceKey": "Topic correlati (Promax)",
     "varimaxChoiceKey": "Topic non correlati (Varimax)",
     "numlabelsKey": "Numero di termini che descrivono un topic:",
     "numlabelsMissingKey": "Immettere un numero intero maggiore di 0 per il numero di termini che descrivono un topic",
     "numlabelsInvalidsKey": "Immettere un numero intero maggiore di 0 per il numero di termini che descrivono un topic",
     "numlabelsPromptKey": "Immettere un numero intero maggiore di 0 per il numero di termini che descrivono un topic",
     "numlabelsRangeKey": "Immettere un numero intero maggiore di 0 per il numero di termini che descrivono un topic",
     "plotsGroupKey": "DIAGRAMMI",
     "screePlotKey": "Grafico scree di valori singolari",
     "screePlotTitleKey": "Grafico scree",
     "screePlotXaxisLabelKey": "Topic",
     "screePlotYaxisLabelKey": "Valore singolare",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "Le seguenti tabelle devono usare una libref dell'engine CAS:",
     "parsingOutputGroupKey": "Esegui parsing del testo",
     "discoverTopicsOutputGroupKey": "Scoperta dei topic",
     "svdOutputGroupKey": "Decomposizione ai valori singolari",
     "parentDSKey": "Salva matrice di termine-per-documento (senza termini di livello inferiore)",
     "parentDSNameKey": "Specifica una tabella CAS:",
     "termsDSKey": "Salva informazioni sul termine",
     "termsDSNameKey": "Specifica una tabella CAS:",
     "topicsDSKey": "Salva topic",
     "configDSNameKey": "Specifica una tabella CAS:",
     "docProjectionsDSKey": "Salva proiezioni del documento",
     "scoreCodeKey": "Salva modello di scoring",
     "scoringCodeFileNameKey": "Specifica una tabella CAS:",
     "textVariableKey": "Documento:",
     "docIdVariableKey": "Identificativo del documento:",
     "targetVariableKey": "Target:",
     "keepSomePartsOfSpeechMsgKey": "Selezionare una o più parti del discorso da mantenere.",
     "ignoreSomePartsOfSpeechMsgKey": "Selezionare una o più parti del discorso da ignorare.",
     "keepSomeEntitiesMsgKey": "Selezionare una o più entità da mantenere.",
     "ignoreSomeEntitiesMsgKey": "Selezionare una o più entità da ignorare.",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "Le tabelle CAS del testo di cui non è stato eseguito il parsing e dei sinonimi devono essere diverse.",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "Le tabelle CAS del testo di cui non è stato eseguito il parsing e le tabelle delle polirematiche devono essere diverse.",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "Le tabelle CAS del test di cui non è stato eseguito il parsing e dei termini devono essere diverse.",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "Le tabelle CAS del testo di cui non è stato eseguito il parsing e dei termini da escludere devono essere diverse.",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "Le tabelle CAS dei sinonimi e delle polirematiche devono essere diverse.",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "Le tabelle CAS dei sinonimi e dei termini devono essere diverse.",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "Le tabelle CAS dei sinonimi e dei termini da escludere devono essere diverse.",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "Le tabelle CAS delle polirematiche e dei termini da mantenere devono essere diverse.",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "Le tabelle CAS delle polirematiche e dei termini da escludere devono essere diverse.",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei termini-per-documento e dei termini analizzati devono essere diversi.",
     "parentAndTopicsDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output della matrice di termine-per-documento e dei topic devono essere diversi.",
     "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output della matrice di termine-per-documento e delle proiezioni del documento devono essere diversi.",
     "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output della matrice di termine-per-documento e del modello di scoring devono essere diversi.",
     "termsAndTopicsDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei termini e dei topic devono essere diversi.",
     "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei termini e delle proiezioni del documento devono essere diversi.",
     "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei termini e del modello di scoring devono essere diversi.",
     "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei topic e delle proiezioni del documento devono essere diversi.",
     "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei topic e del modello di scoring devono essere diversi.",
     "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output delle proiezioni del documento e del modello di scoring devono essere diversi.",
     "parentDSNameMsgKey": "La tabella dei termini-per documento deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "termsDSNameMsgKey": "La tabella dei termini deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "docProjectionsDSNameMsgKey": "La tabella delle proiezioni del documento deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "topicsDSNameMsgKey": "La tabella dei topic deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "scoringCodeFileNameMsgKey": "La tabella del modello di scoring deve avere un nome a due livelli che include una libref dell'engine CAS."
});
