define({
     "NameKey": "Albero decisionale",
     "DescriptionKey": "Il processo Albero decisionale crea modelli statistici basati su alberi per la classificazione e la regressione.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura TREESPLIT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "partitionGroupKey": "Dati della partizione",
     "inputDataLabelKey": "I dati di input contengono dati di training. Sono inclusi:",
     "testDataChoiceKey": "Dati di test",
     "validationDataChoiceKey": "Dati di validazione",
     "trainingDataFractionKey": "Proporzione di casi di training:",
     "trainingDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "testDataFractionKey": "Proporzione dei test case:",
     "testDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "validationDataFractionKey": "Proporzione dei casi di validazione:",
     "validationDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "useRandomSeedKey": "Seme del numero casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "partitionRandomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "partitionDataComboKey": "Identifica le partizioni:",
     "partitionDataFractionChoiceKey": "Specifica una proporzione di esempio",
     "partitionDataVariableChoiceKey": "Scegli un valore di una variabile di partizionamento",
     "validationLevelComboKey": "Valore dei dati di validazione:",
     "testLevelComboKey": "Valore dei dati di test:",
     "useTrainingLevelKey": "Seleziona il valore dei dati di training",
     "trainingLevelComboKey": "Valori dei dati di training:",
     "targetGroupKey": "Target",
     "inputsGroupKey": "Input",
     "useIntervalTargetKey": "Usa un target continuo",
     "useNominalTargetKey": "Usa un target nominale",
     "eventComboKey": "Evento di interesse:",
     "eventComboSelectKey": "Seleziona un livello",
     "methodsGroupKey": "METODI",
     "treeOptionGroupKey": "Creazione di una struttura",
     "nodeOptionGroupKey": "Suddivisione di un nodo",
     "pruneOptionGroupKey": "Pruning di una struttura",
     "catGrowthMethodKey": "Criterio di suddivisione:",
     "contGrowthMethodKey": "Criterio di suddivisione:",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Chi-quadrato",
     "entropyChoiceKey": "Entropia",
     "giniChoiceKey": "Indice di Gini",
     "ftestChoiceKey": "Statistica F",
     "rssChoiceKey": "Cambiamento in varianza di risposta (predefinito)",
     "igrChoiceKey": "Tasso di gain informativo (predefinito)",
     "fastChaidChoiceKey": "Fast CHAID",
     "bonferroniKey": "Usa correzione di Bonferroni al p-value",
     "usePvalueKey": "P-value per determinare la variabile di suddivisione",
     "pvalueKey": "P-value per determinare la variabile di suddivisione:",
     "pvalueMessageKey": "Immettere un numero maggiore di 0 e minore di 1 per il p-value",
     "useMinEntropyKey": "Entropia minima",
     "minEntropyKey": "Entropia minima:",
     "minEntropyMessageKey": "Immettere un numero maggiore o uguale a 0 per l'entropia minima",
     "useMinDistKey": "Specifica la distanza minima di Kolmogorov-Smirnoff per uno split",
     "minDistKey": "Distanza minima di Kolmogorov-Smirnoff:",
     "minDistMessageKey": "Immettere un numero maggiore di 0 per la distanza minima di Kolmogorov-Smirnoff",
     "contValidationPruneMethodKey": "Metodo di pruning:",
     "catValidationPruneMethodKey": "Metodo di pruning:",
     "45ChoiceKey": "Pruning C4.5",
     "costChoiceKey": "Pruning della complessità del costo",
     "reducedErrorChoiceKey": "Pruning dell'errore ridotto",
     "noPruningKey": "Nessun pruning (predefinito)",
     "useConfidenceKey": "Livello di confidenza di pruning",
     "pruningConfidenceKey": "Livello di confidenza di pruning:",
     "pruningConfidenceMessageKey": "Immettere un numero maggiore di 0 e minore di 1 per il livello di confidenza di pruning",
     "noValidationPruneByKey": "Esegui pruning per:",
     "leavesChoiceKey": "Seleziona sottostruttura per numero di foglie",
     "alphaChoiceKey": "Seleziona sottostruttura per valore di complessità del costo",
     "kfoldChoiceKey": "Crossvalidation",
     "validationPartitionChoiceKey": "Partizione dei dati per convalida",
     "nLeavesKey": "Numero di foglie:",
     "nLeavesMessageKey": "Immettere un numero intero maggiore di 0 per il numero di foglie",
     "kfoldKey": "Numero di partizioni(k) di crossvalidation:",
     "kfoldMessageKey": "Immettere un numero intero maggiore o uguale a 2 e minore o uguale a 1000 per il numero di partizioni",
     "cvccKey": "Mostra risultati di complessità del costo con crossvalidation",
     "ccValueKey": "Valore di complessità del costo:",
     "ccValueMessageKey": "Immettere un numero maggiore di 0 e minore di 1 per il valore di complessità del costo",
     "useIntervalBinsKey": "Numero di raggruppamenti per gli input continui",
     "intervalBinsKey": "Numero di raggruppamenti:",
     "intervalBinsMessageKey": "Immettere un numero intero maggiore di 1 e minore di 500 per il numero di raggruppamenti per input continui",
     "useNumbinsRangeKey": "Sintonizza automaticamente il numero di raggruppamenti",
     "initialNumbinsKey": "Valore iniziale:",
     "initialNumbinsMessageKey": "Immettere un numero intero maggiore di 1 e minore di 500 per il valore iniziale del numero di raggruppamenti per input continui",
     "lowerNumbinsKey": "Limite inferiore:",
     "lowerNumbinsMessageKey": "Immettere un numero intero maggiore di 1 e minore di 500 per il limite inferiore del numero di raggruppamenti per input continui",
     "upperNumbinsKey": "Limite superiore:",
     "upperNumbinsMessageKey": "Immettere un numero intero maggiore di 1 e minore di 500 per il limite superiore del numero di raggruppamenti per input continui",
     "maxDepthKey": "Profondità massima della struttura:",
     "maxDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 150 per la profondità massima di un nodo in una struttura",
     "useMaxDepthRangeKey": "Sintonizza automaticamente la profondità della struttura",
     "initialDepthKey": "Valore iniziale:",
     "initialDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 150 per il valore iniziale della profondità di un nodo in una struttura",
     "lowerDepthKey": "Limite inferiore:",
     "lowerDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 150 per il limite inferiore della profondità di un nodo in una struttura",
     "upperDepthKey": "Limite superiore:",
     "upperDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 150 per il limite superiore della profondità di un nodo in una struttura",
     "maxBranchesKey": "Numero max di diramazioni di un nodo:",
     "maxBranchesMessageKey": "Immettere un numero intero maggiore o uguale a 2 e minore di 6 per il numero massimo di diramazioni per un nodo in una struttura",
     "minLeafSizeKey": "Numero min di osservazioni per una foglia:",
     "minLeafSizeMessageKey": "Immettere un numero intero maggiore di 0 per il numero minimo di osservazioni per una foglia",
     "autotuneGroupKey": "Impostazioni di sintonizzazione automatica",
     "autotuneKey": "Sintonizza automaticamente le opzioni selezionate",
     "autotuneTimeNoteKey": "Nota: prevedere un tempo di esecuzione considerevolmente più lungo (maggiori dettagli)",
     "autotuneReadMoreKey": "Il processo di sintonizzazione automatica esplora combinazioni diverse di opzioni di algoritmi, addestrando un modello per ogni combinazione (e più modelli usando la crossvalidation). Per trovare il modello migliore, alcune di queste combinazioni saranno configurazioni il cui addestramento impiega parecchio tempo. Il tempo totale impiegato per trovare il modello migliore è variabile; il tempo sarà significativamente più lungo di quello necessario per addestrare un singolo modello..",
     "autotuneComboKey": "Metodo di validazione:",
     "autoPartitionChoiceKey": "Partizione",
     "autoCVChoiceKey": "K partizioni di crossvalidation",
     "autoValidationFractionKey": "Proporzione dei casi di validazione:",
     "autoValidationFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "autoNFoldsKey": "Numero di partizioni:",
     "autoNFoldsMessageKey": "Immettere un numero intero maggiore o uguale a 2 e minore o uguale a 20 per il numero di partizioni",
     "autoMaxtimeKey": "Tempo massimo (in minuti):",
     "autoMaxtimeMessageKey": "Immettere un numero maggiore o uguale a 1 per il tempo massimo in minuti",
     "autoMaxiterKey": "Numero max di iterazioni:",
     "autoMaxiterMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero massimo di iterazioni",
     "autoSearchMethodKey": "Metodo di ricerca:",
     "gaSearchChoiceKey": "Algoritmo genetico",
     "lhsSearchChoiceKey": "Campione ipercubo latino",
     "randomSearchChoiceKey": "Campione casuale",
     "bayesSearchChoiceKey": "Campione bayesiano",
     "autoSampleSizeKey": "Dimensione campionaria:",
     "autoSampleSizeMessageKey": "Immettere un numero intero maggiore di 1 per la dimensione campionaria",
     "autoNominalObjectiveKey": "Obiettivo:",
     "autoIntervalalObjectiveKey": "Obiettivo:",
     "autotuneASEChoiceKey": "Average Square Error",
     "autotuneAUCChoiceKey": "Area sotto la curva",
     "autotuneF1ChoiceKey": "Score F1",
     "autotuneF05ChoiceKey": "Score F0.5",
     "autotuneGammaChoiceKey": "Gamma di Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coefficiente di Gini",
     "autotuneMCLLChoiceKey": "Perdita log multi classe",
     "autotuneMiscChoiceKey": "Errore di classificazione",
     "autotuneRaseChoiceKey": "Root Average Square Error",
     "autotuneTauChoiceKey": "Tau-a di Kendall",
     "autotuneMAEChoiceKey": "Errore assoluto medio",
     "autotuneMSLEChoiceKey": "Errore quadratico medio logaritmico",
     "autotuneRMAEChoiceKey": "Radice dell'errore assoluto medio",
     "autotuneRMSLEChoiceKey": "Scarto quadratico medio logaritmico",
     "autotuneKSChoiceKey": "Statistica di Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evento di interesse:",
     "autoUseFirstLevelChoiceKey": "Usa primo valore target",
     "autoSelectLevelChoiceKey": "Seleziona il valore target",
     "autoEventComboKey": "Evento selezionato:",
     "autoEventComboSelectKey": "Seleziona un livello",
     "useAutoNParallelKey": "Imposta numero di valutazioni parallele",
     "autoNParallelKey": "Valutazioni parallele:",
     "autoNParallelMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero di valutazioni parallele",
     "autotuneDetailsGroupKey": "Impostazioni dell'algoritmo genetico",
     "setMaxValuesLabel3Key": "Imposta valori massimi:",
     "autoMaxevalsKey": "Numero max di valutazioni:",
     "autoMaxevalsMessageKey": "Immettere un numero intero maggiore o uguale a 3 per il numero massimo di valutazioni",
     "autoPopsizeKey": "Valutazioni per iterazione:",
     "autoPopsizeMessageKey": "Immettere un numero intero maggiore o uguale a 2 per il numero di valutazioni per iterazione",
     "tuneHistoryComboKey": "Report della cronologia delle valutazioni:",
     "tableHistoryKey": "Tabella dei risultati",
     "logHistoryKey": "Log",
     "allHistoryKey": "Tabella dei risultati e log",
     "noHistoryKey": "Elimina report",
     "tunerplotGroupKey": "Sintonizza automaticamente i diagrammi",
     "tunerPlotKey": "Cronologia degli obiettivi",
     "bestPlot": "Cronologia degli obiettivi migliori",
     "byparmPlotKey": "Valori dell'opzione rispetto a obiettivo",
     "useGrowthSelectorKey": "Sintonizza automaticamente i criteri di splitting",
     "catGrowthSelectorKey": "Criteri di splitting:",
     "contGrowthSelectorKey": "Criteri di splitting:",
     "plotsGroupKey": "DIAGRAMMI",
     "plotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotChoiceKey": "Diagrammi predefiniti",
     "customPlotChoiceKey": "Diagrammi selezionati",
     "noplotsChoiceKey": "Elimina diagrammi",
     "wholeTreeKey": "Struttura intera",
     "zoomedTreeKey": "Struttura ingrandita",
     "rocTreeKey": "Diagramma ROC",
     "variableImportancePlotKey": "Grafico dell'importanza della variabile",
     "variableImportancePlotTitleKey": "Importanza della variabile",
     "cvccPlotKey": "Grafico di complessità del costo",
     "plotDepthKey": "Profondità della sottostruttura:",
     "plotDepthMessageKey": "Immettere un numero intero maggiore di 0 per la profondità della sottostruttura",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "odsOutputLibrefNoteKey": "Il seguente data set deve usare una libref SAS:",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS:",
     "outputDSKey": "Salva dati degli score",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "includeVarsInstructionKey": "Includi variabili dalla tabella CAS di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeAnalysisVarsKey": "Variabili usate nell'analisi",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "outVarImpDSKey": "Salva misure di importanza delle variabili",
     "outVarImpDSNameKey": "Specifica un data set SAS:",
     "scoreCodeFileKey": "Specifica un nome del percorso per il codice di scoring:",
     "scoreCodeKey": "Salva codice di scoring",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Sintonizza con",
     "categoricalTargetKey": "Target nominale:",
     "continuousTargetKey": "Target continuo:",
     "intervalVariablesKey": "Input continui:",
     "ordinalVariablesKey": "Input ordinali:",
     "nominalVariablesKey": "Input nominali:",
     "freqVariableKey": "Conteggio frequenza:",
     "partitionVariableKey": "Variabile di partizionamento:",
     "copyVariablesKey": "Includi queste variabili:",
     "intervalOrdinalNominalRequirementKey": "Selezionare almeno un input continuo, ordinale o nominale.",
     "sumSamplingProportionsRequirementKey": "La somma delle proporzioni di campionamento per i dati di validazione e di test deve essere minore di 1.0.",
     "partitionVariableValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diversa per i casi di validazione e i test case.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di convalida.",
     "partitionVariableTraining_TestValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di test.",
     "noAutotuneOptionsRequirementKey": "Selezionare almeno un'opzione da sintonizzare automaticamente.",
     "useMaxDepthRangeRequirementKey": "Il limite inferiore per la profondità massima della struttura deve essere minore del limite superiore.",
     "intervalBinRangeRequirementKey": "Il limite inferiore per il numero dei raggruppamenti di intervalli deve essere minore del limite superiore.",
     "scoredAndVarImpDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output dei dati degli score e dell'importanza della variabile devono essere diversi.",
     "outputDSNameMsgKey": "Il data set con codice di scoring deve avere un nome a due livelli che include una libref dell'engine CAS."
});
