define({
     "NameKey": "Correlazione canonica",
     "DescriptionKey": "Il processo Correlazione canonica fornisce una generalizzazione di più correlazioni per analizzare le relazioni fra due insiemi di variabili.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procedura CANCORR",
     "LinkKey9": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroup": "RUOLI AGGIUNTIVI",
     "optionsTabKey": "OPZIONI",
     "canonGroupKey": "ANALISI CANONICA",
     "redundancyKey": "Statistiche della ridondanza canonica",
     "numCanonCheckKey": "Specifica il numero di variate canoniche",
     "numCanonVarsKey": "Numero di variate:",
     "labelGroupKey": "Prefissi ed etichette delle variate canoniche",
     "set1CheckKey": "Prefisso ed etichetta per il set di variabili 1",
     "set1LabelKey": "Etichetta:",
     "set1PrefixKey": "Prefisso:",
     "set1PrefixMissingKey": "Immettere un nome SAS valido per il prefisso",
     "set1PrefixInvalidKey": "Immettere un nome SAS valido per il prefisso",
     "set1PrefixPromptKey": "Immettere un nome SAS valido per il prefisso",
     "set2CheckKey": "Prefisso ed etichetta per il set di variabili 2",
     "set2LabelKey": "Etichetta:",
     "set2PrefixKey": "Prefisso:",
     "set2PrefixMissingKey": "Immettere un nome SAS valido per il prefisso",
     "set2PrefixInvalidKey": "Immettere un nome SAS valido per il prefisso",
     "set2PrefixPromptKey": "Immettere un nome SAS valido per il prefisso",
     "regGroup": "ANALISI DI REGRESSIONE",
     "regCheckKey": "Esegui regressione",
     "regTypeKey": "Tipo di regressione:",
     "vregKey": "Il set 1 prevede il set 2",
     "wregKey": "Il set 2 prevede il set 1",
     "regStatsKey": "Statistiche di regressione",
     "bKey": "Coefficienti di regressione",
     "stbKey": "Coefficienti di regressione standardizzati",
     "sebKey": "Errore standard di coefficienti",
     "tKey": "Statistiche t per coefficienti",
     "smcKey": "Correlazione quadrata multipla",
     "corrStatsKey": "Correlazioni",
     "corrbKey": "Correlazioni di coefficienti di regressione",
     "pcorrKey": "Correlazioni parziali",
     "sqpcorrKey": "Correlazioni parziali quadrate",
     "spcorrKey": "Correlazioni semiparziali",
     "sqspcorrKey": "Correlazioni semiparziali quadrate",
     "plotsGroupKey": "DIAGRAMMI",
     "plotsCheckKey": "Diagrammi degli score di variabili canoniche",
     "numPlotsKey": "Numero di diagrammi a coppie:",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "scoresCheckKey": "Crea data set degli score",
     "scoredsKey": "Nome data set degli score:",
     "statsCheckKey": "Crea data set delle statistiche",
     "statsdsKey": "Nome data set delle statistiche:",
     "comment1Key": "L'istruzione VAR definisce il set di variabili 1",
     "comment2Key": "L'istruzione WITH definisce il set di variabili 2",
     "plottitleKey": "Score di variabili canoniche",
     "variableSet1Key": "Set di variabili 1:",
     "variableSet2Key": "Set di variabili 2:",
     "byVarKey": "Raggruppa analisi per:",
     "partialVarsKey": "Variabili da parzializzare:",
     "freqVarKey": "Conteggio frequenza:",
     "weightVarKey": "Peso:",
     "numCanonMsgKey": "Il numero di variate canoniche deve essere minore o uguale al numero di voci nel set di variabili 1 e nel set di variabili 2.",
     "numPlotsMsgKey": "Il numero di diagrammi deve essere minore o uguale al numero di voci nel set di variabili 1 e nel set di variabili 2 e al numero di variate canoniche."
});
