define({
     "NameKey": "Analisi di corrispondenza",
     "DescriptionKey": "Il processo Analisi di corrispondenza esegue un'analisi di corrispondenza semplice o multipla di dati qualitativi. L'analisi di corrispondenza può essere impiegata per trovare una rappresentazione grafica a bassa dimensionalità delle righe e delle colonne di un campo incrociato o di una tabella di contingenza.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura CORRESP",
     "LinkKey4": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "methodsGroupKey": "METODI",
     "dataLayoutComboKey": "Layout dei dati:",
     "rawChoiceKey": "Dati grezzi",
     "tableChoiceKey": "Dati della tabella",
     "analysisComboKey": "Analisi:",
     "scaChoiceKey": "Analisi di corrispondenza semplice",
     "mcaChoiceKey": "Analisi di corrispondenza multipla",
     "nVarsKey": "Numero di variabili usate per creare la tabella di Burt:",
     "nVarsMissingKey": "Immettere un numero intero maggiore di 0 per il numero delle variabili usate per creare la tabella di Burt",
     "nVarsInvalidsKey": "Immettere un numero intero maggiore di 0 per il numero delle variabili usate per creare la tabella di Burt",
     "nVarsPromptKey": "Immettere un numero intero maggiore di 0 per il numero delle variabili usate per creare la tabella di Burt",
     "nVarsRangeKey": "Immettere un numero intero maggiore di 0 per il numero delle variabili usate per creare la tabella di Burt",
     "missingKey": "Tratta valori mancanti come livello distinto",
     "nDimenKey": "Numero di dimensioni:",
     "nDimenMissingKey": "Immettere un numero intero per il numero delle dimensioni che sia maggiore di zero e minore o uguale al numero dei livelli della tabella di contingenza meno 1",
     "nDimenInvalidsKey": "Immettere un numero intero per il numero delle dimensioni che sia maggiore di zero e minore o uguale al numero dei livelli della tabella di contingenza meno 1",
     "nDimenPromptKey": "Immettere un numero intero per il numero delle dimensioni che sia maggiore di zero e minore o uguale al numero dei livelli della tabella di contingenza meno 1",
     "nDimenRangeKey": "Immettere un numero intero per il numero delle dimensioni che sia maggiore di zero e minore o uguale al numero dei livelli della tabella di contingenza meno 1",
     "crossColumnComboKey": "Crea le colonne della tabella di contingenza:",
     "crossNocolumnChoiceKey": "Ciascun livello di ogni variabile di colonna appare come colonna della tabella",
     "crossColumnChoiceKey": "Le combinazioni fattoriali dei livelli delle variabili di colonna appaiono come colonne della tabella",
     "crossRowComboKey": "Crea le righe della tabella di contingenza:",
     "crossNoneChoiceKey": "Ciascun livello di ogni variabile di riga appare come una riga della tabella",
     "crossRowChoiceKey": "Le combinazioni fattoriali dei livelli delle variabili di riga appaiono come righe della tabella",
     "freqPercentComboKey": "Visualizza come frequenze o percentuali:",
     "freqPercentFreqChoiceKey": "Frequenze",
     "freqPercentPercentChoiceKey": "Percentuali",
     "freqPercentBothChoiceKey": "Sia frequenze sia percentuali",
     "profileComboKey": "Standardizza coordinate:",
     "profileBothChoiceKey": "Coordinate delle righe e delle colonne",
     "profileRowChoiceKey": "Coordinate delle righe",
     "profileColumnChoiceKey": "Coordinate delle colonne",
     "profileNoneChoiceKey": "Nessuno",
     "detailsGroupKey": "Dettagli",
     "statsGroupKey": "STATISTICHE",
     "statsComboKey": "Seleziona le statistiche da visualizzare:",
     "defaultStatsChoiceKey": "Statistiche predefinite",
     "customStatsChoiceKey": "Statistiche predefinite e aggiuntive",
     "coordsGroupKey": "Coordinate",
     "rowCoordsKey": "Coordinate delle righe",
     "columnCoordsKey": "Coordinate delle colonne",
     "profilesGroupKey": "Profili",
     "rowProfileKey": "Profilo della riga",
     "columnProfileKey": "Profilo della colonna",
     "frequencyGroupKey": "Frequenze",
     "observedKey": "Osservate",
     "expectedKey": "Previste",
     "deviationKey": "Deviazione",
     "cellchiKey": "Contributo della cella al chi-quadrato",
     "inertiaGroupKey": "Inerzia",
     "chiPvalueKey": "P-value per chi-quadrato",
     "greenacreInertiaKey": "Inerzia corretta di Greenacre",
     "benzecriInertiaKey": "Inerzia corretta di Benzécri",
     "unadjInertiaKey": "Inerzia non corretta",
     "plotsGroupKey": "DIAGRAMMI",
     "plotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotChoiceKey": "Diagrammi predefiniti",
     "customPlotChoiceKey": "Diagrammi selezionati",
     "noplotsComboKey": "Nessun diagramma",
     "inertiaPlotKey": "Diagramma dell'inerzia",
     "configPlotKey": "Diagramma di configurazione",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "coordsDSKey": "Crea data set delle coordinate",
     "coordsDSNameKey": "Nome data set:",
     "analysisVariablesKey": "Colonne della tabella di contingenza:",
     "suppAnalysisVariablesKey": "Colonne supplementari della tabella di contingenza:",
     "mcaBurtTableVariablesKey": "Colonne della tabella di Burt:",
     "suppMcaBurtTableVariablesKey": "Colonne supplementari della tabella di Burt:",
     "scaRowVariablesKey": "Variabili di riga:",
     "scaColumnVariablesKey": "Variabili di colonna:",
     "mcaColumnVariablesKey": "Variabili di colonna:",
     "scaSuppRowVariablesKey": "Variabili di riga supplementari:",
     "suppColumnVariablesKey": "Variabili di colonna supplementari:",
     "weightVariableKey": "Variabile peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "idVariableKey": "Indica le righe della tabella di contingenza:",
     "nVarsInBurtTableRequirementKey": "Il numero delle variabili usate per creare la tabella di Burt non può superare il numero delle colonne presenti nella tabella di Burt."
});
