define({
    ComputedColumnTitle: "Creazione di una colonna calcolata",
    ComputedColumnMessage: "Colonna calcolata:",
    ComputedColumnOK: "OK",
    ComputedColumnCancel: "Annulla",
	SelectTableTitle: "Scelta di una tabella",
	SelectTableMessage: "Tabella:",
	SelectTableOK: "OK",
	SelectTableCancel: "Annulla",
	DecisionDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Chiudi",
	FaultDialogShowDetails: "Mostra dettagli",
	FaultDialogHideDetails: "Nascondi dettagli",
	myLib:"Librerie personali",
	submitTitle: "In esecuzione...",
	cancel: "Annulla",
	unknownSubmissionErr: "Rilevato un errore di esecuzione sconosciuto.",
	saveAs: "Salva con nome",
	saveAsTitle: "Salva con nome",
	newProjectFolder: "Nuova cartella",
	newMyTasksCategory: "Nuova categoria",
	nameLabel: "Nome:",
	datasetLabel: "Dati:",
	libraryLabel: "Libreria:",
    libraryLabelTextIfEmpty: "Non sono disponibili librerie CAS.",
	locationLabel: "Percorso:",
	invalidLineNumber: "Il numero di riga specificato non è valido.",
	includeExtension: "Includi estensione del file ${0}",
	noCols: "Colonne non disponibili.",
	saveLabel: "Salva",
	openLabel: "Apri",
	SelectATableTitle: "Selezione di una tabella",
	InsertSnippetTitle: "Inserimento di un frammento di codice",
	codeSnippets:"Frammenti di codice",
	Columns: "Colonne",
	okLabel: "OK",
    myTasks: "Processi personali",
    mySnippets: "Frammenti di codice personali",
    myFolders: "Cartelle personali",
    genericFileType: "${0} File (*.${0})",
    FileType: "Salva come tipo:",
    ShowFileType: "Mostra file di tipo:",
    AllFileTypes: "(tutti i tipi)",
    OpenType: "Tipo:",
    invalidFileNameMsg: "Il nome non può contenere i seguenti caratteri: [ ] { } , ? / \\ * # \" % + | : < > ",
    invalidFtpFileNameMsg: "I file e le cartelle FTP non possono contenere i seguenti caratteri { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
    invalidMVSFileNameMsg: "I nomi dei file possono contenere soltanto caratteri alfanumerici, @, $ e #. Il nome non può iniziare con un valore numerico e non può contenere più di otto caratteri.",
    dataSetNameInvalidMessage: "I nomi delle origini dati possono essere di 1-32 caratteri. Il primo carattere deve essere una lettera o un carattere di sottolineatura. I restanti 2-31 caratteri possono essere alfanumerici o di sottolineatura.",
    folders: "Cartelle",
	runStoredProc: "Esegui stored process",
	selectStoredProc: "Seleziona uno stored process per eseguire un processo",
	sasProgramFileType: "Programma SAS (*.SAS)",
	sasProgramPackageType: "Package di programmi SAS (*.CPK)",
	sasSummaryType: "SAS Program Summary (*.HTML)",
	sasTaskType: "SAS Studio Task (*.CTM)",
	sasTaskTemplateType: "SAS Studio Task Template (*.CTK)",
	sasImportDataType: "SAS Studio Import Data (*.CTL)",
	sasqueryType: "SAS Studio Query (*.CQY)",
    sasImportType: "Importa file (*.XLS;*.XLSX;*.CSV)",
	
	/** File Event Messages **/
	yesLabel:"Sì",
	noLabel: "No",
	deletedMessage: "${0} è stato eliminato in un'altra prospettiva. Chiuderlo?",
	renamedMessage: "${0} è stato rinominato in un'altra prospettiva. Chiuderlo?",
	movedMessage: "Il percorso di ${0} è cambiato in un'altra prospettiva. Chiuderlo?",
	fileSavedMessage: "${0} è cambiato in un'altra prospettiva. Chiuderlo?",
	queuedCommandstoExecute:" comandi accodati da eseguire.",
	queuedCommand:"Comando accodato \"${0}\" \"${1}\".",
	unknownCommand:"Comando sconosciuto \"${0}\" \"${1}\".",
	executingCommand:"Esecuzione del comando \"${0}\" \"${1}\".",
	
	
	/** Enter password dialog changes **/
	"passwordRequiredDialogTitle":"Password obbligatoria",
	"passwordRequiredDialogNameLabel": "Nome tabella:",
	"passwordRequiredDialogPasswordLabel": "Password:",
	"passwordRequiredMsg": "Password non valida o mancante per la tabella selezionata. Immettere la password per questa tabella",
	
	"MVSErrorHelpDlgTitle": "Guida",
	"MVSInvalidExtension" : "L'estensione di ${0} non è valida per ${1}.",
	"MVSErrorText": "Il data set selezionato non è valido per il tipo di file che si sta salvando.",
	"MVSErrorTextMoveTo": "Il data set selezionato non è valido per il tipo di file che si sta spostando.",
	"MVSSASErrorHelpContent": "Il data set z/OS partitioned selezionato deve avere una delle seguenti estensioni per poter contenere file di codice SAS: <p> ${0}. <p>È possibile configurare altre estensioni di codice SAS usando la finestra Preferenze. " +
		"Nel riquadro <em>Estensioni</em>, aggiungere l'estensione alla casella <em>Apri in una scheda dei programmi</em>.</p>",
	"MVSErrorHelpContent":"Il data set z/OS partitioned selezionato deve avere una delle seguenti estensioni per poter contenere ${0}: <p> ${1}",
	"MVSErrorValidText": "Il data set selezionato è valido per salvare ${0}.",
	"MVSValidErrorHelpContent": "<p>Il data set z/OS partitioned selezionato non è valido per il tipo di file da salvare.</p><p>Se si sta salvando un programma SAS, è possibile configurare altre estensioni utilizzando la finestra Preferenze. " +
		"Nel riquadro <em>Estensioni</em>, aggiungere l'estensione alla casella <em>Apri in una scheda dei programmi</em>.</p>",
	"MVSSASFileType": "File di codice SAS",
	"MVSCTKFileType": "Processo",
	"MVSCPFFileType": "Flusso dei processi",
	"MVSCQYFileType": "File di query",
	"MVSCTLFileType": "Strumento comune",
	"MVSSASCTKFileType": "File di codice SAS o processo",
	"MVSCPKFileType": "Package di programmi SAS",
	"MVSTXTFileType":"File di testo, file di log, file CSV o file di elenco di dati",
	"MVSErrorTextCopyTo": "Il data set selezionato non è valido per il tipo di file che si sta copiando.",
	"MVSErrorValidTextAnHtml": "Il data set selezionato è valido per salvare HTML.",
	gSubmit: "Elaborazione di GSUBMIT...",
	queuedCommandNoParm:"Comando accodato \"${0}\".",
	unknownCommandNoParm:"ERROR: comando sconosciuto \"${0}\".",
	executingCommandNoParm:"Esecuzione del comando \"${0}\".",
	ALLFilesLabel: "Tutti i file (*.*)",
	sasXMLType: "File XML (*.XML)",
	sasProcessFlowType: "Flusso dei processi di SAS Studio (*.CPF)",
	sasCVSType: "Delimitato da virgole (*.CSV)",
	sasTextType: "File di testo (*.TXT)",
	sasTableType: "Tabella SAS (*.SAS7BDAT)",
	sasLogType: "File di log (*.LOG)",
	noCodeSpecified: "Non è stato specificato codice per il comando GSUBMIT.",
	oldSchoolCommandError:"ERROR: comando sconosciuto \"${0}\".",
	notValidFileType:"Il tipo di file selezionato \"${0}\" non è supportato."
});
