define({
	untitled: "Programma",
	resultsTitle: "RISULTATI",
	logTitle: "LOG",
	codeTitle: "CODICE",
    dataTitle: "DATI DI OUTPUT",
	insertSnippetLabel: "Inserisci frammento di codice",
	gotoToolbarLabel: "Vai alla barra degli strumenti",
	gotoLogLabel: "Vai al log",
	downloadResultsAsHTML: "Esegui download dei risultati come file HTML",
	downloadResultsAsPDF: "Esegui download dei risultati come file PDF",
	downloadResultsAsRTF: "Esegui download dei risultati come file RTF",
	downloadData: "Esegui download dei dati generati",
	printResults: "Stampa risultati",	
	printTitle: "Stampa",
	printXMLCode: "Codice: ",
	mailResults: "Invia risultati per e-mail",
	sendEmail: "Invio di e-mail",
	sendMailHeading: "Allega elementi:",
	emailCodeLabel: "Codice",
	emailLogLabel: "Log",
	emailPDFResultsLabel: "Risultati PDF",
	emailHTMLResultsLabel: "Risultati HTML",
	emailRTFResultsLabel: "Risultati RTF",
	emailSummaryLabel: "Riepilogo",
	recipientLabel: "A:",
	recipientCCLabel: "Cc:",
	mailSubjectLabel: "Oggetto:",
	mailFormatLabel:"Formato:",
	formatRTF:"Rich Text",
	formatPlainText:"Testo normale",
	formatHTML:"HTML",
	mailContentInputPlaceholder:"Aggiungi una nota rapida.",
	send: "Invia",
	openInNewBrowserTab: "Apri in una nuova scheda del browser",
	saveLogToProject: "Salva il log in una cartella",
	saveLogAsFile:	"Salva log con nome",
	downloadLogAsHTML: "Esegui download del log come file HTML",
	downloadAsHTML: "Esegui download come file HTML",
	printLog: "Stampa log",
	saveAs: "Salva con nome",
	saveLogAs: "Salva log con nome",
	saveAsTitle: "Salva con nome",
	codeTabOptionsMenuTitle: "Altre opzioni della scheda del codice",
	codeTabOptionsMenuAriaLabel:"Altre opzioni della scheda del codice",
	logTabOptionsMenuTitle: "Altre opzioni della scheda del log",
	logTabOptionsMenuAriaLabel: "Altre opzioni della scheda del log",
	resultsTabOptionsMenuTitle: "Altre opzioni della scheda dei risultati",
	resultsTabOptionsMenuAriaLabel: "Altre opzioni della scheda dei risultati",
	includeDotLog: "Includi l'estensione del file .log",
	projectFolderMustBeSelected: "Selezionare una cartella.",
	enterValidName: "Specificare un nome valido.",
	enterName: "Specificare un nome.",
	fileNameAlreadyExists: "Il file \"${0}\" esiste già. \n Sostituirlo?",
	fileNameOpen: "Il file \"${0}\" è al momento aperto e in uso da parte dell'applicazione.",
	runCodeLabel: "Esegui tutto il codice o il codice selezionato (F3)",
	run: "Esegui (F3)",
	"new": "Nuovo programma SAS",
	formatCodeTitle: "Formattazione del codice",
	formatCodeLabel: "Formatta codice",
	saveLabel: "Salva",
	saveProgramLabel: "Salva programma",
	saveXMLLabel: "Salva XML",
	saveProgramToProjectLabel: "Salva programma in una cartella",
	saveProgramToFileLabel: "Salva programma come file",
	insertCodeLabel: "Inserisci codice di esempio",
	printProgram: "Stampa programma",
	undo: "Annulla",
	redo: "Ripeti",
	zoomOut:"zoomOut",
	zoomIn:"zoomIn",
	gotoLine: "Vai alla riga specificata",
	gotoLineLabel: "Vai alla riga",
	lineNumberExceedsTotalLines: "Il numero di riga specificato supera il numero delle righe nel programma.",
	invalidLineNumber: "Il numero di riga specificato non è valido.",
	msgToActivate: "Invio di un messaggio per attivare le schede di navigazione.",
	libToActivate: "Pianificazione dell'attivazione di una libreria.",
	projectsToActivate: "Pianificazione dell'attivazione di una cartella.",
	shortcutsToActivate: "Pianificazione dell'attivazione di collegamenti.",
	lineNumberPlaceHolder: "Riga n.",
	cutCode: "Taglia codice",
	copyCode: "Copia codice",
	pasteCode: "Incolla codice",
	paste: "Incolla",
	clearAllCode: "Cancella tutto il codice",
	clearAllCodeTitle: "Cancella tutto il codice",
	findAndReplaceCode: "Trova e sostituisci codice",
	findAndReplace: "Trova e sostituisci",
	openinNewTab: "Apri in una nuova scheda",
	saveProgram: "Salva programma",
	saveSnippet: "Aggiungi ai frammenti di codice personali",
	printCode: "Stampa codice",
	specifyLineNumber: "Specifica un numero di riga",
	unknownSubmissionErr: "Rilevato un errore di esecuzione sconosciuto.",
	unknownSendMailErr: "Rilevato un errore sconosciuto inviando l'e-mail.",
	enterCodeHere: "Immettere qui il codice",
	noCodeTemplatesFound: "Non trovati template di codice.",
	noCodeSnippetSelected: "Non selezionati frammenti di codice da inserire. Selezionarne uno.",
	errorInserting: "Rilevato un errore inserendo un frammento di codice.",
	programGeneratedMacro: "Il file \"${0}\" è stato creato. Aprirlo?",
	outputTitle:"Conferma dell'output",
	logLoadFailed: "Caricamento del log non riuscito.",
	submitTitle: "In esecuzione...",
	cancel: "Annulla",
	close: "Chiudi",
	newProjectFolder: "Nuova cartella",
	nameLabel: "Nome:",
	locationLabel: "Percorso:",
	locationAriaLabel: "Selezionare un percorso dall'elenco delle cartelle.",
	invalidFileNameMsg: "Il nome non può contenere i seguenti caratteri: [ ] { } , ? / \\ * # \" % + | : < >",
	replace: "Sostituisci",
	insertCodeTitle: "Inserimento di un frammento di codice",
	insert: "Inserisci",
	insertTemplateMenu: "Inserisci frammento di codice",
	recallLastSubmits: "Cronologia delle esecuzioni",
	previousSubmissions: "Esecuzioni precedenti",
	okLabel: "OK",
	myFolders: "Cartelle personali",
	open: "Apri",
	ProcSQLProgram: "PROC SQL",
	SASMacroProgram: "Macro SAS" ,
	CustomODSProgram: "Output ODS personalizzato",
	CustomCSVProgram: "Importa file CSV",
	CustomExcelProgram: "Importa file Excel",
	DS2Program: "Codice DS2" ,
	DS2ThreadProgram: "Thread DS2",
	DS2Package:"Package DS2" ,
	HistogramPlot: "Istogramma",
	FitPlot: "Diagramma di stima",
	VBoxPlot: "Diagramma VBox" ,
	Dot: "Diagramma a punti" ,
	HighLowPlot: "Diagramma highlow" ,
	HBarPlot: "Diagramma HBar",
	BoxPanel: "Sgpanel (box)",
	BarPanel: "Sgpanel (barre)",
	ComparativeScatterPlot: "Grafico a dispersione comparativo",
	ScatterPlotMatrix: "Matrice del grafico a dispersione" ,
	GenerateCSV: "Genera file CSV" ,
	GenerateXML: "Genera file XML",
	GeneratePPT: "Genera una slide PowerPoint",
	enhancedLogTitle: "Errori, Avvertimenti, Note",
	errors: "Errori",
	warnings: "Avvertimenti",
	notes: "Note",
	readOnly: "(Sola lettura)",
	tileLogAbove: "Affianca la scheda del log sopra 'editor di codice",
	tileLogBelow: "Affianca la scheda del log sotto l'editor di codice",
	untileLogTab: "Separa la scheda del log",
	bigOutputTitle: "SAS Studio",
	bigOutputOpen: "Visualizza",
	bigOutputMessage: "La dimensione dei risultati è maggiore di ${0}MB. La mancanza di memoria potrebbe causare problemi di performance o un errore. Visualizzare comunque i risultati?",
	bigOutputCancel: "Non visualizzare",
	yes: "Sì",
	noLabel: "No",
	Edit: "Modifica",
	ExitTaskMode: "Terminare il processo e modificare il codice SAS direttamente?",
	EditTip: "Modifica codice SAS",
    myTasks: "Processi personali",
    mySnippets: "Frammenti di codice personali",
    nextSASStatement: "Immettere la successiva istruzione SAS",
    switchToInteractive: "Passa alla modalità interattiva",
    switchQuestion1: "Passare alla modalità interattiva?",
    switchQuestion2: "Prima di passare alla modalità interattiva, eseguire il codice esistente o cancellarlo?",
    submitIt: "Esegui",
    clearIt: "Cancella",
    FlushLabel: "Cancella output",
    FlushLabelTip: "Cancella output",
    CloseIMode: "Termina modalità interattiva",
    CloseIModeTip: "Passa alla modalità non interattiva",
    ExecuteTip: "Esegui riga SAS",
    ExecuteLabel: "Riga SAS",
    switchQuestion3: "Terminare la modalità interattiva?",
	maximizeView: "Ingrandisci visualizzazione",
	maximizeViewExit: "Esci dalla visualizzazione ingrandita",
	FileType: "Salva come tipo:",
	SASProgram: "Programma SAS",
	CTKFile: "Common Task (*.ctk)",
	CTMFile: "Common Task Model (*.ctm)",
	LogFile: "SAS Log File (*.log)",
	ClearCodeAndReset: "Cancellare il codice, il log e i risultati e reimpostare la modalità interattiva?",
	breadcrumbFolderAriaLabel: "Cartella${0}",
	breadcrumbStartFolderAriaLabel: "Collegamento ${0} della cartella iniziale di navigazione",
	breadcrumbFolderLinkAriaLabel: "Collegamento ${0} della cartella di navigazione",
	breadcrumbEndFolderAriaLabel: "Cartella finale di navigazione ${0}",
	KillConfirmStudio: "L'operazione di annullamento non risponde. È possibile terminare la sessione SAS e reimpostare SAS Studio o rimanere in attesa della risposta.",
	KillConfirmSAS: "L'operazione di annullamento non risponde. È possibile terminare la sessione SAS e reimpostare SAS Studio o rimanere in attesa della risposta.<br><br>WARNING: quando si reimposta SAS Studio, tutte le librerie e i collegamenti di file creati durante questa sessione verranno eliminati.<br><br>",
	TerminateLabel: "Termina",
	ContinueLabel: "Continua",
	CancelIMode: "Annulla codice interattivo",
	CancelIModeTip: "Annulla codice interattivo",
	CancelDecision: "Annullare il codice SAS al momento in esecuzione?",
	BadInteractiveMode: "La sessione interattiva non è più valida; reimpostata la sessione.",
	clearResults: "Cancella risultati",
	clearLog: "Cancella log",
	clearLogPrompt: "Cancellare il log?",
	clearResultsPrompt: "Cancellare i risultati?",
	LineColumn: "Riga ${0}, Colonna ${1}",
	programSummary: "Riepilogo del programma",
	programSummaryTip: "Riepilogo del programma",
	summaryTitle: "Riepilogo del programma - ${0}",
	summaryExecutionHeading: "Ambiente di esecuzione",
	summaryCodeHeading: "Codice: ",
	summaryLogHeading: "Log: ",
	summaryResultsHeading: "Risultati: ",
	summaryAuthor: "Autore:",
	summaryFile: "File:",
	summaryPlatform: "Piattaforma SAS:",
	summaryHost: "Host SAS:",
	summaryVersion: "Versione SAS:",
	summaryLocale: "Impostazione locale SAS:",
	summarySubmitTime: "Tempo di esecuzione:",
	summaryBrowserHost: "Host del browser:",
	summaryBrowser: "User Agent:",
	summaryAppServer: "Application Server:",
	summaryNotAvailable: "Non disponibile",
	undefinedLabel:"non definito",
	outputReportLinkLoadError: "Impossibile aprire il report collegato \"${0}\".",
	outputReportLinkParseError: "\"${0}\" non è un file del report valido.",
	badPackage: "Rilevato un errore leggendo il package di programmi SAS.",
	illegalCharinDomain: "Il dominio contiene caratteri non validi",
	missingDomain: "Dominio mancante",
	illegalAddress: "Indirizzo del destinatario non valido",
	cancelLabel: "Annulla",
	cancelConfirm: "Annullare l'esecuzione del programma?",
	resultsFile: "risultati",
	logFile: "log",
	tableOfContents: "Sommario",
	note:"nota",
	submittingUnsavedLabel:"Esecuzione di un programma non salvato \"${0}\" .",
	submittingLabel: "Esecuzione di \"${0}\" .",
	submittingSelCodeLabel:"Esecuzione di codice selezionato."
});
