define({
"newLabel": "Nuova libreria",
"deleteLabel": "Elimina",
"deleteNoLabel": "Non eliminare",
"exportLabel": "Esporta",
"duplicateLabel": "Duplica",
"propertiesLabel": "Proprietà",
"refreshLabel": "Aggiorna",
"runTask": "Scegli processo",
"newLibLabel": "Nuova libreria",
"libPropertiesLabel": "Proprietà della libreria",
"tabPropertiesLabel": "Proprietà della tabella",
"colPropertiesLabel": "Proprietà della colonna",
"table": "Tabella",
"char": "Alfanumerico",
"numeric": "Numerico",
"yes":"Sì",
"okLabel":"OK",
"noLabel":"No",
"cancel":"Annulla",
"close":"Chiudi",
"engine":"Engine: ",
"server":"Server:",
"readOnly":"Sola lettura",
"description":"Descrizione:",
"type":"Tipo:",
"location":"Percorso:",
"rows":"Righe:",
"noOfColumns":"Colonne:",
"dateCreated":"Data di creazione:",
"dateModified":"Data di modifica:",
"columnName":"Nome della colonna",
"colTypeHeader":"Tipo",
"lengthHeader":"Lunghezza",
"formatHeader":"Fmt. output",
"informatHeader":"Fmt. input",
"labelHeader":"Etichetta",
"colType":"Tipo:",
"length":"Lunghezza:",
"format":"Formato di output:",
"informat":"Formato di input:",
"label":"Etichetta:",
"myLib":"Librerie personali",
"propOptions":"Percorsi delle librerie, engine e opzioni di LIBNAME:",
"libPropTitle":"Proprietà della libreria",
"sasTabPropTitle":"Proprietà della tabella SAS",
"sasViewPropTitle":"Proprietà della vista SAS",
"general":"Generale",
"columns":"Colonne",
"alertInvalidLib":"La libreria selezionata non è valida.",
"alertMustHaveName":"Una nuova libreria deve avere un nome.",
"alertMustHavePath":"Una nuova libreria deve avere un percorso.",
"deleteDlgTitle":"Eliminazione dell'elemento selezionato",
"deleteLibTitle":"Eliminazione della libreria",
"newLibTitle":"Nuova libreria",
"deleteDlgitemsTitle":"Eliminazione degli elementi selezionati",
"newLibraryHeading":"Per creare una libreria per questa sessione, specificare i seguenti valori:",
"name":"Nome: ",
"path":"Percorso: ",
"browseDirectoryButtonLabel": "Sfoglia",
"options":"Opzioni:",
"optionCSV": "CSV (file delimitato da virgole)(*.csv)",
"optionDLM": "DLM (file delimitato da spazi)(*.dlm)",
"optionTAB": "TAB (file delimitato da tabulazioni) (*.tab)",
"optionXML": "XML (file Extensible Markup Language) (*.xml)",
"optionJMP": "JMP (file JMP) (*.jmp)",
"optionDBF": "DBF (file dBASE 5.0, IV, III+ e III) (*.dbf)",
"optionDTA": "DTA (file Stata) (*.dta)",
"optionXLSX": "XLSX (cartella di lavoro Microsoft Excel 2010 o 2013) (*.xlsx)",
"myCheck":"Ricrea questa libreria all'avvio",
"footerMsg":"${0} (aggiunge la libreria al file di autoexec SAS)",
"nameMsg":"Libref",
"libNameOptions":"Opzioni di LIBNAME (separate da spazi)",
"invalidNameMsg": "Il nome può contenere soltanto caratteri alfanumerici e caratteri di sottolineatura. Il primo carattere non può essere un numero.",
"removeRefToLibraryAlert": "Eliminare il riferimento alla libreria \"${0}\"?",
"sureYouWantToDeleteTableAlert":	"Eliminare la tabella \"${0}.${1}\"?",
"removeRefToLibraryAlertMWS": "Eliminare il riferimento alla libreria \"${0}\" dal server \"${1}\"?",
"sureYouWantToDeleteTableAlertMWS":	"Eliminare la tabella \"${0}.${1}\" dal server \"${2}\"?",
"sureYouWantToDeleteSelectedItemsAlert": "Eliminare gli elementi selezionati?",
	unassignedLibAssignButton_label_txt: "Assegna",
	unassignedLibsDialog_title_txt: "Assegnazione delle librerie dei metadati",
"assigningLibraries":"Assegnazione delle librerie...",
unassignedLibsGrid_LibraryName_txt: "Nome della libreria",
unassignedLibsGrid_LibraryDesc_txt: "Descrizione",
"getUnassignedLibsSASTemplateMissing": "'getUnassingedLibs.sas.txt' è mancante!",
	unassignedDisplayAtStartupCB_label_txt: "Assegna librerie selezionate all'avvio",
	unassignedAddToAutoExec_label_txt: "(aggiunge le librerie al file autoexec SAS)",
	unassignedLibsDialog_instructional_txt: "Selezionare le librerie da assegnare.",
"assignMetaLibsTip": "Assegna librerie dei metadati",
"unassignedLibsDialogHelpAriaLabel": "Guida dell'assegnazione delle librerie",
"errorAssigningLibrary": "Errore di assegnazione delle librerie.",
"SelectATask": "Seleziona un processo da eseguire su ${0}",
"sureYouWantToDeleteOpenTableAlert":	"La tabella \"${0}.${1}\" è aperta. Eliminarla?",
"sureYouWantToDeleteOpenSelectedItemsAlert": "Uno o più elementi selezionati sono aperti. Eliminare gli elementi selezionati?",
"sureYouWantToDeleteSelectedLibraryAlert": "Una o più tabelle della libreria selezionata sono aperte. Eliminare questa libreria?",
"buttonDelete": "Elimina",
"buttonDoNotDelete": "Non eliminare",
"exportTableTitle": "Esportazione della tabella ",
"exportTableNameLabel": "Nome file:",
"exportTableFormatLabel": "Formato file:",
"exportTableFileNamePlacehoolder": "Nome file",
"exportTableFileNameInvalidMessage": "Il nome non può contenere i seguenti caratteri: [ ] { } , ? / \\ * # \" % + | : < >",
"exportTableOkLabel": "Esporta",
"renameLabel": "Rinomina",
"renameButtonLabel":"Rinomina",
"renameDialogTitle":"Ridenominazione",
"oldName": "Vecchio nome:",
"newName": "Nuovo nome:",
"renameCancelButton": "Annulla",
"nameAlreadyUsed": "Il nome \"${0}\" è già in uso.",
"mobileEditLabel": "Modifica",
"mobileEditTitle": "Modifica",
"mobileDoneLabel": "Fine",
"mobileDoneTitle": "Fine",
"alreadyExistsOnMove": "Uno o più elementi selezionati esistono già nel percorso target.",
"illegalFolderMove": "Una tabella non può essere spostata nella stessa libreria.",
"duplicateDialogTitle": "Duplicazione",
"originalName": "Nome originale:",
"duplicateName": "Nome duplicato:",
"duplicateButtonLabel":"Duplica",
"charColumnType": "Alfanumerico",
"numericColumnType": "Numerico",
"copyingTable": "Copia",
"movingTable": "Spostamento",
"duplicateTable": "Duplicazione",
"exportingTable": "Esportazione",
"renamingTable": "Ridenominazione",
"columnNameInvalidMessage": "Se validvarname non è impostato a 'ANY', il nome può contenere soltanto caratteri alfanumerici e di sottolineatura e il primo carattere non può essere un numero. In ogni caso la lunghezza del nome non può superare 32 caratteri.",
"columnNameV7InvalidMessage":"Il nome può contenere soltanto caratteri alfanumerici e di sottolineatura. Il primo carattere non può essere un numero. Sono consentiti fino a 32 caratteri.",
"columnNameANYInvalidMessage": "La lunghezza non può superare 32 byte.",
"columnNamePropInvalidMessage": "Il nome non può contenere i seguenti caratteri: [ ] { } , ? / \\ * # \" % + | : < >",
"fileNameAlreadyExists": "Il file \"${0}\" esiste già. \n Sostituirlo?",
"replace": "Sostituisci",
"extendedAttrHeaderName": "Attributo",
"extendedAttrHeaderValue": "Valore",
"extendedAttrHeaderType": "Tipo",
"extendedAttrHeaderColumnName": "Variabile",
"extendedTableAttrTitle": "Attributi estesi",
"extendedColumnAttrTitle": "Attributi estesi della colonna",
"columnPropertyTabTitle": "Proprietà",
"extendedColumnAttributeTabTitle": "Attributi estesi",
"confirmDeleteExtendedAttribute":  "Eliminare l'attributo esteso \"${0}\"?",
"modifyExtendedAttributeDialogTitle": "Modifica dell'attributo esteso",
"modifyButtonLabel": "Modifica",
"modifyExtendedAttributeNumericErrorMsg":"Immettere un valore numerico.",
"modifyExtendedAttributeRequiredMsg":"Questo valore è obbligatorio.",
"addExtendedAttributeDialogTitle":"Aggiunta di un attributo esteso",
"addButtonLabel": "Aggiungi",
"actionsLabel": "Azioni",
"foldersLabel": "Cartelle",
"duplicateAttributeMsg":"Error: un attributo esteso del data set denominato \"${0}\" esiste già.",
"duplicateColumnAttributeMsg":"Error: un attributo esteso del data set denominato \"${0}\" esiste già per la variabile \"${1}\".",
"invalidAttributeNameMsg":"ERROR: il nome dell'attributo esteso \"${0}\" è troppo lungo, è assente o contiene caratteri non validi.",
"modifyExtendedAttributeNameRequiredMsg": "Il nome può contenere soltanto caratteri alfanumerici e caratteri di sottolineatura. Il primo carattere non può essere un numero.",
"modifyExtendedAttributeStartNumericErrorMsg": "Questo valore non può iniziare con un numero.",
"busyDialogTitle": "Aggiornamento degli attributi estesi",
"exportNotInstalledWarning": "SAS/ACCESS Interface to PC Files non è installato. Installare questo modulo per IMPORTARE/ESPORTARE in questi tipi di file.",
"passwordRequiredDialogTitle": "Password obbligatoria",
"passwordRequiredDialogNameLabel": "Nome della tabella",
"passwordRequiredDialogPasswordLabel": "Password",
"extendedAttributesErrorMsg": "È possibile aggiungere attributi estesi soltanto alle tabelle SAS create su un server SAS 9.4 (o versione successiva).",
"passwordRequiredMsg": "Password non valida o mancante per la tabella selezionata. Immettere la password per questa tabella",
"tableViewType": "Visualizzazione a tabella",
"enterLibraryFilter": "Cerca nelle librerie",
"unknownSubmissionErr": "Rilevato un errore di esecuzione sconosciuto.",
"tooltipNewFolder": "Nuova cartella",
"gettingRowCount": "Recupero",
"rowCountNotAvailable": "Non disponibile",
"retrieveTableProperties": "Recupero delle proprietà della tabella",
"retrieveColumnProperties": "Recupero delle proprietà della colonna"
});
