define({
     "NameKey": "Esplorazione dei dati",
     "DescriptionKey": "Il processo Esplorazione dei dati crea grafici che possono essere usati per esplorare le relazioni fra variabili selezionate.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura SGSCATTER",
     "LinkKey3": "La procedura UNIVARIATE",
     "LinkKey4": "La procedura FREQ",
     "LinkKey5": "La procedura BOXPLOT",
     "LinkKey6": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "plotsTabKey": "DIAGRAMMI",
     "plotOptionNoteGroupKey": "NOTE",
     "plotOptionNoteKey": "Sono disponibili diagrammi quando si specifica almeno una variabile continua o due variabili di classificazione se non sono selezionate variabili continue.",
     "scatterplotMatrixGroupKey": "MATRICE DEL GRAFICO A DISPERSIONE",
     "showScatterplotMatrixKey": "Matrice del grafico a dispersione",
     "diagonalHistogramKey": "Aggiungi istogrammi",
     "diagonalNormalKey": "Aggiungi curva di densità normale",
     "diagonalKernelKey": "Aggiungi stima della densità kernel",
     "scatterplotMatrixEllipseKey": "Aggiungi ellissi di previsione",
     "scatterplotMatrixProbLevelKey": "Livello di probabilità:",
     "probLevelMissingKey": "Immettere un numero maggiore di 0 e minore di 1. Il numero massimo di posizioni decimali è tre.",
     "probLevelInvalidKey": "Immettere un numero maggiore di 0 e minore di 1. Il numero massimo di posizioni decimali è tre.",
     "probLevelPromptKey": "Immettere un numero maggiore di 0 e minore di 1. Il numero massimo di posizioni decimali è tre.",
     "probLevelRangeKey": "Immettere un numero maggiore di 0 e minore di 1. Il numero massimo di posizioni decimali è tre.",
     "scatterplotMatrixTitleTempKey": "matrice del grafico a dispersione raggruppata per {1}",
     "scatterplotMatrixTitleKey": "Matrice del grafico a dispersione",
     "pairwiseScatterplotGroupKey": "GRAFICI A DISPERSIONE APPAIATI",
     "showPairwiseScatterplotKey": "Grafici a dispersione appaiati",
     "pairwiseScatterplotEllipseKey": "Aggiungi una ellisse di previsione",
     "pairwiseScatterplotProbLevelKey": "Livello di probabilità:",
     "pairwiseScatterTitleTempKey": "{1} rispetto a {2}",
     "pairwiseScatterGrpvarTitleTempKey": "{1} rispetto a {2} raggruppato per {3}",
     "regressionScatterplotGroupKey": "GRAFICI A DISPERSIONE DI REGRESSIONE",
     "showRegressionScatterplotKey": "Grafici a dispersione di regressione",
     "responseVarKey": "Seleziona le variabili di risposta",
     "regFitScatterKey": "Aggiungi una linea di stima",
     "loessFitScatterKey": "Aggiungi una stima loess",
     "splineFitScatterKey": "Aggiungi una curva B-spline adattata e penalizzata",
     "mosaicPlotGroupKey": "DIAGRAMMA A MOSAICO",
     "showMosaicPlotKey": "Diagramma a mosaico",
     "sqaureMosaicKey": "Diagramma a mosaico quadrato",
     "mosaicTileColorKey": "Specifica i colori delle tessere del diagramma a mosaico:",
     "rowVarLevelKey": "Livelli delle variabili di riga",
     "pearsonResiduKey": "Residui di Pearson",
     "stdResiduKey": "Residui standardizzati",
     "histogramGroupKey": "ISTOGRAMMA",
     "showHistogramKey": "Istogramma",
     "normalDensityPlotKey": "Aggiungi curva di densità normale",
     "kernelDensityPlotKey": "Aggiungi stima della densità kernel",
     "histogramInsetKey": "Aggiungi statistiche inset",
     "boxPlotGroupKey": "BOX PLOT",
     "showBoxPlotKey": "Box plot comparativo",
     "boxPlotNoteKey": "Disponibile quando è specificata la variabile di classificazione.",
     "comboPlotGroupKey": "ISTOGRAMMA E BOX PLOT",
     "showComboPlotKey": "Istogramma e box plot",
     "comboPlotNoteKey": "Disponibile quando è specificata alcuna variabile di classificazione.",
     "comboPlotInsetKey": "Aggiungi statistiche inset",
     "scatterPlotMatrixMsgKey": "Macro della matrice del grafico a dispersione",
     "pairwiseScatterPlotMsgKey": "Macro del grafico a dispersione appaiato",
     "regScatterPlotMsgKey": "Macro del grafico a dispersione di regressione",
     "mosaicPlotMsgKey": "Macro del diagramma a mosaico",
     "histBoxTemplateMsgKey": "Template dell'istogramma e del box plot",
     "histogramMsgKey": "Istogramma (a una via o a due vie)",
     "byGrpHistMsgKey": "Istogramma per gruppi di BY (a una via o a due vie)",
     "onewayHistMsgKey": "Istogramma a una via",
     "onewayHistClassMsgKey": "Istogramma a una via di ogni variabile categorica",
     "twowayHistMsgKey": "Istogramma a due vie",
     "histGetGrpMsgKey": "Recupera valori delle variabili di raggruppamento.",
     "histBuildSqlMsgKey": "Crea clausola where della proc sql.",
     "histSubsetMsgKey": "Estrazione del data set.",
     "histBuildPlotMsgKey": "Crea info sul gruppo di diagrammi.",
     "histByGrpMsgKey": "Crea istogramma del gruppo di BY.",
     "distributionOfMsgKey": "Distribuzione di",
     "continuousVariableKey": "Variabili continue:",
     "classVariableKey": "Variabili di classificazione:",
     "byVariableKey": "Raggruppa analisi per:",
     "varSelectionValMsgKey": "Selezionare almeno una variabile continua o due variabili di classificazione se non sono selezionate variabili continue.",
     "plotSelectionValMsgKey": "Fare clic per selezionare almeno un diagramma.",
     "responseSelectionValMsgKey": "Selezionare almeno una variabile di risposta."
});
