define({
     "NameKey": "Analisi discriminante",
     "DescriptionKey": "Il processo Analisi discriminante sviluppa un criterio discriminante per classificare le osservazioni.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procedura DISCRIM",
     "LinkKey6": "La procedura STEPDISC",
     "LinkKey12": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "priorsKey": "",
     "otherRolesGroup": "RUOLI AGGIUNTIVI",
     "optionsTabKey": "OPZIONI",
     "methodsGroupKey": "METODI",
     "methodKey": "Metodo del criterio di classificazione:",
     "paramKey": "Parametrico",
     "knearestKey": "K vicini più prossimi",
     "kernelKey": "Stima di densità kernel",
     "kvalueKey": "Immettere il valore per K:",
     "kvalueMissingKey": "Immettere un valore intero",
     "kvalueInvalidKey": "Immettere un valore intero",
     "kvaluePromptKey": "Immettere un valore intero",
     "rvalue": "Immettere il valore per il raggio:",
     "rvalueMissingKey": "Immettere un valore numerico positivo",
     "rvalueInvalidKey": "Immettere un valore numerico positivo",
     "rvaluePromptKey": "Immettere un valore numerico positivo",
     "functionComboKey": "Funzione discriminante:",
     "functionCombo2Key": "Funzione discriminante:",
     "linearKey": "Lineare",
     "quadraticKey": "Quadratica",
     "poolTestKey": "Omogeneità del test di covarianza intragruppo",
     "slpoolKey": "Livello di significatività per il test:",
     "slpoolMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per il test",
     "slpoolInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per il test",
     "slpoolPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per il test",
     "kernelComboKey": "Densità kernel:",
     "biweightKey": "Biweight",
     "epaKey": "Epanechnikov",
     "normalKey": "Normale",
     "triweightKey": "Triweight",
     "uniformKey": "Uniforme",
     "canonCheckKey": "Analisi canonica",
     "numCanonVarsKey": "Numero di variate canoniche:",
     "crossvalidateKey": "Esegui crossvalidation",
     "crosserrKey": "Visualizza osservazioni con errori di classificazione",
     "validateGroupKey": "CONVALIDA",
     "validateCheck": "Esegui convalida del data set",
     "validationNameKey": "Data set da classificare:",
     "testlistKey": "Risultati della classificazione",
     "testlisterrKey": "Osservazioni con errori di classificazione",
     "testoutCheckKey": "Crea data set delle classificazioni",
     "testoutKey": "Nome data set:",
     "testoutdCheckKey": "Crea data set della densità delle classificazioni",
     "testoutdKey": "Nome data set:",
     "plotCheck": "Rappresenta le prime due variate canoniche",
     "statsGroupKey": "STATISTICHE",
     "simpleKey": "Statistiche descrittive semplici",
     "listKey": "Risultati della classificazione",
     "listerrKey": "Osservazioni con errori di classificazione",
     "distanceKey": "Distanze quadrate di Mahalanobis",
     "posterrKey": "Stima del tasso di errore di probabilità a posteriori",
     "selectionTabKey": "SELEZIONE",
     "selectionGroupKey": "SELEZIONE DELLA VARIABILE",
     "stepComboKey": "Metodo di selezione:",
     "noselect": "Nessuno",
     "bwKey": "Selezione all'indietro",
     "fwKey": "Selezione in avanti",
     "swKey": "Selezione stepwise",
     "slEntryKey": "Livello di significatività per aggiungere una variabile:",
     "slEntryMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere una variabile",
     "slEntryInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere una variabile",
     "slEntryPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere una variabile",
     "slStayKey": "Livello di significatività per mantenere una variabile:",
     "slStayMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per mantenere una variabile",
     "slStayInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per mantenere una variabile",
     "slStayPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per mantenere una variabile",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outdataCheckKey": "Crea data set dei risultati della classificazione",
     "outdataKey": "Nome data set:",
     "outstatCheckKey": "Crea data set delle statistiche",
     "outstatsKey": "Nome data set:",
     "outcrossCheckKey": "Crea data set delle crossvalidation",
     "outcrossKey": "Nome data set:",
     "outdensCheckKey": "Crea data set delle densità",
     "outdensKey": "Nome data set:",
     "label1Key": "Variata canonica 1",
     "label2Key": "Variata canonica 2",
     "classVarKey": "Variabile di raggruppamento:",
     "quantVarsKey": "Variabili quantitative:",
     "byVarKey": "Raggruppa analisi per:",
     "freqVarKey": "Conteggio frequenza:",
     "weightVarKey": "Peso:",
     "numCanonMsgKey": "Il numero di variate canoniche deve essere minore o uguale al numero di variabili quantitative.",
     "noPlotMsgKey": "Per produrre diagrammi sono necessarie almeno due variate canoniche."
});
