define({
     "NameKey": "Analisi delle serie storiche",
     "DescriptionKey": "Analizza i dati della serie storica con errori autoregressivi o eteroschedasticità.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura VARMAX",
     "LinkKey3": "La procedura AUTOREG",
     "LinkKey5": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "independentVarsGroupKey": "Variabili indipendenti",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "timeIDPropertyGroupKey": "Proprietà",
     "timeIDPropsKey": "",
     "seasonalLenKey": "Durata stagione:",
     "modelTabKey": "MODELLO",
     "MAINKey": "Modello degli effetti principali",
     "interceptKey": "Includi intercetta nel modello",
     "CROSSKey": "Modello personalizzato",
     "modelGroupKey": "EFFETTI DEL MODELLO",
     "modelBuilderKey": "",
     "modelSettingsGroupKey": "IMPOSTAZIONI DEL MODELLO",
     "optionsTabKey": "OPZIONI",
     "arOptionsGroupKey": "Modello di processo",
     "varmaxOptionsGroupKey": "Modello di processo",
     "arOrderSelectionCheckKey": "Seleziona automaticamente gli ordini di elaborazione",
     "arPKey": "Ordine autoregressivo (p):",
     "arPMaxKey": "Ordine autoregressivo massimo (p):",
     "varmaxOrderSelectionCheckKey": "Seleziona automaticamente gli ordini di elaborazione",
     "varmaxPKey": "Ordine autoregressivo (p):",
     "varmaxPMaxKey": "Ordine autoregressivo massimo (p):",
     "varmaxQKey": "Ordine della media mobile (q):",
     "varmaxQMaxKey": "Ordine autoregressivo massima (q):",
     "varmaxXKey": "Ritardo variabili esogene (xlag):",
     "garchOptionsGroupKey": "Eteroschedasticità condizionale GARCH",
     "garchPKey": "Ordine di elaborazione GARCH (p):",
     "garchQKey": "Ordine di elaborazione ARCH (q):",
     "garchRepresentationComboKey": "Rappresentazione del modello GARCH:",
     "garchRepresentationBEKKKey": "BEKK",
     "garchRepresentationCCCKey": "Correlazione condizionale costante",
     "garchRepresentationDCCKey": "Correlazione condizionale dinamica",
     "garchTypeComboKey": "Tipo di modello GARCH:",
     "garchTypeEGARCHKey": "GARCH esponenziale",
     "garchTypePGARCHKey": "GARCH elevato a potenza",
     "garchTypeQUADRKey": "GARCH quadratico",
     "garchTypeTGARCHKey": "GARCH di soglia",
     "garchTypeNOCONSTRAINTKey": "GARCH senza vincoli",
     "priorCheckKey": "Specifica le opzioni di stima bayesiane VARX",
     "ecmOptionsGroupKey": "Correzione dell'errore del vettore",
     "ecmRankKey": "Rango di cointegrazione:",
     "ecmNormalizeVarKey": "Seleziona una variabile di normalizzazione:",
     "ecTrendComboKey": "Trend nel termine di correzione:",
     "ecTrendNOKey": "Nessun trend",
     "ecTrendLINEARKey": "Trend lineare",
     "autoregTestsComboKey": "Seleziona i test da visualizzare:",
     "autoregDefaultTestsChoiceKey": "Test predefiniti",
     "autoregCustomTestsChoice": "Test predefiniti e selezionati",
     "autoregTestGroupKey": "TEST",
     "autoregTestGroupAutocorrelationKey": "Test di autocorrelazione",
     "autoregTestGroupHeterKey": "Test di eteroschedasticità",
     "autoregTestGroupNormalityKey": "Test di normalità",
     "autoregTestGroupIndependenceKey": "Test di indipendenza",
     "autoregTestsAutocorrelationDWKey": "Test generalizzato di Durbin-Watson",
     "autoregTestsHeterQKey": "Test LM di Q e Engle",
     "autoregTestsHeterLEEKey": "Test ARCH di Lee e King",
     "autoregTestsHeterWONGKey": "Test ARCH di Wong e Li",
     "autoregTestsNormalityBERAKey": "Test di normalità Bera-Jarque",
     "autoregTestsIndependenceBDSKey": "Test Brock-Dechert-Scheinkman (BDS)",
     "autoregTestsIndependenceRUNSKey": "Esegue test",
     "autoregTestsIndependenceTURNINGKey": "Test del punto di svolta",
     "autoregTestsIndependenceVONNEUMANNKey": "Versione del rango del test del rapporto di von Neumann",
     "varmaxStatsComboKey": "Seleziona le statistiche da visualizzare:",
     "varmaxDefaultStatsChoiceKey": "Statistiche predefinite",
     "varmaxCustomStatsChoice": "Statistiche predefinite e selezionate",
     "varmaxTestGroupKey": "TEST",
     "varmaxTestsUnitRootDFKey": "Test per radici unitarie di Dickey-Fuller",
     "varmaxTestscointegrationCOINTKey": "Test di cointegrazione",
     "varmaxStatsGroupKey": "STATISTICHE",
     "varmaxStatsCORRBKey": "Correlazioni stimate delle stime dei parametri",
     "varmaxStatsCOVBKey": "Covarianze stimate delle stime dei parametri",
     "varmaxStatsDIAGNOSEKey": "Diagnostica dei residui e diagnostica del modello",
     "varmaxStatsIMPULSEKey": "Funzione di risposta all'impulso",
     "varmaxStatsIMPULSXKey": "Funzione di risposta all'impulso relativa a variabili esogene (indipendenti)",
     "varmaxStatsROOTSKey": "Autovalori della matrice companion associata alla funzione caratteristica AR",
     "varmaxStatsYWKey": "Stime di Yule-Walker del modello autoregressivo per le variabili dipendenti",
     "optimizationGroupKey": "METODI",
     "methodKey": "Metodo di ottimizzazione:",
     "defaultOptMethodKey": "Predefinito",
     "conjugateGradientKey": "Gradiente coniugato",
     "doubleDoglegKey": "Double-dogleg",
     "nelderMeadSimplexKey": "Simplesso di Nelder-Mead",
     "newtonRaphsonKey": "Newton-Raphson che combina ricerca lineare con ridging",
     "newtonRaphsonRidgeKey": "Newton-Raphson con ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust region",
     "methodAutoregKey": "Metodo di ottimizzazione:",
     "quasiNewtonAutoregKey": "Quasi-Newton",
     "trustRegionAutoregKey": "Trust region",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa valore predefinito",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterMissingKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "maxiterInvalidKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "maxiterPromptKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "maxiterRangeKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputKey": "Crea data set di output",
     "outputSTATNameKey": "Nome data set:",
     "outputNOPRINTKey": "Elimina valori di forecast visualizzati di ogni variabile dipendente (endogena)",
     "outputPREDICTEDKey": "Valori previsti",
     "outputPREDICTEDMKey": "Valori previsti strutturali",
     "outputRESIDUALKey": "Residui dalla previsione strutturale e della serie storica",
     "outputRESIDUALMKey": "Residui dalla previsione strutturale",
     "outputUCLKey": "Limite di confidenza superiore per il valore previsto",
     "outputUCLMKey": "Limite di confidenza superiore per il valore strutturale previsto",
     "outputLCLKey": "Limite di confidenza inferiore per il valore previsto",
     "outputLCLMKey": "Limite di confidenza inferiore per il valore strutturale previsto",
     "outputESTKey": "Crea data set delle stime dei parametri",
     "outputESTNamekEY": "Nome data set:",
     "outputCOVKey": "Aggiungi covarianze delle stime dei parametri",
     "outputSTATKey": "Crea data set delle diagnostiche residue",
     "autoregPlotsGroupKey": "DIAGRAMMI",
     "autoregSelectPlotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "autoregDefaultPlotsKey": "Diagrammi predefiniti",
     "autoregSelectedPlotsKey": "Diagrammi selezionati",
     "autoregAllPlotsKey": "Tutti i diagrammi",
     "autoregNoPlotsKey": "Nessun diagramma",
     "plotAutoregKey": "Diagrammi",
     "plotAutoregACFKey": "Diagramma di autocorrelazione",
     "plotAutoregIACFKey": "Diagramma di autocorrelazione inversa",
     "plotAutoregPACFKey": "Diagramma di autocorrelazione parziale",
     "plotAutoregFITPLOTKey": "Diagramma dei valori previsti ed effettivi",
     "plotAutoregQQKey": "Grafico Q-Q dei residui",
     "plotAutoregRESIDUALKey": "Residui",
     "plotAutoregSTUDENTRESIDUALKey": "Residui studentizzati",
     "plotAutoregSTANDARDRESIDUALKey": "Residui standardizzati",
     "plotAutoregWHITENOISEKey": "Probabilità white noise",
     "plotAutoregRESIDUALHISTOGRAMKey": "Istogramma dei residui",
     "varmaxPlotsGroupKey": "DIAGRAMMI",
     "varmaxSelectPlotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "varmaxDefaultPlotsKey": "Diagrammi predefiniti",
     "varmaxSelectedPlotsKey": "Diagrammi selezionati",
     "varmaxAllPlotsKey": "Tutti i diagrammi",
     "varmaxNoPlotsKey": "Nessun diagramma",
     "plotVarmaxKey": "Diagrammi",
     "plotAutoregFORECASTSKey": "Forecast",
     "plotAutoregIMPULSEKey": "Funzione di risposta all'impulso",
     "plotAutoregMODELKey": "Variabili dipendenti e relativi valori previsti di un periodo in avanti",
     "timeIDKey": "ID serie storica:",
     "dependVariableKey": "Variabili dipendenti:",
     "independVariableNKey": "Variabili continue:",
     "independVariableCKey": "Variabili categoriche:",
     "byVariablesKey": "Raggruppa analisi per:",
     "ecmRankMsgKey": "Il rango di cointegrazione deve essere minore del numero di variabili dipendenti (endogene)."
});
