define({
     "NameKey": "Raggruppamento di variabili continue",
     "DescriptionKey": "Il processo Raggruppamento di variabili continue divide i valori dei dati di una variabile continua in intervalli e sostituisce i valori per ogni intervallo con un singolo valore che sia rappresentativo dell'intervallo.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura HPBIN",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "methodsGroupKey": "METODI",
     "binMethodKey": "Metodo:",
     "bucketChoiceKey": "Raggruppamento dei bucket",
     "winsorChoiceKey": "Raggruppamento winsorizzato",
     "pseudoChoiceKey": "Raggruppamento pseudo-quantile",
     "nBinsKey": "Numero di raggruppamenti:",
     "nBinsMissingKey": "Immettere un numero intero maggiore di 1 e minore o uguale a 1000 per il numero di raggruppamenti",
     "nBinsInvalidKey": "Immettere un numero intero maggiore di 1 e minore o uguale a 1000 per il numero di raggruppamenti",
     "nBinsPromptKey": "Immettere un numero intero maggiore di 1 e minore o uguale a 1000 per il numero di raggruppamenti",
     "nBinsRangeKey": "Immettere un numero intero maggiore di 1 e minore o uguale a 1000 per il numero di raggruppamenti",
     "winsorRateKey": "Tasso di Winsor:",
     "winsorRateMissingKey": "Immettere un numero maggiore di zero e minore di 0,5 per il tasso di Winsor",
     "winsorRateInvalidKey": "Immettere un numero maggiore di zero e minore di 0,5 per il tasso di Winsor",
     "winsorRatePromptKey": "Immettere un numero maggiore di zero e minore di 0,5 per il tasso di Winsor",
     "winsorRateRangeKey": "Immettere un numero maggiore di zero e minore di 0,5 per il tasso di Winsor",
     "woeKey": "Calcola peso di evidenza e valore delle informazioni",
     "Key": "Ordine della variabile target:",
     "ascResponseOrderChoiceKey": "Crescente",
     "descResponseOrderChoiceKey": "Decrescente",
     "useWoeAdjustKey": "Specifica il fattore di correzione",
     "woeAdjustKey": "Fattore di correzione:",
     "woeAdjustMessageKey": "Immettere un numero maggiore o uguale a zero e minore o uguale a 1,0 per il fattore di correzione del peso di evidenza",
     "tablesGroupKey": "STATISTICHE",
     "statsComboKey": "Seleziona le statistiche da visualizzare:",
     "defaultChoiceKey": "Statistiche predefinite",
     "customChoiceKey": "Statistiche predefinite e aggiuntive",
     "noneChoiceKey": "Nessuna",
     "additionalTablesLabelKey": "Statistiche aggiuntive",
     "basicStatsKey": "Statistiche di base",
     "quantileStatsKey": "Statistiche dei quantili",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDSKey": "Crea data set di output",
     "outputDSNameKey": "Nome data set:",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "showDataGroupKey": "Dati di output",
     "showDataKey": "Mostra dati di output",
     "showDataSubsetKey": "Mostra:",
     "showSubsetDataChoiceKey": "Sottoinsieme dei dati di output",
     "showAllDataChoiceKey": "Tutti i dati di output",
     "subsetNobsKey": "Numero di osservazioni da mostrare:",
     "subsetNobsKeyMissingKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsKeyInvalidKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsPromptKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsRangeKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetTitleKey": "Sottoinsieme di {1}",
     "analysisVariablesKey": "Variabili da raggruppare:",
     "idVariablesKey": "Includi queste variabili:",
     "freqVariableKey": "Conteggio frequenza:",
     "outputNotSelectedMsg": "Selezionare alcune statistiche da visualizzare o richiedere un data set di output."
});
