define({
     "NameKey": "Modelli di regressione lineare",
     "DescriptionKey": "Il processo Modelli di regressione lineare stima i modelli predittivi utilizzando la regressione dei minimi quadrati e la selezione e la convalida del modello automatizzate.",
     "LinkKey1": "Manuale dell'utente di SAS Studio (inglese)",
     "LinkKey3": "La procedura HPREG",
     "LinkKey4": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "explanatoryGroupKey": "Variabili esplicative",
     "partitionGroupKey": "Dati della partizione",
     "inputDataLabelKey": "I dati di input contengono dati di training e:",
     "testDataChoiceKey": "Dati di test",
     "validationDataChoiceKey": "Dati di validazione",
     "trainingDataFractionKey": "Proporzione di casi di training:",
     "trainingDataFractionMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "trainingDataFractionInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "trainingDataFractionPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "testDataFractionKey": "Proporzione dei test case:",
     "testDataFractionMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "testDataFractionInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "testDataFractionPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "testDataFractionRangeKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "validationDataFractionKey": "Proporzione dei casi di validazione:",
     "validationDataFractionMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "validationDataFractionInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "validationDataFractionPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "validationDataFractionRangeKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "useRandomSeedKey": "Specifica seme casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMissingKey": "Immettere un numero intero maggiore di 0 per il seme casuale",
     "randomSeedInvalidKey": "Immettere un numero intero maggiore di 0 per il seme casuale",
     "randomSeedPromptKey": "Immettere un numero intero maggiore di 0 per il seme casuale",
     "randomSeedRangeKey": "Immettere un numero intero maggiore di 0 per il seme casuale",
     "partitionDataComboKey": "Identificare i casi dei dati di validazione o test:",
     "partitionDataFractionChoiceKey": "Specifica una proporzione di esempio",
     "partitionDataVariableChoiceKey": "Scegli un valore di una variabile di partizionamento",
     "validationLevelComboKey": "Valore dei dati di validazione:",
     "testLevelComboKey": "Valore dei dati di test:",
     "useTrainingLevelKey": "Selezionare il valore dei dati di training",
     "trainingLevelComboKey": "Valori dei dati di training:",
     "classParamGroupKey": "Parametrizzazione degli effetti",
     "classParamKey": "Codifica:",
     "glmParamChoiceKey": "Codifica GLM",
     "effectsParamChoiceKey": "Codifica degli effetti",
     "refParamChoiceKey": "Codifica di riferimento",
     "classMissingGroupKey": "Trattamento dei valori mancanti",
     "classMissingNoteKey": "Un'osservazione viene esclusa dall'analisi se una variabile del modello contiene un valore mancante. Inoltre, un'osservazione viene esclusa se una variabile di classificazione contiene un valore mancante (indipendentemente dal fatto che la variabile di classificazione venga usata nel modello).",
     "modelGroupKey": "EFFETTI DEL MODELLO CANDIDATO",
     "modelTabKey": "MODELLO",
     "standardModelInstructionKey": "Selezionare un tipo di modello:",
     "mainEffectsChoiceKey": "Modello degli effetti principali",
     "mainNwayEffectsChoiceKey": "Effetti principali e tutte le interazioni n-way",
     "customModelChoiceKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "nwayKey": "N-way:",
     "nwayMessageKey": "Immettere un numero intero maggiore di 1 per l'ordine massimo di interazioni",
     "selectionTabKey": "SELEZIONE",
     "outputTabKey": "OUTPUT",
     "methodsGroupKey": "METODI",
     "statsGroupKey": "STATISTICHE",
     "statisticsComboKey": "Visualizza statistiche:",
     "selectedStatsChoiceKey": "Statistiche predefinite e selezionate",
     "defaultStatsChoiceKey": "Statistiche predefinite",
     "parameterEstimatesGroupKey": "Stime dei parametri",
     "stbKey": "Stime dei parametri standardizzate",
     "clKey": "Limiti di confidenza per le stime dei parametri",
     "confidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMissingKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueInvalidKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValuePromptKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueRangeKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "collinearityGroupKey": "Collinearità",
     "collinKey": "Analisi di collinearità",
     "tolKey": "Valori di tolleranza per le stime",
     "vifKey": "Fattori di inflazione della varianza",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDSKey": "Crea data set delle statistiche delle osservazioni",
     "outputDSNameKey": "Nome data set:",
     "predictedStatsGroupKey": "Valori previsti",
     "residualStatsGroupKey": "Residui",
     "influenceStatsGroupKey": "Statistiche di influenza",
     "stderrStatsGroupKey": "Errori standard",
     "predictedKey": "Valore previsto",
     "lclKey": "Livelli di confidenza per singolo valore previsto",
     "clmKey": "Livelli di confidenza per valore previsto medio",
     "residualKey": "Residuo",
     "studentKey": "Residuo studentizzato",
     "rstudentKey": "Residuo studentizzato con osservazione corrente rimossa",
     "stdrKey": "Errore standard del residuo",
     "stdpKey": "Errore standard del valore previsto medio",
     "stdiKey": "Errore standard del valore previsto individuale",
     "cookdKey": "Influenza D di Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "pressKey": "Statistica Press",
     "scoreCodeKey": "Aggiungi codice di scoring SAS al log",
     "selectionGroupKey": "SELEZIONE DEL MODELLO",
     "selectionMethodKey": "Metodo di selezione:",
     "noneSelectionChoiceKey": "Nessuno",
     "forwardChoiceKey": "Selezione in avanti",
     "backwardChoiceKey": "Eliminazione all'indietro",
     "stepwiseChoiceKey": "Regressione stepwise",
     "leastAngleChoiceKey": "Least Angle Regression",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "LASSO adattivo",
     "elasticNetChoiceKey": "Rete elastica",
     "noCvSelectMethodKey": "Aggiungere/Rimuovere effetti con:",
     "noCvStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "noCvENStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "noCvLassoStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "noCvLarStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "noCvChooseMethodKey": "Selezionare il modello migliore per:",
     "noCvENChooseMethodKey": "Selezionare il modello migliore per:",
     "cvSelectMethodKey": "Aggiungere/Rimuovere effetti con:",
     "cvStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "cvENStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "cvLassoStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "cvLarStopMethodKey": "Interrompere aggiunta/rimozione di effetti con:",
     "cvChooseMethodKey": "Selezionare il modello migliore per:",
     "cvENChooseMethodKey": "Selezionare il modello migliore per:",
     "defaultCriterionChoiceKey": "Criterio predefinito",
     "sigLevelChoiceKey": "Livello di significatività",
     "adjrsqChoiceKey": "Statistica R-quadro corretto",
     "aicChoiceKey": "Criterio di informazione di Akaike",
     "aiccChoiceKey": "Criterio di informazione di Akaike corretto per distorsioni di campioni di piccole dimensioni",
     "bicChoiceKey": "Criterio di informazione bayesiano di Sawa",
     "crossValidateChoiceKey": "Crossvalidation",
     "cpChoiceKey": "Statistica C(p) di Mallows",
     "pressChoiceKey": "Statistica Press",
     "sbcChoiceKey": "Criterio di informazione bayesiano di Schwarz",
     "rsquareChoiceKey": "Statistica R-quadro",
     "validateChoiceKey": "Average Square Error per i dati di validazione",
     "noStopChoiceKey": "Nessuno",
     "lassoConstraintChoiceKey": "Parametro del vincolo LASSO",
     "slEntryKey": "Livello di significatività per aggiungere un effetto al modello:",
     "slEntryMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere un effetto al modello",
     "slEntryInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere un effetto al modello",
     "slEntryPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere un effetto al modello",
     "slEntryRangeKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere un effetto al modello",
     "slStayKey": "Livello di significatività per rimuovere un effetto dal modello:",
     "slStayMissingKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per rimuovere un effetto dal modello",
     "slStayInvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per rimuovere un effetto dal modello",
     "slStayPromptKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per rimuovere un effetto dal modello",
     "slStayRangeKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per rimuovere un effetto dal modello",
     "splitClassComboKey": "Aggiungere/Rimuovere effetti categorici come:",
     "singleDFEffectChoiceKey": "Effetti singoli del grado di libertà",
     "entireEffectChoiceKey": "Un effetto intero",
     "hierarchyGroupKey": "Gerarchia degli effetti del modello",
     "hierarchyLabelKey": "Gerarchia degli effetti: per fare in modo che un termine sia nel modello, tutti gli effetti del modello contenuti nel termine devono essere presenti nel modello",
     "hierarchyComboKey": "Gerarchia degli effetti del modello:",
     "hierarchyChoiceKey": "Mantieni gerarchia degli effetti",
     "noHierarchyChoiceKey": "Non mantenere gerarchia degli effetti",
     "effectsHierarchyComboKey": "Effetti del modello soggetti al requisito di gerarchia:",
     "allEffectsHierarchyChoiceKey": "Effetti continui e categorici",
     "classEffectsHierarchyChoiceKey": "Solo effetti categorici",
     "selectionDetailsGroupKey": "DETTAGLI",
     "detailsComboKey": "Dettagli del processo di selezione:",
     "summaryDetailsChoiceKey": "Riepilogo delle selezioni",
     "stepDetailsChoiceKey": "Dettagli per ogni passo",
     "allDetailsChoiceKey": "Tutto",
     "stepDetailsLabelKey": "Ulteriori informazioni per ogni passo",
     "anovaStepDetailsKey": "Tabella ANOVA",
     "fitStatsStepDetailsKey": "Statistiche di stima",
     "parmestStepDetailsKey": "Stime dei parametri",
     "useIncludeListKey": "Selezionare gli effetti da includere in tutti i modelli",
     "includeListKey": "Effetti da includere:",
     "dependentVariableKey": "Variabile dipendente:",
     "continuousVariablesKey": "Variabili continue:",
     "classVariablesKey": "Variabili di classificazione:",
     "freqVariableKey": "Conteggio frequenza:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "partitionVariableKey": "Variabile di partizionamento:",
     "copyVariablesKey": "Variabili da includere:",
     "cvIndexVariableKey": "Variabile indicatore del blocco:",
     "continuousClassRequirementKey": "Selezionare almeno una variabile continua o di classificazione.",
     "modelEffectsNeededRequirementKey": "Aggiungere uno o più effetti al modello candidato nella scheda MODELLO.",
     "sumSamplingProportionsRequirementKey": "La somma delle proporzioni di campionamento per i dati di validazione e di test deve essere minore di 1.0.",
     "partitionVariableValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diversa per i casi di validazione e i test case.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di convalida.",
     "partitionVariableTraining_TestValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di test.",
     "includeEffectsNeededRequirementKey": "Selezionare almeno un effetto da includere in tutti i modelli.",
     "outputRequirementKey": "Selezionare almeno una statistica da includere nel data set di output."
});
