define({
	help_title_txt: "Guida",
	fileShortcutType_help_tip_txt: "Quali sono questi metodi di accesso?",
	fileShortcutFtp_help_tip_txt: "Come referenziare un file memorizzato su un FTP Server?",
//Note to translators:  "DISK" and "URL" and "FTP" should not be translated.
	fileShortcutType_help_content_txt: "<p><strong>Metodi di accesso</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - specifica di accedere al file dal server SAS.</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - specifica di accedere al file mediante un URL.</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - specifica di accedere al file dall'FTP Server.</p><p>Per usare questa opzione, occorre creare dapprima un collegamento della cartella FTP.</p></li></ul>",
	fileShortcutFtp_help_content_txt: "<p><strong>Percorso collegamento FTP</strong></p><p>Per creare un collegamento di file per il metodo di accesso FTP, specificare il nome del percorso con il formato: <em>collegamento-cartella-FTP/percorso-directory/nomefile.</em></p><p>Un esempio di percorso FTP è <em>ftp1/filesas/Test.sas.</em> In questo esempio, <em>ftp1</em> è il nome del collegamento della cartella, <em>filesas</em> è il percorso della directory del collegamento e <em>Test.sas</em> è il nome del file da referenziare.</p>",
	unassignedLibsDialog_help_tip_txt: "Assegnazione delle librerie",
	unassignedLibsDialog_help_content_txt: "<p><strong>Assegnazione delle librerie</strong></p><p>Per fare in modo che un programma SAS acceda alle tabelle in una libreria, la libreria deve essere assegnata.</p><p>Le librerie presenti in <strong class='htcWindowItem'>Librerie personali</strong> sono già assegnate. Poiché le librerie nella finestra Assegnazione delle librerie non sono state designate come <em>preassegnate</em> in fase di creazione, occorre assegnarle manualmente perché i programmi SAS possano accedere alle loro tabelle.</p>",
	filterTable_help_tip_txt: "Guida della sintassi",
	filterTable_help_content_txt: "<p><strong>Sintassi dell'espressione del filtro</strong></p><p>Attenersi alla sintassi della clausola WHERE della procedura SAS SQL, senza specificare la parola chiave WHERE nell'espressione. Per esempio, per visualizzare le righe in una tabella in cui il valore della colonna AGE è minore di 30, utilizzare la seguente espressione:</p><p><code>AGE &lt; 30</code></p><p>Per maggiori informazioni sulla sintassi della clausola WHERE, vedere \"WHERE Clause\" in <cite>SAS SQL Procedure User's Guide</cite>.</p>"	
});
