define({
     "NameKey": "Osservazioni del cluster",
     "DescriptionKey": "Il processo Osservazioni del cluster esegue la clusterizzazione con metodi diversi con standardizzazione facoltativa e conversione dei dati delle coordinate in dati di distanza.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura CLUSTER",
     "LinkKey3": "La procedura FASTCLUS",
     "LinkKey4": "La procedura DISTANCE",
     "LinkKey6": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "coordDataRolesGroupKey": "RUOLI",
     "distanceDataRolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "methodsGroupKey": "METODI",
     "measurementLevelGroupKey": "LIVELLO DI MISURAZIONE",
     "measurementLevelsLabelKey": "Selezionare i livelli di misurazione delle variabili da includere nella clusterizzazione. Quindi, selezionare le variabili per ogni livello.",
     "ratioDataKey": "Rapporto",
     "intervalDataKey": "Intervallo",
     "ordinalDataKey": "Ordinale",
     "nominalDataKey": "Nominale",
     "symNominalDataKey": "Nominale simmetrico (più comune)",
     "asymNominalDataKey": "Nominale asimmetrico (non comune)",
     "asymVarTypeInstructionKey": "Tutte le variabili nominali asimmetriche devono essere dello stesso tipo:",
     "numVarChoiceKey": "Numerico",
     "charVarChoiceKey": "Alfanumerico",
     "numericAbsentKey": "Assente:",
     "numericAbsentMissingKey": "Immettere il valore da usare in una correlazione non pertinente assente-assente",
     "numericAbsentInvalidKey": "Immettere il valore da usare in una correlazione non pertinente assente-assente",
     "numericAbsentPromptKey": "Immettere il valore da usare in una correlazione non pertinente assente-assente",
     "numericAbsentRangeKey": "Immettere il valore da usare in una correlazione non pertinente assente-assente",
     "charAbsentKey": "Assente:",
     "charAbsentMissingKey": "Immettere il valore da usare in una correlazione non pertinente assente-assente",
     "charAbsentInvalidKey": "Immettere il valore da usare in una correlazione non pertinente assente-assente",
     "charAbsentPromptKey": "Immettere il valore da usare in una correlazione non pertinente assente-assente",
     "simDistGroupKey": "Misure di dissimilarità",
     "distGowerOnlyComboKey": "Misura di dissimilarità:",
     "distRatioOnlyComboKey": "Misura di dissimilarità:",
     "distNominalOnlyComboKey": "Misura di dissimilarità:",
     "distRatioIntervalOrdinalComboKey": "Misura di dissimilarità:",
     "distAsymNominalOnlyComboKey": "Misura di dissimilarità:",
     "distRatioAsymNominalComboKey": "Misura di dissimilarità:",
     "dgowerChoiceKey": "Gower e Legendre (come distanza)",
     "dsqcorrChoiceKey": "Correlazione quadratica (come distanza)",
     "euclidChoiceKey": "Euclidea",
     "sqeuclidChoiceKey": "Euclidea quadratica",
     "minkowskiChoiceKey": "Minkowski",
     "cityblockChoiceKey": "City-block",
     "sizeChoiceKey": "Dimensione",
     "shapeChoiceKey": "Forma",
     "dcorrChoiceKey": "Correlazione (come distanza)",
     "chebychevChoiceKey": "Chebychev",
     "powerChoiceKey": "Euclidea generalizzata",
     "disratioChoiceKey": "Rapporto di similarità (come distanza)",
     "nonmetricChoiceKey": "Coefficiente non metrico di Lance e Williams",
     "canberraChoiceKey": "Coefficiente di distanza metrica di Canberra",
     "doverlapChoiceKey": "Sovrapponi dissimilarità",
     "chisqChoiceKey": "Coefficiente del chi-quadrato",
     "phisqChoiceKey": "Coefficiente del Phi-quadrato",
     "chiChoiceKey": "Radice quadrata del coefficiente del chi-quadrato",
     "phiChoiceKey": "Radice quadrata del coefficiente del Phi-quadrato",
     "hammingChoiceKey": "Distanza di Hamming",
     "dmatchChoiceKey": "Indice di corrispondenza semplice (distanza euclidea)",
     "dsqmatchChoiceKey": "Indice di corrispondenza semplice (distanza euclidea quadratica)",
     "blwmnChoiceKey": "Non metrica binaria di Lance e Williams",
     "djaccardChoiceKey": "Coefficiente di dissimilarità di Jaccard",
     "lambdaKey": "Lambda:",
     "lambdaMissingKey": "Immettere un numero maggiore o uguale a 0,01 per lambda di Minkowski",
     "lambdaInvalidKey": "Immettere un numero maggiore o uguale a 0,01 per lambda di Minkowski",
     "lambdaPromptKey": "Immettere un numero maggiore o uguale a 0,01 per lambda di Minkowski",
     "lambdaRangeKey": "Immettere un numero maggiore o uguale a 0,01 per lambda di Minkowski",
     "powerKey": "Potenza:",
     "powerMissingKey": "Immettere un numero maggiore o uguale a 0,001 per la potenza del metodo Euclideo generalizzato",
     "powerInvalidKey": "Immettere un numero maggiore o uguale a 0,001 per la potenza del metodo Euclideo generalizzato",
     "powerPromptKey": "Immettere un numero maggiore o uguale a 0,001 per la potenza del metodo Euclideo generalizzato",
     "powerRangeKey": "Immettere un numero maggiore o uguale a 0,001 per la potenza del metodo Euclideo generalizzato",
     "rootKey": "Radice:",
     "rootMissingKey": "Immettere un numero maggiore o uguale a 0,01 per la radice del metodo Euclideo generalizzato",
     "rootInvalidKey": "Immettere un numero maggiore o uguale a 0,01 per la radice del metodo Euclideo generalizzato",
     "rootPromptKey": "Immettere un numero maggiore o uguale a 0,01 per la radice del metodo Euclideo generalizzato",
     "rootRangeKey": "Immettere un numero maggiore o uguale a 0,01 per la radice del metodo Euclideo generalizzato",
     "stdGroupKey": "Standardizzazione",
     "ratioStdGroupKey": "Variabili del rapporto",
     "intervalStdGroupKey": "Variabili continue",
     "ordinalStdGroupKey": "Variabili ordinali",
     "suppressStdCheckboxKey": "Elimina tutta la standardizzazione",
     "ratioStdCheckboxKey": "Standardizza variabili del rapporto",
     "intervalStdCheckboxKey": "Standardizza variabili continue",
     "ordinalStdCheckboxKey": "Standardizza variabili ordinali",
     "ratioStdizeMethodKey": "Metodo di standardizzazione:",
     "intervalStdizeMethodKey": "Metodo di standardizzazione:",
     "ordinalStdizeMethodKey": "Metodo di standardizzazione:",
     "ordinalGowerStdizeMethodKey": "Metodo di standardizzazione:",
     "defaultChoiceKey": "Predefinito",
     "meanChoiceKey": "Media",
     "medianStdChoiceKey": "Mediana",
     "stdDevChoiceKey": "Deviazione standard",
     "rangeChoiceKey": "Range",
     "abwChoiceKey": "Stima biweight di Tukey",
     "ahuberChoiceKey": "Stima di Huber",
     "awaveChoiceKey": "Stima Andrew's Wave",
     "sumChoiceKey": "Somma",
     "iqrChoiceKey": "Range interquartile",
     "euclidStdChoiceKey": "Distanza euclidea",
     "agkChoiceKey": "Stima di Art, Gnanadesikan e Kettenring",
     "madChoiceKey": "Deviazione assoluta mediana",
     "spacingChoiceKey": "Spazio minimo",
     "minkowskiStdChoiceKey": "Minkowski",
     "maxabsChoiceKey": "Valore assoluto massimo (predefinito)",
     "ratioMeanNoteKey": "Sottrae la media",
     "ratioMedianNoteKey": "Sottrae la mediana",
     "ratioStdNoteKey": "Sottrae la media, divide per la deviazione standard (predefinito)",
     "ratioRangeNoteKey": "Sottrae il minimo, dividi per il range",
     "ratioSumNoteKey": "Divide per la somma",
     "ratioIqrNoteKey": "Sottrae la media, divide per il range interquartile",
     "ratioEuclidNoteKey": "Divide per la lunghezza euclidea",
     "ratioAgkNoteKey": "Sottrae la media, divide per la stima di Art, Gnanadesikan e Kettenring",
     "ratioMadNoteKey": "Sottrae la mediana, divide per la deviazione assoluta mediana dalla mediana",
     "ratioSpacingNoteKey": "Sottrae lo spazio medio-minimo, divide per lo spazio minimo",
     "ratioMinkowskiNoteKey": "Sottrae la distanza di Minkowski, divide per la distanza di Minkowski",
     "ratioMaxabsNoteKey": "Divide per il valore assoluto massimo",
     "intervalMeanNoteKey": "Sottrae la media",
     "intervalMedianNoteKey": "Sottrae la mediana",
     "intervalStdNoteKey": "Sottrae la media, divide per la deviazione standard (predefinito)",
     "intervalRangeNoteKey": "Sottrae il minimo, dividi per il range",
     "intervalIqrNoteKey": "Sottrae la media, divide per il range interquartile",
     "intervalAgkNoteKey": "Sottrae la media, divide per la stima di Art, Gnanadesikan e Kettenring",
     "intervalMadNoteKey": "Sottrae la mediana, divide per la deviazione assoluta mediana dalla mediana",
     "intervalSpacingNoteKey": "Sottrae lo spazio medio-minimo, divide per lo spazio minimo",
     "intervalMinkowskiNoteKey": "Sottrae la distanza di Minkowski, divide per la distanza di Minkowski",
     "intervalDefaultNoteKey": "Deviazione standard è il metodo predefinito per la maggior parte delle misure di distanza",
     "intervalDgowerDefaultNoteKey": "Range è il metodo predefinito per le misure di distanza di Gower e Legendre",
     "ordinalMeanNoteKey": "Sottrae la media",
     "ordinalMedianNoteKey": "Sottrae la mediana",
     "ordinalStdNoteKey": "Sottrae la media, divide per la deviazione standard (predefinito)",
     "ordinalRangeNoteKey": "Sottrae il minimo, dividi per il range",
     "ordinalIqrNoteKey": "Sottrae la media, divide per il range interquartile",
     "ordinalMadNoteKey": "Sottrae la mediana, divide per la deviazione assoluta mediana dalla mediana",
     "ordinalMinkowskiNoteKey": "Sottrae la distanza di Minkowski, divide per la distanza di Minkowski",
     "ordinalDefaultNoteKey": "Deviazione standard è il metodo predefinito per la maggior parte delle misure di distanza",
     "ordinalDgowerDefaultNoteKey": "Range è il metodo predefinito per le misure di distanza di Gower e Legendre",
     "ratioAgkProportionKey": "Proporzione di coppie:",
     "ratioAgkProportionMissingKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "ratioAgkProportionInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "ratioAgkProportionPromptKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "ratioAgkProportionRangeKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "ratioSpacingProportionKey": "Proporzione dei dati:",
     "ratioSpacingProportionMissingKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "ratioSpacingProportionInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "ratioSpacingProportionPromptKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "ratioSpacingProportionRangeKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "ratioLambdaKey": "Lambda:",
     "ratioLambdaMissingKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ratioLambdaInvalidKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ratioLambdaPromptKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ratioLambdaRangeKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ratioWaveTuningConstantKey": "Ottimizzazione della costante:",
     "ratioWaveTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ratioWaveTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ratioWaveTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ratioWaveTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ratioBwTuningConstantKey": "Ottimizzazione della costante:",
     "ratioBwTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ratioBwTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ratioBwTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ratioBwTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ratioHuberTuningConstantKey": "Ottimizzazione della costante:",
     "ratioHuberTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "ratioHuberTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "ratioHuberTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "ratioHuberTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "intervalAgkProportionKey": "Proporzione di coppie:",
     "intervalAgkProportionMissingKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "intervalAgkProportionInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "intervalAgkProportionPromptKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "intervalAgkProportionRangeKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di coppie da includere nella stima della varianza entro cluster",
     "intervalSpacingProportionKey": "Proporzione dei dati:",
     "intervalSpacingProportionMissingKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "intervalSpacingProportionInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "intervalSpacingProportionPromptKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "intervalSpacingProportionRangeKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione dei dati da contenere nello spazio",
     "intervalLambdaKey": "Lambda:",
     "intervalLambdaMissingKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "intervalLambdaInvalidKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "intervalLambdaPromptKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "intervalLambdaRangeKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "intervalWaveTuningConstantKey": "Ottimizzazione della costante:",
     "intervalWaveTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "intervalWaveTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "intervalWaveTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "intervalWaveTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "intervalBwTuningConstantKey": "Ottimizzazione della costante:",
     "intervalBwTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "intervalBwTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "intervalBwTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "intervalBwTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "intervalHuberTuningConstantKey": "Ottimizzazione della costante:",
     "intervalHuberTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "intervalHuberTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "intervalHuberTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "intervalHuberTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "ordinalLambdaKey": "Lambda:",
     "ordinalLambdaMissingKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ordinalLambdaInvalidKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ordinalLambdaPromptKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ordinalLambdaRangeKey": "Immettere un numero maggiore o uguale a uno per lambda di Minkowski",
     "ordinalWaveTuningConstantKey": "Ottimizzazione della costante:",
     "ordinalWaveTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ordinalWaveTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ordinalWaveTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ordinalWaveTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante Andrew's Wave",
     "ordinalBwTuningConstantKey": "Ottimizzazione della costante:",
     "ordinalBwTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ordinalBwTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ordinalBwTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ordinalBwTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante biweight di Tukey",
     "ordinalHuberTuningConstantKey": "Ottimizzazione della costante:",
     "ordinalHuberTuningConstantMissingKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "ordinalHuberTuningConstantInvalidKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "ordinalHuberTuningConstantPromptKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "ordinalHuberTuningConstantRangeKey": "Immettere un numero maggiore di zero per l'ottimizzazione della costante di Huber",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outtreeDSKey": "Crea data set delle informazioni della struttura",
     "outtreeDSNameKey": "Nome data set:",
     "outDSKey": "Crea data set di assegnazione dei cluster",
     "outDSNameKey": "Nome data set:",
     "outstatDSKey": "Crea data set delle statistiche",
     "outstatDSNameKey": "Nome data set:",
     "outseedDSKey": "Crea data set dei centroidi dei cluster",
     "outseedDSNameKey": "Nome data set:",
     "clusteringMethodGroupKey": "Clusterizzazione",
     "showOnlyCommonMethodsKey": "Mostra soltanto i metodi di clusterizzazione comuni",
     "coordinateDataCommonClusteringMethodComboKey": "Metodo di clusterizzazione:",
     "coordinateDataClusteringMethodComboKey": "Metodo di clusterizzazione:",
     "distanceDataCommonClusteringMethodComboKey": "Metodo di clusterizzazione:",
     "distanceDataClusteringMethodComboKey": "Metodo di clusterizzazione:",
     "averageChoiceKey": "Legame medio",
     "centroidChoiceKey": "Centroide",
     "completeChoiceKey": "Legame completo",
     "densityChoiceKey": "Legame di densità",
     "flexibleChoiceKey": "Lance-Williams flexible-beta",
     "mcquittyChoiceKey": "Analisi delle similarità di McQuitty",
     "medianChoiceKey": "Mediana di Gower",
     "singleChoiceKey": "Legame singolo",
     "twoStageChoiceKey": "Legame di densità a due fasi",
     "wardChoiceKey": "Varianza minima di Ward",
     "kmeansChoiceKey": "K-medie",
     "useBetaKey": "Specifica beta",
     "betaKey": "Beta:",
     "betaMissingKey": "Immettere un numero minore di uno per beta",
     "betaInvalidKey": "Immettere un numero minore di uno per beta",
     "betaPromptKey": "Immettere un numero minore di uno per beta",
     "betaRangeKey": "Immettere un numero minore di uno per beta",
     "kernelEstimationInstructionKey": "Metodo di stima del kernel:",
     "knnChoiceKey": "Stima dei K vicini più prossimi",
     "uniformKernelChoiceKey": "Stima uniforme del kernel",
     "kernelKKey": "Numero di vicini:",
     "kernelKMissingKey": "Immettere un numero maggiore o uguale a due e minore del numero di osservazioni per il numero di vicini",
     "kernelKInvalidKey": "Immettere un numero maggiore o uguale a due e minore del numero di osservazioni per il numero di vicini",
     "kernelKPromptKey": "Immettere un numero maggiore o uguale a due e minore del numero di osservazioni per il numero di vicini",
     "kernelKRangeKey": "Immettere un numero maggiore o uguale a due e minore del numero di osservazioni per il numero di vicini",
     "kernelRKey": "Raggio:",
     "kernelRMissingKey": "Immettere un numero maggiore di zero per il raggio della sfera di supporto per la stima di densità kernel uniforme",
     "kernelRInvalidKey": "Immettere un numero maggiore di zero per il raggio della sfera di supporto per la stima di densità kernel uniforme",
     "kernelRPromptKey": "Immettere un numero maggiore di zero per il raggio della sfera di supporto per la stima di densità kernel uniforme",
     "kernelRRangeKey": "Immettere un numero maggiore di zero per il raggio della sfera di supporto per la stima di densità kernel uniforme",
     "useTrimKey": "Ometti outlier",
     "trimKey": "Densità di probabilità minima:",
     "trimMissingKey": "Immettere un numero maggiore di zero e minore di 1 per la densità di probabilità minima",
     "trimInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per la densità di probabilità minima",
     "trimPromptKey": "Immettere un numero maggiore di zero e minore di 1 per la densità di probabilità minima",
     "trimRangeKey": "Immettere un numero maggiore di zero e minore di 1 per la densità di probabilità minima",
     "fastclusMethodInstructionKey": "Specifica almeno uno dei seguenti due metodi:",
     "useMaxclustersKey": "Numero max di cluster",
     "maxClustersKey": "Cluster:",
     "maxClustersMissingKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster",
     "maxClustersInvalidKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster",
     "maxClustersPromptKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster",
     "maxClustersRangeKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster",
     "useRadiusKey": "Distanza minima fra un seme candidato e semi esistenti",
     "radiusKey": "Distanza:",
     "radiusMissingKey": "Immettere un numero intero maggiore o uguale a zero per la distanza minima fra un seme candidato e semi esistenti",
     "radiusInvalidKey": "Immettere un numero intero maggiore o uguale a zero per la distanza minima fra un seme candidato e semi esistenti",
     "radiusPromptKey": "Immettere un numero intero maggiore o uguale a zero per la distanza minima fra un seme candidato e semi esistenti",
     "radiusRangeKey": "Immettere un numero intero maggiore o uguale a zero per la distanza minima fra un seme candidato e semi esistenti",
     "fastclusDetailsGroup": "Dettagli",
     "useMaxiterKey": "Numero max di iterazioni",
     "maxiterKey": "Iterazioni:",
     "maxiterMissingKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni",
     "maxiterInvalidKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni",
     "maxiterPromptKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni",
     "driftKey": "Aggiorna centroide dei cluster per ogni osservazione",
     "useSeedsDatasetKey": "Leggi centroidi dei cluster da un data set",
     "statsGroupKey": "STATISTICHE",
     "statsComboKey": "Visualizza le statistiche:",
     "defaultPrintKey": "Statistiche predefinite",
     "customPrintKey": "Statistiche selezionate",
     "noprintKey": "Nessuna",
     "cccKey": "Criterio di clusterizzazione cubica",
     "pseudoKey": "Pseudo F e t-quadro",
     "rsquareKey": "R-quadro e R-quadro semiparziale",
     "rmsstdKey": "Deviazione standard della radice quadrata della media aritmetica dei quadrati dei valori",
     "nprintComboKey": "Cronologia dei cluster:",
     "allGenerationsChoiceKey": "Visualizza cronologia completa (predefinita)",
     "noGenerationsChoiceKey": "Elimina cronologia",
     "customGenerationsChoiceKey": "Visualizza cluster da 1 a n",
     "nprintKey": "N:",
     "nprintMissingKey": "Immettere un numero intero maggiore di zero per il numero di generazioni da visualizzare",
     "nprintInvalidKey": "Immettere un numero intero maggiore di zero per il numero di generazioni da visualizzare",
     "nprintPromptKey": "Immettere un numero intero maggiore di zero per il numero di generazioni da visualizzare",
     "nprintRangeKey": "Immettere un numero intero maggiore di zero per il numero di generazioni da visualizzare",
     "distanceFastclusKey": "Distanze fra i centri dei cluster",
     "listFastclusKey": "Assegnazioni dei cluster per osservazioni",
     "plotGroupKey": "DIAGRAMMI",
     "plotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotChoiceKey": "Diagrammi predefiniti",
     "customPlotChoiceKey": "Diagrammi selezionati",
     "noplotsChoiceKey": "Elimina diagrammi",
     "treePlotKey": "Dendrogramma",
     "cccPlotKey": "Criterio di clusterizzazione cubica per numero di cluster",
     "pseudoPlotKey": "Pseudo F e t-quadro per numero di cluster",
     "useMaxclusToPlotKey": "Numero max di punti o cluster da rappresentare",
     "maxClustersToPlotKey": "Punti o cluster:",
     "maxClusterToPlotMissingKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster da rappresentare",
     "maxClustersToPlotInvalidKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster da rappresentare",
     "maxClustersToPlotPromptKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster da rappresentare",
     "maxClustersToPlotRangeKey": "Immettere un numero intero maggiore di zero per il numero massimo di cluster da rappresentare",
     "stdVarCommentKey": "Standardizza variabili",
     "stdVarCreateDistCommentKey": "Standardizza variabili e crea distanze",
     "createDistCommentKey": "Crea distanze",
     "analysisVariablesKey": "Variabili da usare nella clusterizzazione:",
     "ratioVariablesKey": "Variabili del rapporto:",
     "intervalVariablesKey": "Variabili continue:",
     "ordinalVariablesKey": "Variabili ordinali:",
     "nominalVariablesKey": "Variabili nominali simmetriche:",
     "asymNominalNumVariablesKey": "Variabili nominali asimmetriche:",
     "asymNominalCharVariablesKey": "Variabili nominali asimmetriche:",
     "freqVariableKey": "Conteggio frequenza:",
     "weightVariableKey": "Variabile peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "idClusterVariableKey": "Identifica osservazioni nei cluster:",
     "copyClusterVariablesKey": "Includi queste variabili:",
     "measurementLevelRequirementKey": "Selezionare almeno un livello di misurazione per le variabili da usare nella clusterizzazione.",
     "twoRatioVarsRequirementKey": "Selezionare almeno due variabili del rapporto da usare nella clusterizzazione per le misure di dissimilarità della correlazione e della correlazione quadratica.",
     "twoRatioIntervalOrdinalVarsRequirementKey": "Selezionare almeno due variabili del rapporto, continue o ordinali, da usare nella clusterizzazione per le misure di dissimilarità della correlazione e della correlazione quadratica.",
     "kmeansSeedRequirementKey": "Specificare il numero massimo di cluster o la distanza minima da una seme candidato a semi esistenti nel gruppo di metodi di clusterizzazione nella scheda Opzioni.",
     "hierPlotsRequirementKey": "Selezionare almeno un diagramma nella scheda Opzioni.",
     "seedsDatasetRequirementKey": "Il data set dei centroidi iniziali del cluster non può essere uguale al data set analizzato."
});
