define({
     "NameKey": "Analisi delle preferenze multidimensionali",
     "DescriptionKey": "Il processo Analisi delle preferenze multidimensionali esegue un'analisi delle componenti principali di dati in ordine di classificazione. Il risultato principale è un diagramma degli score (oggetti classificati) rappresentati come punti e la struttura (rater) come vettori.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura PRINQUAL",
     "LinkKey3": "La procedura PRINCOMP",
     "LinkKey5": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "methodsGroupKey": "METODI",
     "dataLayoutNoteGroupKey": "Nota sul layout dei dati",
     "dataLayoutNoteKey": "Ogni soggetto (rater) deve essere una colonna separata e ogni oggetto classificato deve essere una riga separata. Quindi, i dati sono la trasposizione della solita matrice dei dati multivariati. (In altri termini, le colonne sono persone; nella matrice più comune sono le righe a rappresentare le persone.)",
     "transformationKey": "Livello di misurazione:",
     "intervalChoiceKey": "Intervallo",
     "ordinalChoiceKey": "Ordinale",
     "nominalChoiceKey": "Nominale",
     "intervalTransformationKey": "Trasformazione:",
     "linearChoiceKey": "Lineare",
     "splineChoiceKey": "B-spline",
     "msplineChoiceKey": "B-spline monotonica",
     "noneChoiceKey": "Nessuna trasformazione",
     "ordinalTransformationKey": "Trasformazione:",
     "monotoneChoiceKey": "Monotonica",
     "rankChoiceKey": "Classificazione",
     "preserveTiesKey": "Mantieni valori equivalenti",
     "splineDegreeKey": "Grado di spline:",
     "splineDegreeMissingKey": "Immettere un numero intero maggiore di zero per il grado della spline",
     "splineDegreeInvalidsKey": "Immettere un numero intero maggiore di zero per il grado della spline",
     "splineDegreePromptKey": "Immettere un numero intero maggiore di zero per il grado della spline",
     "splineDegreeRangeKey": "Immettere un numero intero maggiore di zero per il grado della spline",
     "nKnotsKey": "Numero di nodi:",
     "nKnotsMissingKey": "Immettere un numero intero maggiore o uguale a zero per il numero dei nodi della spline",
     "nKnotsInvalidsKey": "Immettere un numero intero maggiore o uguale a zero per il numero dei nodi della spline",
     "nKnotsPromptKey": "Immettere un numero intero maggiore o uguale a zero per il numero dei nodi della spline",
     "nKnotsRangeKey": "Immettere un numero intero maggiore o uguale a zero per il numero dei nodi della spline",
     "evenlySpacedKnotsKey": "Spazia i nodi uniformemente",
     "reflectInstructionKey": "Valori più gradi per le preferenze:",
     "reflectHigherChoiceKey": "Preferenza superiore",
     "reflectLowerChoiceKey": "Preferenza inferiore",
     "ncompKey": "Numero di componenti:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Tutto",
     "ncompSpecifyKey": "Usa valore personalizzato",
     "ncompValueKey": "Numero di componenti:",
     "ncompValueMissingKey": "Immettere un numero intero indicante il numero di componenti maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "ncompValueInvalidsKey": "Immettere un numero intero indicante il numero di componenti maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "ncompValuePromptKey": "Immettere un numero intero indicante il numero di componenti maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "ncompValueRangeKey": "Immettere un numero intero indicante il numero di componenti maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "detailsGroupKey": "Dettagli",
     "analyzeKey": "Analizza:",
     "corrOnlyAnalyzeKey": "Analizza:",
     "analyzeCovKey": "Covarianze",
     "analyzeCorrKey": "Correlazioni",
     "nomissKey": "Escludi osservazioni con valori mancanti",
     "usePrefixKey": "Specifica un prefisso per indicare le componenti",
     "prefixKey": "Prefisso del fattore:",
     "prefixMissingKey": "Immettere un nome SAS valido per il prefisso dei nomi dei fattori",
     "prefixInvalidKey": "Immettere un nome SAS valido per il prefisso dei nomi dei fattori",
     "prefixPromptKey": "Immettere un nome SAS valido per il prefisso dei nomi dei fattori",
     "specifyMaxiterKey": "Specifica il numero massimo di iterazioni",
     "maxiterKey": "Numero max di iterazioni:",
     "maxiterMissingKey": "Immettere un numero intero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "maxiterInvalidKey": "Immettere un numero intero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "maxiterPromptKey": "Immettere un numero intero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "maxiterRangeKey": "Immettere un numero intero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "plotsGroupKey": "DIAGRAMMI",
     "plotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotChoiceKey": "Diagrammi predefiniti",
     "customPlotChoiceKey": "Diagrammi predefiniti e aggiuntivi",
     "noplotsComboKey": "Nessun diagramma",
     "screePlotKey": "Autovalori per componente (grafico scree)",
     "varTransformPlotsKey": "Diagrammi delle trasformazioni delle variabili",
     "biplotKey": "Diagramma MDPREF",
     "scaleVectorsKey": "Cambia la lunghezza dei vettori del diagramma MDPREF",
     "scalingFactorKey": "Fattore di scala vettoriale:",
     "scalingFactorMissingKey": "Immettere un numero maggiore di 0 e minore o uguale a 100 per il fattore di scala vettoriale",
     "scalingFactorInvalidKey": "Immettere un numero maggiore di 0 e minore o uguale a 100 per il fattore di scala vettoriale",
     "scalingFactorPromptKey": "Immettere un numero maggiore di 0 e minore o uguale a 100 per il fattore di scala vettoriale",
     "scalingFactorRangeKey": "Immettere un numero maggiore di 0 e minore o uguale a 100 per il fattore di scala vettoriale",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "scoresDSKey": "Crea data set degli score componente",
     "scoresDSNameKey": "Nome data set:",
     "stdScoresKey": "Standardizza varianza degli score:",
     "stdUnitVarianceKey": "Uguale a 1",
     "stdEigenvalueKey": "Uguale ad autovalore",
     "analysisVariablesKey": "Rater:",
     "freqVariableKey": "Conteggio frequenza:",
     "byVariablesKey": "Raggruppa analisi per:",
     "idVariablesKey": "Indica punti del diagramma MDPREF:",
     "splineNknotRequirementKey": "Specificare almeno un nodo con un grado della spline uguale a 0.",
     "nCompnVarsRequirementKey": "Il numero delle componenti deve essere minore o uguale al numero dei rater."
});
