define({
     "NameKey": "Modelli misti",
     "DescriptionKey": "Il processo Modelli misti consente di adattare una gamma di modelli lineari costituiti da effetti fissi e casuali. È possibile modellare le varianze e le covarianze dei dati e anche le medie.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura MIXED",
     "LinkKey7": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "explanatoryGroupKey": "Variabili esplicative",
     "classMissingGroupKey": "Trattamento dei valori mancanti",
     "classMissingNoteKey": "Un'osservazione viene esclusa dall'analisi se una variabile del modello contiene un valore mancante. Inoltre, un'osservazione viene esclusa se una variabile di classificazione contiene un valore mancante (indipendentemente dal fatto che la variabile di classificazione venga usata nel modello).",
     "modelGroupKey": "EFFETTI DEL MODELLO",
     "modelTabKey": "MODELLO",
     "methodsGroupKey": "METODI",
     "outputTabKey": "OUTPUT",
     "estimationMethodKey": "Metodo di stima:",
     "remlChoiceKey": "Massima verosimiglianza con restrizioni",
     "mlChoiceKey": "Massima verosimiglianza",
     "mivque0ChoiceKey": "Stima corretta quadratica della varianza minima",
     "type1ChoiceKey": "Tipo 1",
     "type2ChoiceKey": "Tipo 2",
     "type3ChoiceKey": "Tipo 3",
     "ddfMethodKey": "Metodo per calcolare i gradi di libertà del denominatore:",
     "defaultChoiceKey": "Predefinito",
     "containChoiceKey": "Contenimento",
     "betwithinChoiceKey": "Dividi fra e all'interno delle parti",
     "residualChoiceKey": "Gradi di libertà residui",
     "sattChoiceKey": "Approssimazione di Satterthwaite",
     "kenwardRogerChoiceKey": "Metodo di Kenward e Roger",
     "kenwardRoger2ChoiceKey": "Metodo 2 di Kenward e Roger",
     "methodDetailsGroupKey": "Dettagli",
     "statisticsGroupKey": "STATISTICHE",
     "statsComboKey": "Seleziona le statistiche da visualizzare:",
     "defaultStatsChoiceKey": "Statistiche predefinite",
     "customStatsChoiceKey": "Statistiche predefinite e aggiuntive",
     "noStatsChoiceKey": "Nessuna",
     "additionalStatsLabelKey": "Statistiche aggiuntive",
     "testsGroupKey": "Test",
     "chisqKey": "Mostra test del chi-quadrato",
     "hypothTestsKey": "Test degli effetti fissi",
     "htype1Key": "Test sequenziale (Tipo 1)",
     "htype2Key": "Test parziale (Tipo 2)",
     "htype3Key": "Test parziale (Tipo 3)",
     "covtestKey": "Errori standard e test di Wald dei parametri di covarianza",
     "parmEstGroupKey": "Stime dei parametri",
     "parmEstKey": "Mostra stime dei parametri",
     "fixedParmsGroupKey": "Effetti fissi",
     "randomParmsGroupKey": "Effetti casuali",
     "covarParmsGroupKey": "Stime della covarianza",
     "clKey": "Intervalli di confidenza delle stime dei parametri",
     "corrEstKey": "Correlazioni delle stime dei parametri",
     "covEstKey": "Covarianze delle stime dei parametri",
     "mixedGroupKey": "Modello misto",
     "mmeqKey": "Equazioni del modello misto",
     "mmeqsolKey": "Soluzione delle equazioni del modello misto",
     "randomSolutionKey": "Mostra effetti casuali previsti (BLUP)",
     "randomClKey": "Intervalli di confidenza di previsioni",
     "gMatrixKey": "Matrice G stimata",
     "gcorrKey": "Matrice G stimata come correlazioni",
     "vMatrixKey": "Matrice V stimata",
     "vcorrKey": "Matrice V stimata come correlazioni",
     "clCovKey": "Intervalli di confidenza delle stime dei parametri di covarianza",
     "asymcorrKey": "Correlazioni delle stime dei parametri di covarianza",
     "asymcovKey": "Covarianza delle stime dei parametri di covarianza",
     "repeatedEffectGroupKey": "Effetto ripetuto",
     "rMatrixKey": "Matrice R stimata",
     "rcorrKey": "Matrice R stimata come correlazioni",
     "influenceGroupKey": "Statistiche di influenza",
     "influenceKey": "Statistiche di influenza",
     "influenceComputeComboKey": "Misura influenza rimuovendo:",
     "indivObsInfluenceChoiceKey": "Osservazioni singole",
     "effectInfluenceChoiceKey": "Gruppi di osservazioni corrispondenti ai livelli di una variabile",
     "influenceListKey": "Seleziona l'effetto:",
     "confidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMessageKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "multCompareGroupKey": "Confronti multipli",
     "multCompareKey": "Esegui confronti multipli",
     "multCompareListKey": "Seleziona gli effetti da testare:",
     "multCompareComboKey": "Metodo:",
     "bonferroniKey": "Bonferroni",
     "scheffeKey": "Scheffe",
     "sidakKey": "Sidak",
     "tukeyKey": "Tukey",
     "smmKey": "SMM di Hochberg",
     "multCompareAlphaKey": "Livello di significatività:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Usa valore personalizzato",
     "multCompareAlphaValueKey": "Livello di significatività personalizzato:",
     "multCompareAlphaValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa valore predefinito",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterMessageKey": "Immettere un numero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "plotsGroupKey": "DIAGRAMMI",
     "diagnosticGroupKey": "Diagrammi diagnostici e dei residui",
     "residualPlotsKey": "Residui",
     "studentPlotsKey": "Residui studentizzati",
     "pearsonPlotsKey": "Residui di Pearson",
     "pressPlotsKey": "Residui Press",
     "influencePlotsKey": "Statistiche di influenza",
     "unpackResidualPlotsKey": "Visualizza come:",
     "unpackChoiceKey": "Singoli diagrammi",
     "panelChoiceKey": "Riquadro dei diagrammi",
     "maxpointsComboKey": "Numero max di punti del diagramma:",
     "maxpointsDefaultKey": "Valore predefinito (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Usa valore personalizzato",
     "maxpointsNoLimitKey": "Nessun limite",
     "maxpointsValueKey": "Numero max personalizzato di punti:",
     "maxpointsValueMessageKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outP_DSKey": "Crea data set dei valori previsti",
     "outP_DSNameKey": "Nome data set:",
     "outPM_DSKey": "Crea data set delle medie previste",
     "outPM_DSNameKey": "Nome data set:",
     "dependentVariableKey": "Variabile dipendente:",
     "continuousVariablesKey": "Variabili continue:",
     "classVariablesKey": "Variabili di classificazione:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "influenceEffectVariableKey": "Variabile di raggruppamento delle osservazioni:",
     "invalidRandomSetRequirementKey": "Almeno un insieme di effetti casuali non è valido. Modificare l'insieme non valido e aggiungere un effetto casuale."
});
