define({
     "NameKey": "Rilevazione del ciclo",
     "DescriptionKey": "Il processo Rilevazione del ciclo trova i cicli elementari di un grafico di input. Un ciclo elementare è un percorso in cui il nodo iniziale e il nodo finale sono uguali, altrimenti nessun nodo appare più di una volta nella sequenza.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura OPTNET",
     "LinkKey3": "La procedura OPTMODEL",
     "LinkKey4": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "outputTabKey": "OUTPUT",
     "linkGroupKey": "COLLEGAMENTI",
     "linkDataGroupKey": "Dati",
     "linkRolesGroupKey": "Ruoli",
     "linkDirectionKey": "Direzione del collegamento:",
     "undirectedLinkKey": "Indiretta",
     "directedLinkKey": "Diretta",
     "includeNodesDataKey": "Includi data set dei nodi",
     "nodeGroupKey": "NODI",
     "nodeDataGroupKey": "Dati",
     "nodeRolesGroupKey": "Ruoli",
     "methodsGroupKey": "METODI",
     "cycleModeKey": "Numero di cicli:",
     "findFirstCycleKey": "Trova il primo ciclo (predefinito)",
     "findAllCyclesKey": "Trova tutti i cicli",
     "findSpecifiedCyclesKey": "Trova fino al numero specificato di cicli",
     "maxCyclesKey": "Numero max di cicli:",
     "maxCyclesPromptKey": "Immettere un numero intero maggiore o uguale a 1.",
     "maxTimeLabelKey": "Tempo massimo:",
     "maxTimeDefaultKey": "Nessun limite (predefinito)",
     "maxTimeCustomKey": "Usa valore personalizzato",
     "maxTimeKey": "Tempo in secondi:",
     "maxTimePromptKey": "Immettere un numero maggiore di 0.",
     "detailsGroupKey": "Dettagli",
     "maxLengthCboxKey": "Specifica il numero massimo di collegamenti per ciclo",
     "maxLengthKey": "Numero max di collegamenti:",
     "maxLengthPromptKey": "Immettere un numero intero maggiore o uguale a 1.",
     "minLengthLabelKey": "Numero max di collegamenti per ciclo:",
     "minLengthDefaultKey": "1 (predefinito)",
     "minLengthCustomKey": "Usa valore personalizzato",
     "minLengthKey": "Numero min di collegamenti:",
     "minLengthPromptKey": "Immettere un numero intero maggiore o uguale a 1.",
     "maxLinkWgtCboxKey": "Specifica la somma massima dei pesi dei collegamenti per ciclo",
     "maxLinkWgtKey": "Somma massima:",
     "maxLinkWgtPromptKey": "Immettere un numero.",
     "minLinkWgtCboxKey": "Specifica la somma massima dei pesi dei collegamenti per ciclo",
     "minLinkWgtKey": "Somma minima:",
     "minLinkWgtPromptKey": "Immettere un numero.",
     "maxNodeWgtCboxKey": "Specifica la somma massima dei pesi dei nodi per ciclo",
     "maxNodeWgtKey": "Somma massima:",
     "maxNodeWgtPromptKey": "Immettere un numero.",
     "minNodeWgtCboxKey": "Specifica la somma minima dei pesi dei nodi per ciclo",
     "minNodeWgtKey": "Somma minima:",
     "minNodeWgtPromptKey": "Immettere un numero.",
     "logLevelKey": "Dettagli del log:",
     "logLevelBasicKey": "Riepilogo di base (predefinito)",
     "logLevelModerateKey": "Riepilogo",
     "logLevelDetailedKey": "Riepilogo dettagliato",
     "logLevelNoneKey": "Nessun riepilogo",
     "codeGenerationGroupKey": "GENERAZIONE DEL CODICE",
     "procOptNetKey": "Usa procedura OPTNET",
     "procOptModelKey": "Usa procedura OPTMODEL",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDSKey": "Salva informazioni su cicli",
     "outputDSNameKey": "Nome data set:",
     "fromVariableKey": "Nodo di origine:",
     "toVariableKey": "Nodo di destinazione:",
     "weightVariableKey": "Peso:",
     "nodeVariableKey": "Nodo:",
     "weightVarNodeKey": "Peso:",
     "linkNodeSameNameMsgKey": "I data set dei collegamenti e dei nodi devono essere diversi.",
     "fromToVarsSameTypeMsgKey": "Il nodo di origine e il nodo di destinazione devono essere dello stesso tipo.",
     "maxMinLengthMsgKey": "Il numero massimo dei collegamenti per ciclo deve essere maggiore o uguale al numero minimo dei collegamenti.",
     "maxMinLinkWgtMsgKey": "La somma massima dei pesi dei collegamenti per ciclo deve essere maggiore o uguale alla somma minima dei pesi dei collegamenti.",
     "maxMinNodeWgtMsgKey": "La somma massima dei pesi dei nodi per ciclo deve essere maggiore o uguale alla somma minima dei pesi dei nodi."
});
