define({
     "NameKey": "ANOVA a una via",
     "DescriptionKey": "Il processo ANOVA a una via esegue il test e mette a disposizione grafici per le differenze fra le medie di una singola variabile categorica su una singola variabile dipendente continua.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura GLM",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "testsGroupKey": "TEST",
     "hovTestGroupKey": "OMOGENEITÀ DELLA VARIANZA",
     "hovTestKey": "Test:",
     "hovTestNoneKey": "Nessuno",
     "bartlettKey": "Bartlett",
     "brownForsytheKey": "Brown e Forsythe",
     "leveneKey": "Levene",
     "obrienKey": "O'Brien",
     "welchANOVAKey": "ANOVA della varianza pesata di Welch",
     "comparisonsGroupKey": "CONFRONTI",
     "comparisonComboKey": "Metodo di confronto:",
     "bonferroniChoiceKey": "Bonferroni",
     "DuncanChoiceKey": "Range multiplo di Duncan",
     "DunnettTwoTailedKey": "Dunnett a due code",
     "DunnettLowerOneTailedKey": "Dunnett inferiore a una coda",
     "DunnettUpperOneTailedKey": "Dunnett superiore a una coda",
     "gabrielChoiceKey": "Gabriel",
     "regwChoiceKey": "Ryan-Einot-Gabriel-Welch",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "snkChoiceKey": "Student-Newman-Keuls",
     "lsdChoiceKey": "Test LSD di Fisher",
     "tukeyChoiceKey": "Tukey",
     "noComparisonKey": "Nessuno",
     "duncanNoteKey": "Il diagramma della differenza media LS non è disponibile con il metodo del confronto del range multiplo di Duncan",
     "gabrielNoteKey": "Il diagramma della differenza media LS non è disponibile con il metodo del confronto Gabriel",
     "regwNoteKey": "Il diagramma della differenza media LS non è disponibile con il metodo del confronto Ryan-Einot-Gabriel-Welch",
     "snkNoteKey": "Il diagramma della differenza media LS non è disponibile con il metodo del confronto Student-Newman-Keuls",
     "dunnettControlLevelKey": "Livello di controllo:",
     "alphaKey": "Livello di significatività:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Usa valore personalizzato",
     "alphaValueKey": "Livello di significatività personalizzato:",
     "alphaValueMissingKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValuePromptKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueRangeKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "plotsGroupKey": "DIAGRAMMI",
     "plotsComboKey": "Visualizza i diagrammi:",
     "defaultPlotsChoiceKey": "Diagrammi predefiniti",
     "selectedPlotsChoiceKey": "Diagrammi selezionati",
     "suppressPlotsChoiceKey": "Elimina tutti i diagrammi",
     "boxPlotKey": "Box plot",
     "meanPlotKey": "Grafico delle medie",
     "diffPlotKey": "Diagramma della differenza media",
     "diagnosticPlotsKey": "Diagramma diagnostico",
     "unpackDiagnosticPlotsKey": "Visualizza come:",
     "unpackChoiceKey": "Singoli diagrammi",
     "panelChoiceKey": "Riquadro dei diagrammi",
     "maxpointsComboKey": "Numero max di punti del diagramma:",
     "maxpointsDefaultKey": "Valore predefinito (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Usa valore personalizzato",
     "maxpointsNoLimitKey": "Nessun limite",
     "maxpointsValueKey": "Numero max personalizzato di punti:",
     "maxpointsValueMissingKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValueInvalidKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValuePromptKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValueRangeKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDSKey": "Crea data set delle statistiche delle osservazioni",
     "outputDSNameKey": "Nome data set:",
     "predictedStatsGroupKey": "Valori previsti",
     "residualStatsGroupKey": "Residui",
     "influenceStatsGroupKey": "Statistiche di influenza",
     "stderrStatsGroupKey": "Errori standard",
     "predictedKey": "Valore previsto",
     "lclKey": "Livelli di confidenza per singolo valore previsto",
     "clmKey": "Livelli di confidenza per valore previsto medio",
     "residualKey": "Residuo",
     "studentKey": "Residuo studentizzato",
     "rstudentKey": "Residuo studentizzato con osservazione corrente rimossa",
     "stdrKey": "Errore standard del residuo",
     "stdpKey": "Errore standard del valore previsto medio",
     "stdiKey": "Errore standard del valore previsto individuale",
     "cookdKey": "Influenza D di Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "outputConfidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMissingKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueInvalidKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValuePromptKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueRangeKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "dependentVariableKey": "Variabile dipendente:",
     "independentVariableKey": "Variabile categorica:",
     "outputRequirementKey": "Selezionare almeno una statistica da includere nel data set di output."
});
