define({
     "NameKey": "Frequenze a una via",
     "DescriptionKey": "Il processo Frequenze a una via genera tabelle e diagrammi delle frequenze dai dati. È anche possibile utilizzarlo per eseguire test asintotici, binomiali esatti e del chi-quadrato.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura FREQ",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "optionsTabKey": "OPZIONI",
     "freqTableOptionsKey": "FREQUENZE E PERCENTUALI",
     "freqTableKey": "Tabella di frequenza",
     "addPctKey": "Includi percentuali",
     "addCumulKey": "Includi frequenze e percentuali cumulative",
     "orderComboKey": "Ordine valore di riga:",
     "unformatOrderKey": "Valore non formattato (predefinito)",
     "freqOrderKey": "Frequenza decrescente",
     "formatOrderKey": "Valore formattato",
     "dataOrderKey": "Ordine di apparizione nel data set",
     "statisticsGroupKey": "STATISTICHE",
     "binomialGroupKey": "Proporzione binomiale",
     "asymBinomialKey": "Test asintotico",
     "exactBinomialKey": "Test esatto",
     "nullProportionKey": "Proporzione dell'ipotesi nulla:",
     "nullProportionMissingKey": "La proporzione dell'ipotesi nulla deve essere maggiore di 0 e minore di 1.",
     "nullProportionInvalidKey": "La proporzione dell'ipotesi nulla deve essere maggiore di 0 e minore di 1.",
     "nullProportionPromptKey": "La proporzione dell'ipotesi nulla deve essere maggiore di 0 e minore di 1.",
     "nullProportionRangeKey": "La proporzione dell'ipotesi nulla deve essere maggiore di 0 e minore di 1.",
     "binomialConfidenceLimitsKey": "Limiti di confidenza",
     "binomialConfLevelKey": "Livello di confidenza:",
     "confidence99Key": "99%",
     "confidence95Key": "95%",
     "confidence90Key": "90%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMissingKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueInvalidKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValuePromptKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueRangeKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "exactCompGroupKey": "Metodi di calcolo esatto",
     "exactNoteKey": "Nota: per problemi rilevanti, il calcolo dei test esatti potrebbe richiedere una grande quantità di tempo e memoria. Si consideri l'utilizzo di test asintotici per tali problemi. In alternativa, quando i metodi asintotici non sono sufficienti, prendere in considerazione la stima Monte Carlo di p-value esatti.",
     "limitCompTimeKey": "Tempo di calcolo limite",
     "timeInSecsKey": "Tempo massimo (secondi):",
     "maxTimeKey": "Tempo massimo (secondi):",
     "maxTimeMissingKey": "Immettere un numero maggiore di zero per il tempo massimo (in secondi) per calcolare un p-value esatto.",
     "maxTimeInvalidKey": "Immettere un numero maggiore di zero per il tempo massimo (in secondi) per calcolare un p-value esatto.",
     "maxTimePromptKey": "Immettere un numero maggiore di zero per il tempo massimo (in secondi) per calcolare un p-value esatto.",
     "maxTimeRangeKey": "Immettere un numero maggiore di zero per il tempo massimo (in secondi) per calcolare un p-value esatto.",
     "missingValuesGroupKey": "VALORI MANCANTI",
     "missprintKey": "Includi in tabella di frequenza",
     "includeMissingKey": "Includi in percentuali e statistiche",
     "chiSquareGroupKey": "Bontà di adattamento del chi-quadrato",
     "asymChisqKey": "Test asintotico",
     "exactChisqKey": "Test esatto",
     "lrchisqKey": "Test della bontà di adattamento del rapporto di verosimiglianza",
     "monteCarloKey": "Usa stima Monte Carlo",
     "mcConfidenceKey": "Livello di confidenza:",
     "mcConfidenceValueKey": "Livello di confidenza personalizzato:",
     "mcConfidenceValueMissingKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza Monte Carlo",
     "mcConfidenceValueInvalidKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza Monte Carlo",
     "mcConfidenceValuePromptKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza Monte Carlo",
     "mcConfidenceValueRangeKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza Monte Carlo",
     "plotsGroupKey": "DIAGRAMMI",
     "suppressPlotsKey": "Elimina diagrammi",
     "analysisVariableKey": "Variabili di analisi:",
     "byVariablesKey": "Raggruppa analisi per:",
     "freqVariableKey": "Conteggio frequenza:",
     "tableOrStatsRequirementMsg": "Selezionare per visualizzare la tabella di frequenza o scegliere almeno una statistica."
});
