define({
     "NameKey": "Test dei ranghi di sopravvivenza",
     "DescriptionKey": "Il processo Test dei ranghi di sopravvivenza calcola potenza, dimensione campionaria o numero di eventi per test dei ranghi di sopravvivenza a due campioni.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura POWER",
     "LinkKey3": "Tutorial SAS",
     "propertiesTabKey": "PROPRIETÀ",
     "solveforGroupKey": "RISOLVERE PER",
     "solveforInstructionKey": "Seleziona la quantità da risolvere per:",
     "solveforPowerChoiceKey": "Potenza",
     "solveforSampSizeChoiceKey": "Dimensione campionaria totale",
     "solveforSampSizePerGroupChoiceKey": "Dimensione campionaria per gruppo",
     "solveforNEventsChoiceKey": "Numero di eventi",
     "testGroupKey": "TIPO DI TEST",
     "testInstructionKey": "Seleziona un test:",
     "gehanRankKey": "Rango Gehan",
     "logRankKey": "Log-Rango",
     "taroneRankKey": "Rango Tarone-Ware",
     "analysisDetailsKey": "DETTAGLI DELL'ANALISI",
     "numberOfSidesGroupKey": "Numero di lati",
     "sidesKey": "Seleziona il numero di lati del test:",
     "sidesOneKey": "Test unilaterale",
     "sidesLowerKey": "Test unilaterale inferiore",
     "sidesUpperKey": "Test unilaterale superiore",
     "sidesTwoKey": "Test bilaterale",
     "survivalDistributionGroupKey": "DISTRIBUZIONE DELLA SOPRAVVIVENZA",
     "survivalDistributionComboKey": "Seleziona una modalità:",
     "groupSurvHazardChoiceKey": "Rischi di sopravvivenza di gruppo",
     "groupMedianSurvivalTimeChoiceKey": "Tempi di sopravvivenza mediani di gruppo",
     "hazardHazardRatioChoiceKey": "Rischi e rapporti di rischio della sopravvivenza",
     "hazard1MessageKey": "Immettere un numero maggiore di 0 per il rischio del gruppo 1",
     "hazard2MessageKey": "Immettere un numero maggiore o uguale a 0 per il rischio del gruppo 2",
     "medianSurvivalTimeMessageKey": "Immettere un numero maggiore di 0 per il tempo di sopravvivenza mediano",
     "hazardMessageKey": "Immettere un numero maggiore di 0 per il rischio",
     "hazardRatioMessageKey": "Immettere un numero maggiore di 0 per il rapporto di rischio",
     "lossDistributionGroupKey": "DISTRIBUZIONE DELLE PERDITE (CENSURA)",
     "useLossDistributionKey": "Specifica la distribuzione delle perdite",
     "lossDistributionComboKey": "Seleziona una modalità:",
     "groupLossHazardChoiceKey": "Rischi di perdite di gruppo",
     "groupMedianLossTimeChoiceKey": "Tempi di perdita mediani di gruppo",
     "medianLossTimeMessageKey": "Immettere un numero maggiore di 0 per il tempo di perdita mediano",
     "accrualTimesGroupKey": "TEMPO DI MATURAZIONE",
     "accrualFollowupTimesChoiceKey": "Tempi di maturazione e follow-up",
     "accrualTotalTimesChoiceKey": "Tempi di maturazione e totali",
     "followupotalTimesChoiceKey": "Tempi di follow-up e totali",
     "accrualTimeMessageKey": "Immettere un numero maggiore di 0 per il tempo di maturazione",
     "followupTimeMessageKey": "Immettere un numero maggiore di 0 per il tempo di follow-up",
     "totalTimeMessageKey": "Immettere un numero maggiore di 0 per il tempo totale",
     "sampleSizeGroupKey": "DIMENSIONE CAMPIONARIA",
     "nfractionalKey": "Consenti dimensioni campionarie frazionarie",
     "sampleSizeComboKey": "Seleziona una modalità:",
     "npergroupChoiceKey": "Dimensione campionaria per gruppo",
     "groupSampleSizesChoiceKey": "Dimensioni campionarie per gruppo",
     "totalNGroupWeightsSampleSizesChoiceKey": "N totale, Pesi dei gruppi",
     "eventTotalGroupWeightsSampleSizesChoiceKey": "Eventi totali, Pesi dei gruppi",
     "accrualRatePerGroupChoiceKey": "Tasso maturato per gruppo",
     "groupAccrualRatesChoiceKey": "Tassi maturati del gruppo",
     "relativeGroupSizeInstructionKey": "Seleziona la dimensione relativa del gruppo:",
     "relativeGroupSizeEqualChoiceKey": "Dimensioni del gruppo uguali",
     "relativeGroupSizeUnequalChoiceKey": "Dimensioni del gruppo diverse",
     "integerTotalNMessageKey": "Immettere un numero intero maggiore o uguale a 2 per la dimensione campionaria totale",
     "fractionalTotalNMessageKey": "Immettere un numero per la dimensione campionaria totale che sia maggiore o uguale a 2 e che possa contenere una frazione decimale",
     "integerNpergroupMessageKey": "Immettere un numero intero maggiore o uguale a 1 per la dimensione campionaria",
     "fractionalNpergroupMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore o uguale a due e che possa contenere una frazione decimale",
     "integerGroupSampleSizeMessageKey": "Immettere un numero intero maggiore o uguale a 1 per la dimensione campionaria",
     "fractionalGroupSampleSizeMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore di zero e che possa contenere una frazione decimale",
     "fractionalTotalEventsMessageKey": "Immettere un numero maggiore o uguale a 2 e che possa contenere una frazione decimale per il numero totale degli eventi",
     "fractionalAccrualRatePerGroupMessageKey": "Immettere un numero per il tasso maturato per gruppo che sia maggiore o uguale a 1 e che possa contenere una frazione decimale",
     "fractionalGroupAccrualRateMessageKey": "Immettere un numero per il tasso maturato che sia maggiore o uguale a 1 e che possa contenere una frazione decimale",
     "integerWeightMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il peso di allocazione",
     "fractionalWeightMessageKey": "Immettere un numero per il peso di allocazione che sia maggiore di zero e che possa contenere una frazione decimale",
     "alphaGroupKey": "LIVELLO DI SIGNIFICATIVITÀ",
     "alphaMessageKey": "Immettere un numero maggiore di zero e minore di 1 per alpha",
     "powerGroupKey": "POTENZA",
     "powerMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la potenza",
     "optionsTabKey": "DIAGRAMMI",
     "plotsGroupKey": "DIAGRAMMI",
     "powerBySampleSizePlotKey": "Diagramma della potenza per dimensione campionaria",
     "totalEventsByPowerPlotKey": "Diagramma degli eventi totali per potenza",
     "accrualRateByPowerPlotKey": "Diagramma del tasso maturato per potenza",
     "powerByEffectPlotKey": "Diagramma della potenza per dimensione dell'effetto",
     "sampleSizeByEffectPlotKey": "Diagramma della dimensione campionaria per dimensione dell'effetto",
     "uncensoredEventsByEffectPlotKey": "Diagramma degli eventi totali per dimensione dell'effetto",
     "noPlotAvailableNoteKey": "Non sono disponibili diagrammi quando le dimensioni campionarie del gruppo o i tassi maturati del gruppo sono selezionati.",
     "plotQuantityInstructionKey": "Seleziona la quantità da rappresentare sull'asse verticale:",
     "plotQuantitySolvedForChoiceKey": "Quantità risolta per",
     "plotQuantityPowerChoiceKey": "Potenza",
     "plotQuantitySampleSizeChoiceKey": "Dimensione campionaria",
     "powerPlotRangeLabelKey": "Range di valori:",
     "usePlotMinPowerValueKey": "Potenza minima",
     "usePlotMaxPowerValueKey": "Potenza massima",
     "powerMinValueKey": "Valore minimo:",
     "powerMinValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore minimo della potenza",
     "powerMaxValueKey": "Valore massimo:",
     "powerMaxValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore massimo della potenza",
     "usePlotMinSSValueKey": "Dimensione campionaria minima",
     "usePlotMaxSSValueKey": "Dimensione campionaria massima",
     "ssMinValueKey": "Valore minimo:",
     "ssMinValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore minimo della dimensione campionaria",
     "ssMaxValueKey": "Valore massimo:",
     "ssMaxValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore massimo della dimensione campionaria",
     "usePlotMinEventTotalValueKey": "Num. minimo di eventi totali",
     "usePlotMaxEventTotalValueKey": "Num. massimo di eventi totali",
     "eventTotalMinValueKey": "Valore minimo:",
     "eventTotalMinValueMessageKey": "Immettere un numero maggiore o uguale a 2 per il valore minimo degli eventi totali",
     "eventTotalMaxValueKey": "Valore massimo:",
     "eventTotalMaxValueMessageKey": "Immettere un numero maggiore o uguale a 2 per il valore massimo degli eventi totali",
     "usePlotMinAccrualRateValueKey": "Tasso maturato minimo",
     "usePlotMaxAccrualRateValueKey": "Tasso maturato massimo",
     "accrualRateMinValueKey": "Valore minimo:",
     "accrualRateMinValueMessageKey": "Immettere un numero maggiore o uguale a 1 per il valore minimo del tasso maturato",
     "accrualRateMaxValueKey": "Valore massimo:",
     "accrualRateMaxValueMessageKey": "Immettere un numero maggiore o uguale a 1 per il valore massimo del tasso maturato",
     "effectPlotRangeLabelKey": "Range di valori:",
     "usePlotMinEffectValueKey": "Dimensione minima dell'effetto",
     "usePlotMaxEffectValueKey": "Dimensione massima dell'effetto",
     "hazardRatioMinValueKey": "Rapporto di rischio minimo:",
     "hazardRatioMinValueMessageKey": "Immettere un numero maggiore o uguale a 0 per il valore minimo del rapporto di rischio",
     "hazardRatioMaxValueKey": "Rapporto di rischio massimo:",
     "hazardRatioMaxValueMessageKey": "Immettere un numero maggiore o uguale a 0 per il valore massimo del rapporto di rischio",
     "minMaxPowerPlotRequirementKey": "La potenza massima per il diagramma della potenza per dimensione campionaria non può essere minore della potenza minima.",
     "minMaxSampleSizePlotRequirementKey": "La dimensione campionaria massima per il diagramma della potenza per dimensione campionaria non può essere minore della dimensione campionaria minima.",
     "minMaxEventTotalPlotRequirementKey": "Il numero massimo di eventi per il diagramma della potenza per il numero degli eventi previsti non può essere minore del numero minimo degli eventi.",
     "minMaxAccrualRatePlotRequirementKey": "Il tasso maturato massimo per il diagramma della potenza per il tasso maturato non può essere minore del tasso maturato minimo.",
     "minMaxHazardRatioEffectPlotRequirementKey": "Il rapporto di rischio massimo per il diagramma degli effetti non può essere minore del rapporto di rischio minimo.",
     "alphaPowerRequirementKey": "Almeno un valore della potenza deve essere più grande del valore massimo di alpha",
     "accrualTotalTimeRequirementKey": "Almeno un valore del tempo totale deve essere più grande del valore massimo del tempo di maturazione",
     "followupTotalTimeRequirementKey": "Almeno un valore del tempo totale deve essere più grande del valore massimo del tempo di follow-up",
     "groupSurvHazardTable_labelKey": "Valori del rischio di sopravvivenza di gruppo:",
     "groupMedianSurvivalTimeTable_labelKey": "Valori del tempo di sopravvivenza mediano di gruppo:",
     "hazardTable_labelKey": "Valori del rischio:",
     "hazardRatioTable_labelKey": "Valori del rapporto di rischio:",
     "groupLossHazardTable_labelKey": "Valori del rischio di perdita di gruppo:",
     "groupMedianLossTimeTable_labelKey": "Valori del tempo di perdita mediano di gruppo:",
     "accrualTimesTable_labelKey": "Valori del tempo di maturazione:",
     "followupTimesTable_labelKey": "Valori del tempo di follow-up:",
     "totalTimesTable_labelKey": "Valori del tempo totale:",
     "totalNTable_labelKey": "Valori di dimensione campionaria totale:",
     "fractionalTotalNTable_labelKey": "Valori di dimensione campionaria totale:",
     "npergroupSSTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "fractionalNpergroupSSTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "groupSampleSizeTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "fractionalGroupSampleSizeTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "fractionalTotalEventsTable_labelKey": "Valori degli eventi previsti totali:",
     "fractionalAccrualRatePerGroupTable_labelKey": "Valori del tempo maturato per gruppo:",
     "fractionalGroupAccrualRateTable_labelKey": "Valori del tempo maturato per gruppo:",
     "weightsTable_labelKey": "Pesi di allocazione del gruppo:",
     "fractionalWeightsTable_labelKey": "Pesi di allocazione del gruppo:",
     "alphaTable_labelKey": "Valori alpha:",
     "powerTable_labelKey": "Valori di potenza:",
     "groupSurvHazardTable_hazard1LabelKey": "Gruppo 1",
     "groupSurvHazardTable_hazard2LabelKey": "Gruppo 2",
     "groupMedianSurvivalTimeTable_medianSurvivalTime1LabelKey": "Gruppo 1",
     "groupMedianSurvivalTimeTable_medianSurvivalTime2LabelKey": "Gruppo 2",
     "hazardTable_hazardLabelKey": "Rischio",
     "hazardRatioTable_hazardRatioLabelKey": "Rapporto di rischio",
     "groupLossHazardTable_hazard1LabelKey": "Gruppo 1",
     "groupLossHazardTable_hazard2LabelKey": "Gruppo 2",
     "groupMedianLossTimeTable_medianLossTime1LabelKey": "Gruppo 1",
     "groupMedianLossTimeTable_medianLossTime2LabelKey": "Gruppo 2",
     "accrualTimesTable_accrualTimeLabelKey": "Tempo di maturazione",
     "followupTimesTable_followupTimeLabelKey": "Tempo di follow-up",
     "totalTimesTable_totalTimeLabelKey": "Tempo totale",
     "totalNTable_totalNLabelKey": "Dimensione campionaria totale",
     "fractionalTotalNTable_TotalNLabelKey": "N totale",
     "npergroupSSTable_npergroupKey": "N per gruppo",
     "npergroupFractionalSSTable_npergroupKey": "N per gruppo",
     "groupSampleSizeTable_groupSS1Key": "Gruppo 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppo 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppo 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppo 2",
     "fractionalTotalEventsTable_totalEventsLabelKey": "Eventi totali",
     "nfractionalAccrualRatePerGroupTable_accrualRateKey": "Tasso maturato per gruppo",
     "fractionalGroupAccrualRateTable_accrualRate1Key": "Gruppo 1",
     "fractionalGroupAccrualRateTable_accrualRate2Key": "Gruppo 2",
     "weightsTable_weight1Key": "Gruppo 1",
     "weightsTable_weight2Key": "Gruppo 2",
     "fractionalWeightsTable_weight1Key": "Gruppo 1",
     "fractionalWeightsTable_weight2Key": "Gruppo 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Potenza"
});
