define({
     "NameKey": "Modelli dei dati di tipo panel",
     "DescriptionKey": "Analizza dati di serie storiche e di settori rappresentativi.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura PANEL",
     "LinkKey3": "La procedura QLIM",
     "LinkKey4": "La procedura COUNTREG",
     "LinkKey5": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "panelStructGroupKey": "STRUTTURA DEL RIQUADRO",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "modelTabKey": "MODELLO",
     "linearGroupKey": "Impostazioni del modello",
     "interceptKey": "Includi intercetta nel modello",
     "modelGroupKey": "MODELLO",
     "modelTypeComboKey": "Tipo di modello:",
     "modelTypeComboSelectMsgKey": "Seleziona un tipo di modello",
     "modelTypeLinearKey": "Lineare",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Binomiale negativa",
     "modelTypeCensorRegKey": "Regressione con censura",
     "modelTypeTruncateRegKey": "Regressione troncata",
     "timeIDIgnoredNoteKey": "L'ID temporale non è necessario per il tipo di modello selezionato e viene ignorato nell'analisi.",
     "panelDataNoteKey": "Per un modello lineare, il data set di input deve essere ordinato in base alla variabile ID sezione incrociata e alla variabile ID temporale. All'interno di ciascuna sezione incrociata, i valori dell'ID temporale devono essere univoci.",
     "modelEffectsGroupKey": "Effetti del modello",
     "mainModelKey": "Modello degli effetti principali",
     "advancedModelKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "randomEffectNoteGroupKey": "Effetti casuali",
     "randomEffectNoteKey": "Gli effetti casuali vengono applicati al modello. La funzionalità degli effetti casuali è sperimentale.",
     "linearModelComboKey": "Modello lineare:",
     "linearFixedKey": "Effetti fissi",
     "linearRandomKey": "Effetti casuali",
     "linearHTaylorKey": "Hausman-Taylor",
     "linearAMacurdyKey": "Amemiya-MaCurdy",
     "linearAutoRegKey": "Autoregressivi di primo ordine",
     "linearMAKey": "Media mobile",
     "linearFixGroupKey": "Tipo di effetti fissi",
     "linearFixedOnewayKey": "A una via",
     "linearFixedOnewayTimeKey": "A una via, temporali",
     "linearFixedTwowayKey": "A due vie",
     "printfixedKey": "Visualizza gli effetti fissi",
     "linearRandomGroupKey": "Tipo di effetti casuali",
     "linearRandomOnewayKey": "A una via",
     "linearRandomVarEstKey": "Metodo di stima del componente della varianza:",
     "linearRandomFBKey": "Fuller-Battese",
     "linearRandomWKKey": "Wansbeek-Kapteyn",
     "linearRandomWHKey": "Wallace-Hussain",
     "linearRandomNLKey": "Nerlove",
     "correlatedVarKey": "Variabili correlate:",
     "linearMAGroupKey": "Metodo Da Silva",
     "maOrderKey": "Ordine del processo di media mobile:",
     "linearMAVarEstKey": "Metodo di stima del componente della varianza:",
     "firstThresholdKey": "Il valore di soglia della prima categoria:",
     "firstThresholdZeroKey": "Usa zero",
     "firstThresholdVaryingKey": "Usa valore stimato",
     "poissonErrorcompKey": "Seleziona un modello della componente di errore:",
     "poissonFixedKey": "Effetti fissi",
     "poissonRandomKey": "Effetti casuali",
     "negbinModelKey": "Seleziona un tipo di modello:",
     "negbin1FixedKey": "Binomiale negativa dell'effetto fisso con varianza lineare",
     "negbin2RandomKey": "Binomiale negativa dell'effetto casuale con varianza quadratica",
     "lowerBoundKey": "Imposta il limite inferiore",
     "lowerBoundComboKey": "Metodo del limite inferiore:",
     "lowerBoundDefaultChoiceKey": "Usa valore predefinito",
     "lowerBoundVarChoiceKey": "Specifica la variabile BY",
     "lowerBoundValueChoiceKey": "Specifica il valore di BY",
     "lowerBoundValueKey": "Valore limite inferiore:",
     "lowerBoundValuePromptKey": "Immettere un numero.",
     "upperBoundKey": "Imposta il limite superiore",
     "upperBoundComboKey": "Metodo del limite superiore:",
     "upperBoundDefaultChoiceKey": "Usa valore predefinito",
     "upperBoundVarChoiceKey": "Specifica la variabile BY",
     "upperBoundValueChoiceKey": "Specifica il valore di BY",
     "upperBoundValueKey": "Valore limite superiore:",
     "upperBoundValuePromptKey": "Immettere un numero.",
     "censorTruncateBoundNoteKey": "Se non si specifica un limite inferiore o un limite superiore, il risultato è un modello di regressione lineare.",
     "optionsTabKey": "OPZIONI",
     "covarianceGroupKey": "METODI",
     "emptyOptionsNoteKey": "Selezionare un tipo di modello dalla scheda MODELLO per mostrare le opzioni disponibili.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestPanelKey": "Stimatore della matrice di covarianza:",
     "covestDefaultKey": "Predefinito",
     "neweyWestKey": "Newey e West",
     "olsEstimatorKey": "Stimatore OLS",
     "hccme0Key": "HCCME0",
     "hccme1Key": "HCCME1",
     "hccme2Key": "HCCME2",
     "hccme3Key": "HCCME3",
     "hccme4Key": "HCCME4",
     "clusterKey": "Correzione del cluster per matrice di covarianza coerente con l'eteroschedasticità",
     "covestKey": "Stimatore della matrice di covarianza:",
     "hessianKey": "Matrice hessiana inversa",
     "opKey": "Matrice dei prodotti esterni",
     "qmlKey": "Matrici dei prodotti esterni e hessiana",
     "countregCovestKey": "Stimatore della matrice di covarianza: matrice hessiana inversa",
     "optimizationGroupKey": "Ottimizzazione",
     "methodKey": "Metodo:",
     "defaultOptMethodKey": "Predefinito",
     "conjugateGradientKey": "Gradiente coniugato",
     "doubleDoglegKey": "Double-dogleg",
     "nelderMeadSimplexKey": "Simplesso di Nelder-Mead",
     "newtonRaphsonKey": "Newton-Raphson che combina ricerca lineare con ridging",
     "newtonRaphsonRidgeKey": "Newton-Raphson con ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust region",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa valore predefinito",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterPromptKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "statsGroupKey": "STATISTICHE",
     "statsChoiceKey": "Visualizza le statistiche:",
     "defaultChoiceKey": "Statistiche predefinite",
     "customChoiceKey": "Statistiche predefinite e aggiuntive",
     "noneChoiceKey": "Nessuna",
     "corrbKey": "Correlazioni delle stime dei parametri",
     "covbKey": "Covarianze delle stime dei parametri",
     "itprintKey": "Cronologia delle iterazioni della funzione obiettivo e stime dei parametri",
     "linearRandomTestGroupKey": "Test per effetti casuali",
     "linearRandomBPKey": "Test Breusch-Pagan a una via",
     "linearRandomBP2Key": "Test Breusch-Pagan a due vie",
     "linearARGroupKey": "Modello autoregressivo di primo ordine",
     "linearARPhiKey": "Covarianze stimate delle osservazioni",
     "linearARRhoKey": "Coefficienti di autocorrelazione stimati",
     "plotsGroupKey": "DIAGRAMMI",
     "selectPlotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotsKey": "Diagrammi predefiniti",
     "selectedPlotsKey": "Diagrammi selezionati",
     "noPlotsKey": "Nessun diagramma",
     "displayPlotsKey": "Visualizza come:",
     "packPlotsKey": "Riquadro dei diagrammi",
     "unpackPlotsKey": "Singoli diagrammi",
     "panelDiagPlotsGroupKey": "Diagrammi diagnostici",
     "panelCrossSectionPlotsGroupKey": "Diagrammi delle sezioni incrociate",
     "panelActsurfaceKey": "Valori effettivi per serie storiche",
     "panelFitplotKey": "Valori previsti ed effettivi per osservazione",
     "panelPredsurfaceKey": "Valori previsti per serie storica",
     "panelQqKey": "Diagramma QQ di residui",
     "panelResidstackKey": "Diagramma in pila dei residui per serie storica",
     "panelResidsurfaceKey": "Residui per serie storica",
     "panelResidualKey": "Residui per osservazione",
     "panelResidualhistogramKey": "Istogramma dei residui",
     "ncrossComboKey": "Numero di sezioni incrociate in un grafico delle serie storiche:",
     "ncrossDefaultChoiceKey": "Usa valore predefinito",
     "ncrossCustomChoiceKey": "Usa valore personalizzato",
     "ncrossKey": "Numero di sezioni incrociate personalizzato:",
     "ncrossPromptKey": "Immettere un numero maggiore di 0 per il numero sezioni incrociate in un grafico delle serie storiche.",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDSKey": "Crea data set di output",
     "outputDSNameKey": "Nome data set:",
     "outputPredictKey": "Valori previsti",
     "outputResidualKey": "Residui",
     "outputProbKey": "Probabilità che la variabile dipendente assuma il valore corrente",
     "outputProballKey": "Probabilità della variabile dipendente per tutte le risposte possibili",
     "outputVarianceKey": "Deviazione standard dell'errore",
     "outputXbetaKey": "Predittore lineare (Xbeta)",
     "outputMarginalKey": "Effetti marginali",
     "outputInvMillsKey": "Stime del rapporto di Mills inverso",
     "outputExpectedKey": "Valore atteso delle variabili endogene continue",
     "outputConditionalKey": "Valore atteso condizionale delle variabili endogene continue",
     "outputESTKey": "Crea data set delle stime dei parametri",
     "outputESTNameKey": "Nome data set:",
     "outputESTCovoutKey": "Matrice di covarianza delle stime dei parametri",
     "outputESTCorroutKey": "Matrice di correlazione delle stime dei parametri",
     "outputTransKey": "Crea data set delle serie trasformate",
     "outputTransNameKey": "Nome data set:",
     "dependVariableKey": "Variabile dipendente:",
     "continuousVariableKey": "Variabili continue:",
     "classVariableKey": "Variabili categoriche:",
     "crossSectionalIdKey": "ID sezione incrociata:",
     "timeIDKey": "ID temporale:",
     "byVariablesKey": "Raggruppa analisi per:",
     "lowerBoundVariableKey": "Variabile limite inferiore:",
     "upperBoundVariableKey": "Variabile limite superiore:",
     "linearModelTimeIDMsgKey": "L'ID temporale è obbligatorio per il modello lineare.",
     "crossSectionalIDMsgKey": "ID sezione incrociata con tipo di dati alfanumerico non è supportata per logit, probit, regressione con censura e modello di regressione troncato.",
     "lowerUpperBoundMsgKey": "Per la regressione con censura o troncata, il valore del limite inferiore sulla scheda Modello dovrebbe essere minore del valore del limite superiore.",
     "noEmptyModelMsgKey": "Includi nel modello l'intercetta o almeno un effetto del modello nella scheda Modello."
});
