define({
     "NameKey": "Rango",
     "DescriptionKey": "Il processo Rango calcola i ranghi per una o più colonne numeriche sulle righe di una tabella. I dati classificati vengono inclusi in un data set di output.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura RANK",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "methodsGroupKey": "METODI",
     "rankMethodKey": "Metodo di assegnazione dei ranghi:",
     "defaultRankChoiceKey": "Ranghi",
     "quantileChoiceKey": "Quantili",
     "fractionalRankChoiceKey": "Ranghi frazionari",
     "percentChoiceKey": "Percentuali",
     "normalScoresChoiceKey": "Score normali di ranghi",
     "savageScoresChoiceKey": "Score di Savage di ranghi",
     "quantileInstructionKey": "Seleziona un quantile",
     "percentileChoiceKey": "Percentili",
     "decileChoiceKey": "Decili",
     "quartileChoiceKey": "Quartili",
     "ntileChoiceKey": "Gruppi N-tile",
     "denominatorInstructionKey": "Seleziona un denominatore",
     "denominatorNChoiceKey": "N",
     "denominatorNPlus1ChoiceKey": "N+1",
     "normalScoreInstructionKey": "Seleziona una formula di score normali",
     "blomChoiceKey": "Blom",
     "tukeyChoiceKey": "Tukey",
     "vwChoiceKey": "Van der Waerden",
     "tiesKey": "Se i valori sono collegati, usa:",
     "defaultTiesChoiceKey": "Metodo predefinito",
     "tiesMeanChoiceKey": "Media di ranghi",
     "tiesHighChoiceKey": "Rango alto",
     "tiesLowChoiceKey": "Rango basso",
     "tiesDenseChoiceKey": "Rango denso (i valori equivalenti sono lo stesso rango)",
     "rankOrderKey": "Ordinamento per ranghi:",
     "rankOrderAscendingKey": "Dal più piccolo al più grande",
     "rankOrderDescendingKey": "Dal più grande al più piccolo",
     "numGroupsKey": "Numero di gruppi:",
     "numGroupsKeyMissingKey": "Immettere un numero intero maggiore di 1 per il numero di gruppi",
     "numGroupsKeyInvalidKey": "Immettere un numero intero maggiore di 1 per il numero di gruppi",
     "numGroupsPromptKey": "Immettere un numero intero maggiore di 1 per il numero di gruppi",
     "numGroupsRangeKey": "Immettere un numero intero maggiore di 1 per il numero di gruppi",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDsnameKey": "Nome data set:",
     "createNewVarsKey": "Crea nuove variabili per la classificazione",
     "showDataGroupKey": "Dati di output",
     "showDataKey": "Mostra dati di output",
     "showDataSubsetKey": "Mostra:",
     "showSubsetDataChoiceKey": "Sottoinsieme dei dati di output",
     "showAllDataChoiceKey": "Tutti i dati di output",
     "subsetNobsKey": "Numero di osservazioni da mostrare:",
     "subsetNobsKeyMissingKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsKeyInvalidKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsPromptKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsRangeKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetTitleKey": "Sottoinsieme di {1}",
     "rankVariablesKey": "Colonne per i ranghi:",
     "byVariablesKey": "Assegna ranghi per:"
});
