define({
     "NameKey": "Diagramma della serie",
     "DescriptionKey": "I diagrammi della serie visualizzano una serie di segmenti di retta che collegano le osservazioni dei dati di input.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procedura SGPLOT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "appearanceTabKey": "ASPETTO",
     "isDateFormatKey": "La variabile X è di un formato data SAS",
     "includeAsFootnoteKey": "Includi clausola di filtro come nota a piè di pagina",
     "whereClauseKey": "Clausola WHERE:",
     "titleKey": "TITOLO E NOTA A PIÈ DI PAGINA",
     "titleStringKey": "Titolo:",
     "titleSizeKey": "Dimensione del carattere (predefinita: 14 pt):",
     "titleSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 24.",
     "footnoteStringKey": "Nota a piè di pagina:",
     "footnoteSizeKey": "Dimensione del carattere (predefinita: 12 pt):",
     "footnoteSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 20.",
     "displayLegendKey": "Visualizza legenda del gruppo:",
     "groupLegendKey": "Legenda del gruppo",
     "seriesLabelsLegendKey": "Etichette delle serie",
     "legendLocKey": "Posizione legenda:",
     "outsideKey": "Esterna (predefinita)",
     "insideKey": "Interna",
     "seriesGroupKey": "SERIE",
     "showSeriesLabelKey": "Mostra etichetta della serie",
     "seriesLabelKey": "Etichetta:",
     "seriesLabelSizeKey": "Dimensione (predefinita: 10 pixel):",
     "useColorKey": "Imposta colore",
     "plotColorKey": "Colore",
     "lineThickKey": "Spessore linea (predefinito: 1 pixel):",
     "plotTransKey": "Trasparenza del colore:",
     "plotTransDefaultChoiceKey": "0% (predefinito)",
     "plotTrans25ChoiceKey": "25%",
     "plotTrans50ChoiceKey": "50%",
     "plotTrans75ChoiceKey": "75%",
     "plotTrans100ChoiceKey": "100%",
     "showMarkersKey": "Mostra indicatori",
     "markerSymbolKey": "Simbolo:",
     "autoKey": "Automatico",
     "circleKey": "Cerchio",
     "squareKey": "Quadrato",
     "triangleKey": "Triangolo",
     "diamondKey": "Rombo",
     "circleFilledKey": "Cerchio pieno",
     "squareFilledKey": "Quadrato pieno",
     "triangleFilledKey": "Triangolo pieno",
     "diamondFilledKey": "Rombo pieno",
     "markerSizeKey": "Dimensione (predefinita: 7 pixel):",
     "markerSizePromptKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100.",
     "seriesDetailsKey": "Dettagli",
     "linePatternKey": "Stile della linea:",
     "solidLineKey": "Continuo (predefinito)",
     "shortDashLineKey": "A trattini brevi",
     "mediumDashLineKey": "A trattini medi",
     "longDashLineKey": "A trattini lunghi",
     "mediumDashShortDashLineKey": "Trattino medio trattino breve",
     "dashDashDotLineKey": "Trattino trattino punto",
     "dashDotDotLineKey": "Trattino punto punto",
     "dashLineKey": "Trattino",
     "longDashShortDashLineKey": "Trattino lungo trattino breve",
     "dotLineKey": "Punto",
     "thinDotLineKey": "Punto sottile",
     "shortDashDotLineKey": "Trattino breve punto",
     "mediumDashDotDotLineKey": "Trattino medio punto punto",
     "xAxisKey": "ASSE X",
     "showXGridKey": "Mostra linee della griglia",
     "displayXLabelKey": "Visualizza etichetta:",
     "defaultLabelKey": "Etichetta predefinita",
     "noLabelKey": "Nessuna etichetta",
     "customLabelKey": "Etichetta personalizzata",
     "xLabelKey": "Etichetta:",
     "logXAxisKey": "Usa scala logaritmica",
     "logBaseComboXKey": "Valore di base:",
     "logBase2Key": "2",
     "logBase10Key": "10 (predefinito)",
     "logBaseEKey": "e",
     "labelRotationKey": "Ruota etichette in caso di collisione delle tacche",
     "diagonalRotationKey": "Ruota di 45 gradi",
     "verticalRotationKey": "Ruota di 90 gradi",
     "xRefLineKey": "Crea una linea di riferimento",
     "xRefLineLevelKey": "Valore di riferimento:",
     "xRefLineLevelSelectKey": "Seleziona un valore di riferimento",
     "xRefLineOffsetKey": "Offset linea:",
     "xRefLineOffsetDefaultChoiceKey": "0 (predefinito)",
     "xRefLineOffsetNegative50ChoiceKey": "-0,5",
     "xRefLineOffsetNegative25ChoiceKey": "-0,25",
     "xRefLineOffset25ChoiceKey": "0,25",
     "xRefLineOffset50ChoiceKey": "0,5",
     "xRefLineValueKey": "Valore di riferimento:",
     "xRefLineValuePromptKey": "Immettere un numero.",
     "xRefValueKey": "Fai riferimento al valore come etichetta",
     "xRefCustomKey": "Etichetta personalizzata",
     "xRefCustomLabelKey": "Etichetta:",
     "xAxisMinKey": "Specifica valore minimo",
     "xAxisMinValueKey": "Valore minimo:",
     "xAxisMinValuePromptKey": "Immettere un numero.",
     "xAxisMaxKey": "Specifica valore massimo",
     "xAxisMaxValueKey": "Valore massimo:",
     "xAxisMaxValuePromptKey": "Immettere un numero.",
     "yAxisKey": "ASSE Y",
     "showYGridKey": "Mostra linee della griglia",
     "displayYLabelKey": "Visualizza etichetta:",
     "yLabelKey": "Etichetta:",
     "logYAxisKey": "Usa scala logaritmica",
     "logBaseComboYKey": "Valore di base:",
     "yRefLineKey": "Crea una linea di riferimento",
     "yRefLineLevelKey": "Valore di riferimento:",
     "yRefLineLevelSelectKey": "Seleziona un valore di riferimento",
     "yRefLineOffsetKey": "Offset linea:",
     "yRefLineOffsetDefaultChoiceKey": "0 (predefinito)",
     "yRefLineOffsetNegative50ChoiceKey": "-0,5",
     "yRefLineOffsetNegative25ChoiceKey": "-0,25",
     "yRefLineOffset25ChoiceKey": "0,25",
     "yRefLineOffset50ChoiceKey": "0,5",
     "yRefLineValueKey": "Valore di riferimento:",
     "yRefLineValuePromptKey": "Immettere un numero.",
     "yRefValueKey": "Fai riferimento al valore come etichetta",
     "yRefCustomKey": "Etichetta personalizzata",
     "yRefCustomLabelKey": "Etichetta:",
     "yAxisMinKey": "Specifica valore minimo",
     "yAxisMinValueKey": "Valore minimo:",
     "yAxisMinValuePromptKey": "Immettere un numero.",
     "yAxisMaxKey": "Specifica valore massimo",
     "yAxisMaxValueKey": "Valore massimo:",
     "yAxisMaxValuePromptKey": "Immettere un numero.",
     "graphSizeKey": "DIMENSIONE DEL GRAFICO",
     "dimTypeKey": "Unità:",
     "inKey": "Pollici (predefinita)",
     "cmKey": "cm",
     "pxKey": "pixel",
     "inchWidthKey": "Larghezza:",
     "inchWidthMessageKey": "Immettere un numero da 2 a 12 per la larghezza in pollici",
     "inchHeightKey": "Altezza:",
     "inchHeightMessageKey": "Immettere un numero da 2 a 12 per l'altezza in pollici",
     "cmWidthKey": "Larghezza:",
     "cmWidthMessageKey": "Immettere un numero da 5 a 30 per la larghezza in cm",
     "cmHeightKey": "Altezza:",
     "cmHeightMessageKey": "Immettere un numero da 5 a 30 per l'altezza in cm",
     "pixelWidthKey": "Larghezza:",
     "pixelWidthMessageKey": "Immettere un numero da 50 a 1200 per la larghezza in pixel",
     "pixelHeightTKey": "Altezza:",
     "pixelHeightMessageKey": "Immettere un numero da 50 a 1200 per l'altezza in pixel",
     "xVarKey": "Asse X:",
     "yVarKey": "Asse Y:",
     "groupKey": "Gruppo:",
     "byVarKey": "Raggruppa analisi per:",
     "urlVarKey": "Variabile URL:",
     "xAxisMinMaxMsgKey": "Il valore massimo dell'asse X deve essere maggiore o uguale al valore minimo dell'asse X.",
     "yAxisMinMaxMsgKey": "Il valore massimo dell'asse Y deve essere maggiore o uguale al valore minimo dell'asse Y."
});
