define({
     "NameKey": "Esplorazione delle serie storiche",
     "DescriptionKey": "Il processo Esplorazione delle serie storiche fornisce grafici e statistiche per visualizzare e analizzare le serie storiche.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura TIMESERIES",
     "LinkKey3": "La procedura ARIMA",
     "LinkKey4": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "analysesTabKey": "ANALISI",
     "additionalTabKey": "AGGIUNTIVE",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "timeIDPropertyGroupKey": "Proprietà",
     "timeIDPropsKey": "",
     "seasonalityKey": "Durata stagione:",
     "seasonalityMissingKey": "Immettere un numero intero maggiore o uguale a 0 e minore di 10000.",
     "seasonalityInvalidKey": "Immettere un numero intero maggiore o uguale a 0 e minore di 10000.",
     "seasonalityPromptKey": "Immettere un numero intero maggiore o uguale a 0 e minore di 10000.",
     "seasonalityRangeKey": "Immettere un numero intero maggiore o uguale a 0 e minore di 10000.",
     "varSettingsGroupKey": "Trasformazioni",
     "varSettingsKey": "",
     "autocorrGroupKey": "ANALISI DI AUTOCORRELAZIONE",
     "autocorrPlotsKey": "Esegui analisi di autocorrelazione",
     "autoCorrPlotsGroupKey": "Diagrammi",
     "autoPanelKey": "Riquadro dell'analisi di autocorrelazione",
     "acfPlotKey": "Funzione di autocorrelazione",
     "normAcfPlotKey": "Funzione di autocorrelazione normalizzata",
     "pacfPlotKey": "Funzione di autocorrelazione parziale",
     "normPacfPlotKey": "Funzione di autocorrelazione parziale normalizzata",
     "iacfPlotKey": "Funzione di autocorrelazione inversa",
     "normIacfPlotKey": "Funzione di autocorrelazione inversa normalizzata",
     "wnPlotKey": "Test della probabilità white noise",
     "wnLogPlotKey": "Test della probabilità white noise (scala logaritmica)",
     "autocorrNlagsComboKey": "Numero di ritardi:",
     "autocorrNlagsDefaultChoiceKey": "Usa valore predefinito",
     "autocorrNlagsCustomChoiceKey": "Usa valore personalizzato",
     "autocorrNlagsKey": "Numero di ritardi personalizzato:",
     "autocorrNlagsMissingKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "autocorrNlagsInvalidKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "autocorrNlagsPromptKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "autocorrNlagsRangeKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "selectAutocorrPlotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultAutocorrPlotsKey": "Diagrammi predefiniti",
     "selectedAutocorrPlotsKey": "Diagrammi selezionati",
     "noAutocorrPlotsKey": "Nessun diagramma",
     "crosscorrGroupKey": "ANALISI DELLA CROSS-CORRELAZIONE",
     "crosscorrPlotsKey": "Esegui analisi della cross-correlazione",
     "crosscorrPlotsNoteKey": "Nota: l'analisi della cross-correlazione è disponibile quando si specifica una variabile indipendente.",
     "crossCorrPlotsGroupKey": "Diagrammi",
     "crossSeriesPlotKey": "Serie incrociate",
     "crossCorrFuncPlotKey": "Funzione di cross-correlazione",
     "normCrossCorrFuncPlotKey": "Funzione di cross-correlazione normalizzata",
     "crosscorrNlagsComboKey": "Numero di ritardi:",
     "crosscorrNlagsDefaultChoiceKey": "Usa valore predefinito",
     "crosscorrNlagsCustomChoiceKey": "Usa valore personalizzato",
     "crosscorrNlagsKey": "Numero di ritardi personalizzato:",
     "crosscorrNlagsMissingKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "crosscorrNlagsInvalidKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "crosscorrNlagsPromptKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "crosscorrNlagsRangeKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 10000.",
     "decompGroupKey": "ANALISI DELLA SCOMPOSIZIONE",
     "decompChkboxKey": "Esegui analisi della scomposizione",
     "decompNoteKey": "Nota: l'analisi della scomposizione è disponibile quando la durata stagionale è maggiore di uno. La durata stagionale è definita nella scheda Dati nel gruppo Ruoli aggiuntivi.",
     "decompPlotsGroupKey": "Diagrammi",
     "decompPanelKey": "Riquadro dell'analisi della scomposizione",
     "componentsPlotKey": "Componenti",
     "seasonAdjSeriesPlotKey": "Serie destagionalizzata",
     "pctChangeSeasonAdjSeriesPlotKey": "Serie destagionalizzata (variazione percentuale)",
     "componentsGroupKey": "Componenti della scomposizione",
     "componentSelectKey": "Seleziona le componenti:",
     "trendCompKey": "Componente trend",
     "cycleCompKey": "Componente ciclica",
     "trendCycleCompKey": "Componente trend/ciclica",
     "seasonalCompKey": "Componente stagionale",
     "irregularCompKey": "Componente irregolare",
     "seasonIregularCompKey": "Componente irregolare stagionale",
     "trendCycleSeasonCompKey": "Componente trend/ciclica stagionale",
     "decompMethodKey": "Metodo di scomposizione:",
     "multoraddKey": "Automatico",
     "additiveKey": "Additivo",
     "multiplicativeKey": "Moltiplicativo",
     "logadditiveKey": "Log-additivo",
     "pseudoadditiveKey": "Pseudo-additivo",
     "selectDecompPlotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultDecompPlotsKey": "Diagrammi predefiniti",
     "selectedDecompPlotsKey": "Diagrammi selezionati",
     "noDecompPlotsKey": "Nessun diagramma",
     "spectralGroupKey": "ANALISI DELLA DENSITÀ SPETTRALE",
     "spectralPlotKey": "Diagramma di stima della densità spettrale",
     "minperiodComboKey": "Periodo minimo:",
     "minperiodDefaultChoiceKey": "Usa valore predefinito",
     "minperiodCustomChoiceKey": "Usa valore personalizzato",
     "minperiodKey": "Periodo minimo personalizzato:",
     "minperiodMissingKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 32767.",
     "minperiodInvalidKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 32767.",
     "minperiodPromptKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 32767.",
     "minperiodRangeKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 32767.",
     "spectraDetailsGroupKey": "Dettagli",
     "adjustMeanKey": "Correggi la serie mediante la sua media prima dell'analisi",
     "analysisDomainKey": "Dominio di analisi:",
     "freqDomainChoiceKey": "Frequenza",
     "timeDomainChoiceKey": "Tempo",
     "spectraAlphaComboKey": "Livello di significatività:",
     "spectraAlphaDefaultChoiceKey": "Usa valore predefinito (0,5)",
     "spectraAlphaCustomChoiceKey": "Usa valore personalizzato",
     "spectraAlphaKey": "Livello di significatività personalizzato:",
     "spectraAlphaMissingKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "spectraAlphaInvalidKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "spectraAlphaPromptKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "spectraAlphaRangeKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "kernelSpecGroupKey": "Specifiche del kernel",
     "kernelFuncKey": "Funzione kernel:",
     "noKernelKey": "Non specificata",
     "parzenKernelKey": "Kernel Parzen",
     "bartlettKernelKey": "Kernel Bartlett",
     "tukeyKernelKey": "Kernel Tukey-Hanning",
     "truncatedKernelKey": "Kernel troncato",
     "quadraticKernelKey": "Kernel a spettro quadratico",
     "scaleKernelComboKey": "Coefficiente di scala:",
     "scaleKernelDefaultChoiceKey": "Usa valore predefinito",
     "scaleKernelCustomChoiceKey": "Usa valore personalizzato",
     "scaleKernelKey": "Coefficiente di scala personalizzato:",
     "scaleKernelMissingKey": "Immettere un valore maggiore di 0 e minore o uguale a 32000.",
     "scaleKernelInvalidKey": "Immettere un valore maggiore di 0 e minore o uguale a 32000.",
     "scaleKernelPromptKey": "Immettere un valore maggiore di 0 e minore o uguale a 32000.",
     "scaleKernelRangeKey": "Immettere un valore maggiore di 0 e minore o uguale a 32000.",
     "exponentComboKey": "Esponente:",
     "exponentDefaultChoiceKey": "Usa valore predefinito",
     "exponentCustomChoiceKey": "Usa valore personalizzato",
     "exponentKey": "Esponente personalizzato:",
     "exponentMissingKey": "Immettere un numero maggiore o uguale a 0 e minore di 1.",
     "exponentInvalidKey": "Immettere un valore maggiore di 0 e minore o uguale a 1.",
     "exponentPromptKey": "Immettere un valore maggiore di 0 e minore o uguale a 1.",
     "exponentRangeKey": "Immettere un valore maggiore di 0 e minore o uguale a 1.",
     "unitRootTestsGroupKey": "ANALISI DEL TEST PER RADICI UNITARIE",
     "adfTestKey": "Esegui test di Dickey-Fuller aumentato",
     "arOrderKey": "Ordine di aumento:",
     "arOrderMissingKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 1000.",
     "arOrderInvalidKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 1000.",
     "arOrderPromptKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 1000.",
     "arOrderRangeKey": "Immettere un numero intero maggiore o uguale a 0 e minore o uguale a 1000.",
     "plotsGroupKey": "DIAGRAMMI DELLE SERIE",
     "seriesPlotKey": "Serie storica",
     "seriesHistogramKey": "Istogramma della serie",
     "seasonalCyclesPlotKey": "Cicli stagionali",
     "statisticsGroupKey": "STATISTICHE",
     "statsSelectKey": "Seleziona le statistiche:",
     "descriptiveStatsKey": "Statistiche descrittive",
     "seasonalStatsKey": "Statistiche stagionali",
     "seasonalDecompKey": "Scomposizione stagionale",
     "trendStatsKey": "Statistiche di trend",
     "seasonalStatsNoteKey": "Nota: le statistiche stagionali e la scomposizione stagionale sono disponibili quando la durata stagionale è maggiore di uno. La durata stagionale è impostata sulla scheda Dati nel gruppo Ruoli aggiuntivi.",
     "trendStatsNoteKey": "Nota: le statistiche di trend sono disponibili quando è specificata la variabile ID temporale e il metodo di accumulo non è Nessuno per la variabile dipendente. Il metodo di accumulo è impostato sulla scheda Dati nel gruppo Trasformazioni.",
     "commentUnitRootKey": "Analisi del test per radici unitarie",
     "timeIDKey": "ID temporale:",
     "dependVariableKey": "Variabile dipendente:",
     "independVariableKey": "Variabili indipendenti:",
     "byVariablesKey": "Raggruppa analisi per:",
     "autocorrPlotSelectMsgKey": "Seleziona almeno un diagramma dell'analisi di autocorrelazione.",
     "crosscorrPlotSelectMsgKey": "Seleziona almeno un diagramma dell'analisi della cross-correlazione.",
     "decompPlotSelectMsgKey": "Seleziona almeno un diagramma dell'analisi della scomposizione."
});
