define({
     "NameKey": "Modelli di dati di settori rappresentativi",
     "DescriptionKey": "Analizza dati di settori rappresentativi.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procedura CQLIM",
     "LinkKey4": "La procedura CNTSELECT",
     "LinkKey5": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "modelTabKey": "MODELLO",
     "logitGroupKey": "Impostazioni del modello",
     "modelGroupKey": "MODELLO",
     "modelTypeComboKey": "Tipo di modello:",
     "modelTypeComboSelectMsgKey": "Seleziona un tipo di modello",
     "modelTypeLinearKey": "Lineare",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Binomiale negativa",
     "modelTypeCensorRegKey": "Regressione con censura",
     "modelTypeTruncateRegKey": "Regressione troncata",
     "modelTypeZeroPoissonKey": "Poisson con inflazione di zeri",
     "modelTypeZeroNegbinKey": "Binomiale negativa con inflazione di zeri",
     "modelEffectsGroupKey": "Effetti del modello",
     "mainModelKey": "Modello degli effetti principali",
     "advancedModelKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "zeroInflatedModelBuilderKey": "",
     "firstThresholdKey": "Il valore di soglia della prima categoria:",
     "firstThresholdZeroKey": "Usa zero",
     "firstThresholdVaryingKey": "Usa valore stimato",
     "negbinModelKey": "Seleziona un tipo di modello:",
     "negbin1Key": "Binomiale negativa con varianza lineare",
     "negbin2Key": "Binomiale negativa con varianza quadratica",
     "lowerBoundKey": "Imposta il limite inferiore",
     "lowerBoundVarChoiceKey": "Specifica la variabile BY",
     "lowerBoundValueChoiceKey": "Specifica il valore di BY",
     "lowerBoundValueKey": "Valore limite inferiore:",
     "lowerBoundValuePromptKey": "Immettere un numero.",
     "upperBoundKey": "Imposta il limite superiore",
     "upperBoundVarChoiceKey": "Specifica la variabile BY",
     "upperBoundValueChoiceKey": "Specifica il valore di BY",
     "upperBoundValueKey": "Valore limite superiore:",
     "upperBoundValuePromptKey": "Immettere un numero.",
     "censorTruncateBoundNoteKey": "Se non si specifica un limite inferiore o un limite superiore, il risultato è un modello di regressione lineare.",
     "linkFuncKey": "Funzione di legame usata per calcolare la probabilità di zeri:",
     "logisticKey": "Logistica (predefinita)",
     "normalKey": "Normale",
     "optionsTabKey": "OPZIONI",
     "methodsGroupKey": "METODI",
     "emptyOptionsNoteKey": "Selezionare un tipo di modello dalla scheda MODELLO per mostrare le opzioni disponibili.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestKey": "Stimatore della matrice di covarianza:",
     "hessianKey": "Matrice hessiana inversa (predefinita)",
     "opKey": "Matrice dei prodotti esterni",
     "qmlKey": "Matrici dei prodotti esterni e hessiana",
     "qlimHeteroGroupKey": "Eteroschedasticità",
     "qlimAnalyzeHeteroKey": "Analizza eteroschedasticità",
     "qlimFuncFormHeteroKey": "Forma della funzione della varianza:",
     "heteroExpKey": "Esponenziale (predefinita)",
     "heteroExpNoconstKey": "Esponenziale senza costante",
     "heteroLinearKey": "Lineare",
     "heteroLinearSquareKey": "Quadrato della funzione lineare",
     "optimizationGroupKey": "Ottimizzazione non lineare",
     "methodKey": "Metodo:",
     "noOptMethodKey": "Nessuna ottimizzazione",
     "conjugateGradientKey": "Gradiente coniugato",
     "doubleDoglegKey": "Double-dogleg",
     "newtonRaphsonKey": "Newton-Raphson che combina ricerca lineare con ridging (predefinito)",
     "newtonRaphsonRidgeKey": "Newton-Raphson con ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust region",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa valore predefinito",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterPromptKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "statsGroupKey": "STATISTICHE",
     "statsChoiceKey": "Visualizza le statistiche:",
     "defaultChoiceKey": "Statistiche predefinite",
     "customChoiceKey": "Statistiche predefinite e aggiuntive",
     "noneChoiceKey": "Nessuna",
     "corrbKey": "Correlazioni delle stime dei parametri",
     "covbKey": "Covarianze delle stime dei parametri",
     "plotsGroupKey": "DIAGRAMMI",
     "residualsHistTitleTempKey": "Distribuzione dei residui per {1}",
     "residualsPlotTitleTempKey": "Residui per {1}",
     "residualsLabelKey": "Residui",
     "observationLabelKey": "Osservazione",
     "plotsNoteKey": "Occorre specificare i dati di output per poter generare i diagrammi.",
     "panelResidualhistogramKey": "Istogramma dei residui",
     "selectPlotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotsKey": "Diagrammi predefiniti",
     "selectedPlotsKey": "Diagrammi selezionati",
     "noPlotsKey": "Nessun diagramma",
     "displayPlotsKey": "Visualizza come:",
     "packPlotsKey": "Riquadro dei diagrammi",
     "unpackPlotsKey": "Singoli diagrammi",
     "qlimDiagPlotsGroupKey": "Diagrammi diagnostici",
     "qlimOutputPlotsGroupKey": "Diagrammi di output",
     "qlimResidualKey": "Residui per regressore osservato",
     "qlimExpectedKey": "Valori previsti per regressore",
     "qlimErrstdKey": "Deviazioni standard dell'errore per regressore osservato",
     "qlimMarginalKey": "Effetti marginali per regressore",
     "qlimMillsKey": "Rapporti di Mills inversi per regressore",
     "qlimPredictedKey": "Valori previsti per regressore",
     "qlimProbKey": "Probabilità della risposta prevista per regressore",
     "qlimProballKey": "Probabilità previste per ogni livello della risposta per regressore",
     "qlimProflikKey": "Log verosimiglianza con profilo",
     "qlimXbetaKey": "Valori del predittore lineare per regressore",
     "cntregCountsKey": "Livelli di conteggio specificati:",
     "countsPromptKey": "I livelli di conteggio specificati sono valori particolari della variabile dipendente sui grafici delle probabilità e vengono immessi come elenco di numeri interi non negativi. Il valore può anche essere un elenco nel formato X TO Y BY Z. Per esempio, COUNTS(0 1 2 TO 10 BY 2 15) specifica la rappresentazione dei conteggi 0, 1, 2, 4, 6, 8, 10 e 15.",
     "cntregDiagPlotsGroupKey": "Diagrammi diagnostici",
     "cntregProbPlotsGroupKey": "Grafici delle probabilità",
     "cntregDispersionKey": "Diagramma diagnostico di sovradispersione",
     "cntregPredprobKey": "Grafico delle probabilità predittive globali",
     "cntregPredprofileKey": "Diagramma dei profili della probabilità predittiva",
     "cntregProfilelikeKey": "Diagramma della verosimiglianza del profilo",
     "regDiagPlotsGroupKey": "Diagrammi diagnostici",
     "regOutputPlotsGroupKey": "Diagrammi di output",
     "regDiagnosticPlotsKey": "Diagrammi diagnostici",
     "regResidualPlotsKey": "Residui per ogni variabile esplicativa",
     "regRstudentByPredictedPlotKey": "Statistica Rstudent per valori previsti",
     "regQQPlotKey": "Diagramma dei quantili normali dei residui",
     "regFitPlotKey": "Diagramma di stima per una singola variabile continua",
     "regObservedByPredictedPlotKey": "Valori osservati per valori previsti",
     "regPartialPlotsKey": "Diagrammi di regressione parziale per ogni variabile esplicativa",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS.",
     "outputDSKey": "Crea dati di output",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "outputPredictKey": "Valori previsti",
     "outputResidualKey": "Residui",
     "outputProbKey": "Probabilità che la variabile dipendente assuma il valore corrente",
     "outputProballKey": "Probabilità della variabile dipendente per tutte le risposte possibili",
     "outputVarianceKey": "Deviazione standard dell'errore",
     "outputXbetaKey": "Predittore lineare (Xbeta)",
     "outputMarginalKey": "Effetti marginali",
     "outputInvMillsKey": "Stime del rapporto di Mills inverso",
     "outputExpectedKey": "Valore atteso delle variabili endogene continue",
     "outputConditionalKey": "Valore atteso condizionale delle variabili endogene continue",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "odsOutputLibrefNoteKey": "Il seguente data set deve usare una libref SAS:",
     "outputESTKey": "Salva stime dei parametri",
     "outputESTNameKey": "Specifica un data set SAS:",
     "outputESTCovoutKey": "Matrice di covarianza delle stime dei parametri",
     "outputESTCorroutKey": "Matrice di correlazione delle stime dei parametri",
     "commentResidualsKey": "Crea un istogramma dei residui",
     "dependVariableKey": "Variabile dipendente:",
     "continuousVariableKey": "Variabili continue:",
     "classVariableKey": "Variabili categoriche:",
     "byVariablesKey": "Raggruppa analisi per:",
     "qlimHeteroVariableKey": "Variabili sulla funzione della varianza:",
     "lowerBoundVariableKey": "Variabile limite inferiore:",
     "upperBoundVariableKey": "Variabile limite superiore:",
     "copyVariablesKey": "Variabili da includere:",
     "lowerUpperBoundMsgKey": "Per la regressione con censura o troncata, il valore del limite inferiore sulla scheda Modello dovrebbe essere minore del valore del limite superiore.",
     "noEmptyModelMsgKey": "Includi nel modello l'intercetta o almeno un effetto del modello nella scheda Modello."
});
