define({
  "NameKey": "二項ロジスティック回帰分析",
  "DescriptionKey": "二項ロジスティック回帰分析タスクは、二項応答のロジスティック回帰を実行します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "LOGISTIC プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "explanatoryGroupKey": "説明変数",
  "classParamGroupKey": "効果のパラメータ化",
  "classParamKey": "コーディング:",
  "glmParamChoiceKey": "GLM コーディング",
  "effectsParamChoiceKey": "効果コーディング",
  "refParamChoiceKey": "参照コーディング",
  "classMissingGroupKey": "欠損値の処理",
  "classMissingNoteKey": "モデルのいずれかの変数の値が欠損しているオブザベーションは分析から除かれます。また、いずれかの分類変数の値が欠損しているオブザベーションも除かれます (その分類変数がモデルに使用されているかどうかに関係なく)。",
  "modelGroupKey": "モデル効果",
  "modelTabKey": "モデル",
  "standardModelInstructionKey": "モデルの種類の選択:",
  "mainEffectsChoiceKey": "主効果モデル",
  "mainNwayEffectsChoiceKey": "主効果とすべての n 元の交互作用",
  "customModelChoiceKey": "カスタムモデル",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "交互作用の最大次数に 1 より大きい整数を入力してください",
  "responseGroupKey": "応答",
  "eventTrialsDataKey": "応答データはイベント数と試行数を含む",
  "referenceLevelComboKey": "関心のあるイベント:",
  "referenceLevelComboSelectKey": "水準を選択します",
  "linkFxKey": "リンク関数:",
  "cLogLogChoiceKey": "補対数-対数",
  "logitChoiceKey": "ロジット",
  "probitChoiceKey": "プロビット",
  "methodsGroupKey": "手法",
  "dispersionGroupKey": "適合度と過分散",
  "pearsonGOFKey": "デビアンスおよび Pearson のカイ 2 乗統計量",
  "scaleComboKey": "分散パラメータ:",
  "noScaleChoiceKey": "補正なし",
  "pscaleChoiceKey": "Pearson 推定",
  "dscaleChoiceKey": "デビアンス推定",
  "customScaleChoiceKey": "カスタム分散パラメータの入力",
  "correctOverdispersionKey": "過分散補正",
  "lackfitKey": "Hosmer and Lemeshow の適合度検定",
  "resultsGroupKey": "結果",
  "statisticsGroupKey": "統計量",
  "statsComboKey": "表示する統計量の選択:",
  "defaultStatsChoiceKey": "デフォルト統計量",
  "customStatsChoiceKey": "デフォルトおよび追加統計量",
  "noStatsChoiceKey": "なし",
  "additionalStatsLabelKey": "追加統計量",
  "parmEstGroupKey": "パラメータ推定値",
  "oddsRatioGroupKey": "オッズ比",
  "oddsRatiosKey": "すべての効果のオッズ比",
  "clparmKey": "パラメータ推定値の信頼区間:",
  "cloddsKey": "オッズ比の信頼区間:",
  "stratifiedClparmKey": "パラメータ推定値の信頼区間:",
  "stratifiedCloddsKey": "オッズ比の信頼区間:",
  "plClChoiceKey": "プロファイル尤度に基づく",
  "waldClChoiceKey": "Wald 検定に基づく",
  "bothClChoiceKey": "両側",
  "noClChoiceKey": "なし",
  "confidenceKey": "信頼水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "カスタム値を使用",
  "confidenceValueKey": "カスタム信頼水準:",
  "confidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "corrEstKey": "パラメータ推定値の相関",
  "covEstKey": "パラメータ推定値の共分散",
  "ctableKey": "分類テーブル",
  "stbKey": "標準化された推定値",
  "expbKey": "指数化された推定値",
  "pcorrKey": "偏相関",
  "rsquareKey": "一般化寄与率",
  "diagnosticsGroupKey": "診断統計量",
  "influenceKey": "影響度診断",
  "stdresKey": "標準化と尤度残差を含める",
  "expLsmeansKey": "指数化された最小二乗平均",
  "clLsmeansKey": "最小二乗平均と平均差の信頼限界",
  "corrLsmeansKey": "最小二乗平均の相関",
  "covLsmeansKey": "最小二乗平均の共分散",
  "multCompareGroupKey": "多重比較",
  "multCompareKey": "多重比較を実行する",
  "multCompareExclusionKey": "多重比較は、モデル選択が要求されている場合や分類効果の GLM パラメータ化が使用されていない場合は使用できません。",
  "multCompareListKey": "効果の選択:",
  "multCompareComboKey": "手法:",
  "bonferroniKey": "Bonferroni",
  "dunnettKey": "Dunnett",
  "nelsonKey": "Nelson",
  "scheffeKey": "Scheffe",
  "sidakKey": "Sidak",
  "tukeyKey": "Tukey",
  "multCompareAlphaKey": "有意水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "カスタム値を使用",
  "multCompareAlphaValueKey": "カスタム有意水準:",
  "multCompareAlphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactGroupKey": "正確検定",
  "exactTestsKey": "正確検定を実行する",
  "exactLabelKey": "選択した効果への正確検定を実行します",
  "exactListKey": "効果の選択:",
  "exactInterceptKey": "切片の正確検定",
  "exactNoteKey": "注: 大規模な問題の一部では、正確検定の計算に大量の時間とメモリが必要になる場合があります。",
  "exactAlphaComboKey": "有意水準:",
  "exactAlphaSpecifyKey": "カスタム値を使用",
  "exactAlphaValueKey": "カスタム有意水準:",
  "exactAlphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactAlphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactAlphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactAlphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactExclusionsKey": "多重比較、モデルの選択、出力データセットやスコアリングされたデータセット、またはロジット以外のリンク関数が要求されている場合や重み変数が使用されている場合は、正確検定は使用できません。",
  "selectionTabKey": "選択",
  "selectionGroupKey": "モデルの選択",
  "selectionMethodKey": "選択方法:",
  "noneSelectionChoiceKey": "なし",
  "forwardChoiceKey": "変数増加法",
  "backwardChoiceKey": "変数減少法",
  "fastBackwardChoiceKey": "高速変数減少法",
  "stepwiseChoiceKey": "変数増減法 (ステップワイズ法)",
  "fastStepwiseChoiceKey": "高速変数減少法 (ステップワイズ法)",
  "bestSubsetChoiceKey": "総当たり法",
  "bestOptNoteKey": "最大カイ 2 乗統計量を基準にモデルを表示する",
  "bestOptKey": "モデルの数:",
  "slEntryKey": "モデルに効果を追加する有意水準:",
  "slEntryMissingKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryInvalidKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryPromptKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryRangeKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayKey": "モデルから効果を削除する有意水準:",
  "slStayMissingKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayInvalidKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayPromptKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayRangeKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "selectionDetailsGroupKey": "詳細",
  "detailsComboKey": "選択プロセスの詳細を表示する",
  "hierarchyLabelKey": "モデル効果の階層: モデルに含まれる項は、その項に含むすべてのモデル効果がモデルに存在する必要があります",
  "hierarchyKey": "効果の階層を維持する",
  "plotsGroupKey": "プロット",
  "plotsChoiceKey": "表示するプロットの選択:",
  "defaultPlotChoiceKey": "デフォルトプロット",
  "customPlotChoiceKey": "デフォルトおよび追加プロット",
  "allPlotsChoiceKey": "すべてのプロット",
  "noPlotsChoiceKey": "プロットなし",
  "additionalPlotsLabelKey": "追加プロット",
  "dfbetasPlotKey": "標準化された DFBETA とオブザベーション番号",
  "influencePlotKey": "影響度に関する統計量とオブザベーション番号",
  "dpcPlotKey": "モデルの当てはめへの影響度とパラメータ推定値",
  "predPlotKey": "予測確率プロット",
  "effectPlotKey": "効果プロット",
  "oddsratioPlotKey": "オッズ比プロット",
  "oddsratioClipKey": "0 から 2 までのオッズ比を表示する",
  "rocPlotKey": "ROC プロット",
  "unpackPlotsKey": "表示形式:",
  "unpackChoiceKey": "個々のプロット",
  "panelChoiceKey": "プロットのパネル",
  "plotLabelsKey": "極値ポイントのラベル",
  "labelPlotsComboKey": "影響度と ROC プロットのラベル:",
  "obsnumLabelChoiceKey": "オブザベーション番号のラベル",
  "valuesLabelChoiceKey": "変数値のラベル",
  "noLabelChoiceKey": "ラベルを付けない",
  "maxpointsComboKey": "プロットポイントの最大数:",
  "maxpointsDefaultKey": "デフォルト(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "カスタム値を使用",
  "maxpointsNoLimitKey": "制限しない",
  "maxpointsValueKey": "ポイントのカスタム最大数:",
  "maxpointsValueMissingKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueInvalidKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValuePromptKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueRangeKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "optimizationGroupKey": "最適化",
  "optMethodKey": "手法:",
  "defaultOptChoiceKey": "デフォルト",
  "newtonChoiceKey": "Newton-Raphson 法",
  "fisherChoiceKey": "Fisher のスコアリング",
  "maxiterComboKey": "最大反復回数:",
  "maxiterDefaultChoiceKey": "デフォルト値を使用",
  "maxiterCustomChoiceKey": "カスタム値を使用",
  "maxiterKey": "カスタム最大反復回数:",
  "maxiterMissingKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterInvalidKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterPromptKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterRangeKey": "最大反復回数に 0 以上の数値を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "出力データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "residualStatsGroupKey": "残差",
  "influenceStatsGroupKey": "影響度に関する統計量",
  "predictedStatsGroupKey": "予測値",
  "otherStatsGroupKey": "他の統計量",
  "linpKey": "線形予測子",
  "predKey": "予測値",
  "clPredKey": "予測値の信頼限界",
  "pearsonKey": "Pearson 残差",
  "resdevChoiceKey": "デビアンス残差",
  "reslikChoiceKey": "尤度残差",
  "stdReschiChoiceKey": "標準化された Pearson 残差",
  "stdResdevChoiceKey": "標準化されたデビアンス残差",
  "leverageChoiceKey": "てこ比",
  "stdDfbetaChoiceKey": "標準化された DFBETA",
  "stdXbetaChoiceKey": "線形予測子の標準誤差",
  "difChisqChoiceKey": "オブザベーションの削除により発生したカイ 2 乗適合度の変化",
  "difDevChoiceKey": "オブザベーションの削除により発生したデビアンスの変化",
  "predProbChoiceKey": "各応答水準の予測確率",
  "indivPredProbChoiceKey": "個々の確率",
  "cumulPredProbChoiceKey": "累積確率",
  "cvPredProbChoiceKey": "クロスバリデーションされた個々の確率",
  "outputConfidenceKey": "信頼水準:",
  "scoreDSKey": "スコアリングされたデータセットを作成する",
  "scoreDSNameKey": "データセット名:",
  "scoreCodeKey": "SAS スコアリングコードをログに追加する",
  "responseVariableKey": "応答:",
  "eventVariableKey": "イベント数:",
  "trialsVariableKey": "試行数:",
  "continuousVariablesKey": "連続変数:",
  "classVariablesKey": "分類変数:",
  "offsetVariableKey": "オフセット変数:",
  "idVariablesKey": "ラベルを含む変数:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み変数:",
  "byVariablesKey": "グループ分析:",
  "aggregateVariablesKey": "集計:",
  "strataVariablesKey": "層化基準:",
  "twoLevelResponseRequirementKey": "この応答変数は 2 つの非欠損水準のみ保有できます。別の応答変数を選択してください。",
  "continuousClassRequirementKey": "連続変数または分類変数を少なくとも 1 つ選択してください。",
  "modelEffectsNeededRequirementKey": "モデルタブでモデルに 1 つ以上の効果を追加してください。",
  "aggregateVariablesRequirementKey": "適合度グループの部分母集団を集計するためにオプションタブで変数を 1 つ以上選択してください。",
  "outputRequirementKey": "出力データセットに含める統計量を少なくとも 1 つ選択してください。",
  "exactTestsNeededRequirementKey": "切片または 1 つ以上の効果に対する正確検定を選択してください。"
});