define({
  "NameKey": "アセスメント",
  "DescriptionKey": "アセスメントタスクは、スコアリングされたデータテーブルに基づきモデルパフォーマンスを評価します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "ASSESS プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "dataLabelKey": "スコア CAS テーブル:",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "useIntervalTargetKey": "間隔尺度のターゲット変数使用",
  "useNominalTargetKey": "名義尺度のターゲット変数使用",
  "eventLevelKey": "ターゲットのイベント水準:",
  "plotPartitionKey": "プロットする分割の選択:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "評価する分割の選択:",
  "optionsTabKey": "オプション",
  "plotsGroupKey": "プロット",
  "plotLiftChartKey": "リフトチャート",
  "plotCumulativeLiftChartKey": "累積リフトチャート",
  "plotResponseChartKey": "捕捉された応答チャート",
  "plotROCChartKey": "ROC 曲線",
  "percentileOptionsGroupKey": "リフト分析",
  "percentStepComboKey": "リフト曲線の種類:",
  "percentStep05Key": "二十分位",
  "percentStep1Key": "十分位点 (デフォルト)",
  "convergenceGroupKey": "パーセント点分析",
  "maxiterLabelKey": "最大反復回数:",
  "maxiterRadioDefaultKey": "50 を使用 (デフォルト)",
  "maxiterRadioCustomKey": "カスタム値を使用",
  "maxiterKey": "反復回数:",
  "maxiterMsgKey": "最大反復回数に 10 以上の整数を入力してください",
  "rocOptionsGroupKey": "ROC 分析",
  "cutoffStepComboKey": "カットオフ確率を 0 から 1 までの範囲で次の値ずつ増やす:",
  "cutoffStep01Key": "0.01",
  "cutoffStep02Key": "0.02",
  "cutoffStep04Key": "0.04",
  "cutoffStep05Key": "0.05",
  "cutoffStep1Key": "0.1 (デフォルト)",
  "cutoffStep2Key": "0.2",
  "fitStatOptionsGroup": "当てはめ統計量",
  "produceFitStatKey": "当てはめ統計量を作成する",
  "pvarGroupKey": "事後確率",
  "eventVarMappingLabelKey": "非イベントターゲット水準の事後確率の指定:",
  "eventVarMappingRadioPatternKey": "自動検出",
  "eventVarMappingRadioCustomKey": "手動指定",
  "specifyPatternKey": "検出前に水準を変換する",
  "regexFromKey": "次を検索:",
  "regexToKey": "次で置き換える:",
  "delimiterLabelKey": "水準リストの区切り記号:",
  "delimiterRadioDefaultKey": "自動検出",
  "delimiterRadioCustomKey": "カスタム区切り記号を指定",
  "delimiterKey": "区切り記号:",
  "outputTabKey": "出力",
  "assessGroupKey": "出力データ",
  "odsOutputLibrefNoteKey": "次のデータセットは SAS ライブラリ参照名を使用する必要があります。",
  "outRocDSKey": "ROC 情報を保存する",
  "outRocDSNameKey": "SAS データセット:",
  "outLiftInfoDSKey": "リフト情報を保存する",
  "outModelInfoDSNameKey": "SAS データセット:",
  "outFitDSKey": "当てはめ統計量を保存する",
  "outFitDSNameKey": "SAS データセット:",
  "pvarMsgKey": "非イベント水準の事後確率変数が検出されないため、当てはめ統計量を生成できません。オプションタブで事後確率変数を割り当ててください。",
  "delimiterMsgKey": "ターゲット水準の有効な区切り記号が検出されないため、当てはめ統計量を生成できません。コードを編集して、ターゲット水準に使われていない区切り記号を指定してください。",
  "ROCCurveLabelKey": "ROC 曲線 (ターゲット = {1}、イベント = {2})",
  "FalsepositiverateKey": "偽陽率",
  "TruepositiverateKey": "真陽率",
  "CumulativeLiftChartLabelKey": "累積リフトチャート (ターゲット = {1}、イベント = {2})",
  "LiftChartLabelKey": "リフトチャート (ターゲット = {1}、イベント = {2})",
  "PopulationPercentageKey": "母集団のパーセント",
  "LiftKey": "リフト",
  "CumulativeResponseRateKey": "累積応答率 (ターゲット = {1}、イベント = {2})",
  "ResponsePercentageKey": "応答パーセント",
  "RegressionLiftChartLabelKey": "回帰リフトチャート (ターゲット = {1})",
  "PopulationpercentileKey": "母集団のパーセント",
  "ResponseKey": "応答",
  "addOneRowCommentKey": "深さが 0 のリフト情報テーブルに行を追加します。",
  "varNotExistsMsgKey": "変数が入力データセットに存在しません:",
  "LegendLabelTargetKey": "ターゲット",
  "LegendLabelPredictedKey": "予測値",
  "categoricalTargetKey": "ターゲット:",
  "continuousTargetKey": "ターゲット:",
  "predictedVarKey": "予測ターゲット:",
  "eventProbVarKey": "ターゲットイベントの事後確率:",
  "freqVariableKey": "度数カウント:",
  "byVariablesKey": "分割基準:",
  "pevent_labelKey": "水準",
  "pvar_labelKey": "変数"
});