define({
  "NameKey": "ニューラルネットワーク",
  "DescriptionKey": "ニューラルネットワークタスクは、入力とターゲット間の正確に近似した複合関係と非線形関係に大規模な適合重みのセットを使用します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "NNET プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "targetGroupKey": "ターゲット",
  "inputVarsGroupKey": "入力",
  "partitionGroupKey": "分割データ",
  "inputDataLabelKey": "入力データには学習データと次が含まれる:",
  "testDataChoiceKey": "テストデータ",
  "validationDataChoiceKey": "検証データ",
  "trainingDataFractionKey": "学習ケースの比率:",
  "trainingDataFractionMessageKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "testDataFractionKey": "テストケースの比率:",
  "testDataFractionMessageKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "validationDataFractionKey": "検証ケースの比率:",
  "validationDataFractionMessageKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "useRandomSeedKey": "乱数シード",
  "randomSeedKey": "ランダムシード:",
  "randomSeedMessageKey": "ランダムシードに 0 より大きく 2,147,483,648 未満の整数を入力してください",
  "partitionRandomSeedNoteKey": "乱数シードを指定すると、分散コンピューティング環境で結果をレプリケートしない場合があります。",
  "partitionDataComboKey": "分割の識別:",
  "partitionDataFractionChoiceKey": "サンプル比率を指定",
  "partitionDataVariableChoiceKey": "分割変数の値を選択",
  "validationLevelComboKey": "検証データ値:",
  "testLevelComboKey": "テストデータ値:",
  "useTrainingLevelKey": "学習データ値を選択する",
  "trainingLevelComboKey": "学習データ値:",
  "useIntervalTargetKey": "間隔尺度のターゲット変数使用",
  "useNominalTargetKey": "名義尺度のターゲット変数使用",
  "useAutoEncoderKey": "自動エンコーダとして学習",
  "autoEncoderNoteKey": "隠れ層の数が 0 の場合、自動エンコーダは使用できません",
  "errorFxKey": "分布:",
  "entropyChoiceKey": "エントロピー",
  "gammaChoiceKey": "ガンマ",
  "normalChoiceKey": "正規",
  "poissonChoiceKey": "Poisson",
  "targetActFxKey": "活性化関数:",
  "defaultTargetActFxChoiceKey": "デフォルト",
  "cosineTargetChoiceKey": "余弦",
  "expTargetChoiceKey": "指数",
  "identityTargetChoiceKey": "恒等 (デフォルト)",
  "tanhTargetKey": "双曲線正接",
  "sineTargetChoiceKey": "正弦",
  "targetCombFxKey": "組み合わせ関数:",
  "defaultTargetCombChoiceKey": "デフォルト",
  "additiveTargetCombChoiceKey": "加法型",
  "linearTargetCombChoiceKey": "線形",
  "radialTargetCombChoiceKey": "動径",
  "methodsGroupKey": "手法",
  "dataPrepGroupKey": "データ準備",
  "missingValuesLabelKey": "欠損値",
  "usemissKey": "欠損値を含める",
  "usemissMsgKey": "名義尺度の入力変数の欠損値が変数の水準として処理されます。間隔尺度の欠損値は平均で置換されます。",
  "stdGroupKey": "標準化",
  "intervalStdizeMethodKey": "標準化法:",
  "noStdChoiceKey": "標準化しない",
  "stdDevChoiceKey": "標準偏差",
  "midrangeChoiceKey": "ミッドレンジ (デフォルト)",
  "intervalStdNoteKey": "平均値を引き、標準偏差で割ります",
  "intervalRangeNoteKey": "ミッドレンジは 0、最小値は -1、最大値は 1 になるように調整します",
  "hiddenLayersGGroupKey": "隠れ層",
  "nHiddenLayersKey": "隠れ層の数:",
  "nHiddenLayersMessageKey": "隠れ層の数に 0 以上 5 以下の整数を入力してください",
  "useHiddenLayersRangeKey": "隠れ層を自動調整する",
  "initialHiddenLayersKey": "初期値:",
  "initialHiddenLayersMessageKey": "隠れ層の数の初期値に 0 以上 5 以下の整数を入力してください",
  "lowerHiddenLayersKey": "下限:",
  "lowerHiddenLayersMessageKey": "隠れ層の数の下限に 0 以上 5 以下の整数を入力してください",
  "upperHiddenLayersKey": "上限:",
  "upperHiddenLayersMessageKey": "隠れ層の数の上限に 0 以上 5 以下の整数を入力してください",
  "mlpDirectKey": "入力とターゲットニューロンの間の直接接続を許可する",
  "hiddenLayerTitle1Key": "隠れ層 1",
  "nNeurons1Key": "隠れユニット数 (ニューロン):",
  "nNeuronsMessageKey": "ニューロン数に 0 より大きく 1,000 以下の整数を入力してください",
  "hiddenLayerTitle2Key": "隠れ層 2",
  "nNeurons2Key": "隠れユニット数 (ニューロン):",
  "hiddenLayerTitle3Key": "隠れ層 3",
  "nNeurons3Key": "隠れユニット数 (ニューロン):",
  "hiddenLayerTitle4Key": "隠れ層 4",
  "nNeurons4Key": "隠れユニット数 (ニューロン):",
  "hiddenLayerTitle5Key": "隠れ層 5",
  "nNeurons5Key": "隠れユニット数 (ニューロン):",
  "hiddenLayerActFxKey": "活性化関数:",
  "sineHiddenLayerChoiceKey": "正弦",
  "identityHiddenLayerChoiceKey": "恒等",
  "tanhHiddenLayerChoiceKey": "双曲線正接 (デフォルト)",
  "expHiddenLayerChoiceKey": "指数",
  "logisticHiddenLayerChoiceKey": "ロジスティック",
  "rectifierHiddenLayerChoiceKey": "Rectifier",
  "softplusHiddenLayerChoiceKey": "Softplus",
  "hiddenLayerCombFxKey": "組み合わせ関数:",
  "defaultHiddenLayerCombChoiceKey": "デフォルト",
  "additiveHiddenLayerCombChoiceKey": "加法型",
  "linearHiddenLayerCombChoiceKey": "線形",
  "radialHiddenLayerCombChoiceKey": "動径",
  "neuronsPerLayerRangeLabelKey": "層のユニット (ニューロン) を自動調整する",
  "initialNeuronsPerLayerKey": "初期値:",
  "initialNeuronsPerLayerMessageKey": "ニューロン数の初期値に 0 より大きく 1,000 以下の整数を入力してください",
  "lowerNeuronsPerLayerKey": "下限:",
  "lowerNeuronsPerLayerMessageKey": "ニューロン数の下限に 0 より大きく 1,000 以下の整数を入力してください",
  "upperNeuronsPerLayerKey": "上限:",
  "upperNeuronsPerLayerMessageKey": "ニューロン数の上限に 0 より大きく 1,000 以下の整数を入力してください",
  "trainingDetailsGroupKey": "学習詳細",
  "specifyNumtriesKey": "ネットワークの学習の繰り返し数を指定します",
  "numtriesKey": "繰り返し数:",
  "numtriesMessageKey": "学習繰り返し数に 1 以上 64 以下の整数を入力してください",
  "validNoneKey": "検証サブセットを使用して学習を停止してください",
  "specifyWeightsKey": "予測誤差の重みを設定する",
  "optimizationGroupKey": "最適化",
  "optMethodKey": "手法:",
  "defaultOptChoiceKey": "デフォルト",
  "sgdChoiceKey": "SGD",
  "lbfgsChoiceKey": "LBFGS (デフォルト)",
  "quasiNewtonChoiceKey": "Dual quasi-Newton 法",
  "setMaxValuesLabelKey": "最大値の設定:",
  "maxiterKey": "最大反復回数:",
  "maxiterMessageKey": "最大反復回数に 0 より大きい整数を入力してください",
  "useOptimizationMaxtimeKey": "最大時間を設定する",
  "optimizationMaxtimeKey": "時間 (秒):",
  "optimizationMaxtimeMessageKey": "最大時間 (秒) に 1 以上の数値を入力してください",
  "regL1Key": "L1 正則化:",
  "regL1MessageKey": "L1 正則化パラメータに 0 以上 10 以下の値を入力してください",
  "useRegL1RangeKey": "L1 正則化を自動調整する",
  "initialRegL1Key": "初期値:",
  "initialRegL1MessageKey": "L1 正則化パラメータの初期値に 0 以上 10 以下の値を入力してください",
  "lowerRegL1Key": "下限:",
  "lowerRegL1MessageKey": "L1 正則化パラメータの下限に 0 以上 10 以下の値を入力してください",
  "upperRegL1Key": "上限:",
  "upperRegL1MessageKey": "L1 正則化パラメータの上限に 0 以上 10 以下の値を入力してください",
  "regL2Key": "L2 正則化:",
  "regL2MessageKey": "L2 正則化パラメータに 0 以上 10 以下の値を入力してください",
  "useRegL2RangeKey": "L2 正則化を自動調整する",
  "initialRegL2Key": "初期値:",
  "initialRegL2MessageKey": "L2 正則化パラメータの初期値に 0 以上 10 以下の値を入力してください",
  "lowerRegL2Key": "下限:",
  "lowerRegL2MessageKey": "L2 正則化パラメータの下限に 0 以上 10 以下の値を入力してください",
  "upperRegL2Key": "上限:",
  "upperRegL2MessageKey": "L2 正則化パラメータの上限に 0 以上 10 以下の値を入力してください",
  "learningRateKey": "学習率:",
  "learningRateMessageKey": "学習率に 0 以上 100 以下の値を入力してください",
  "useLearningRateRangeKey": "学習率を自動調整する",
  "initialLearningRateKey": "初期値:",
  "initialLearningRateMessageKey": "学習率の初期値に 0 以上 100 以下の値を入力してください",
  "lowerLearningRateKey": "下限:",
  "lowerLearningRateMessageKey": "学習率の下限に 0 以上 100 以下の値を入力してください",
  "upperLearningRateKey": "上限:",
  "upperLearningRateMessageKey": "学習率の上限に 0 以上 100 以下の値を入力してください",
  "annealingRateKey": "アニーリング率:",
  "annealingRateMessageKey": "アニーリング率に 0 以上 100 以下の値を入力してください",
  "useAnnealingRateRangeKey": "アニーリング率を自動調整する",
  "initialAnnealingRateKey": "初期値:",
  "initialAnnealingRateMessageKey": "アニーリング率の初期値に 0 以上 100 以下の値を入力してください",
  "lowerAnnealingRateKey": "下限:",
  "lowerAnnealingRateMessageKey": "アニーリング率の下限に 0 以上 100 以下の値を入力してください",
  "upperAnnealingRateKey": "上限:",
  "upperAnnealingRateMessageKey": "アニーリング率の上限に 0 以上 100 以下の値を入力してください",
  "assessmentGroupKey": "アセスメント",
  "assessmentKey": "リフト情報と当てはめ統計量",
  "autotuneGroupKey": "自動調整の設定",
  "autotuneKey": "選択したオプションを自動調整する",
  "autotuneTimeNoteKey": "注: 所要実行時間はかなり長くなります (詳細を参照)",
  "autotuneReadMoreKey": "自動調整プロセスはアルゴリズムオプションの多数の異なる組み合わせを探索し、組み合わせごとに 1 つのモデル (とクロスバリデーションの使用時は複数のモデル) を学習します。最適なモデルを検索するために、これらの組み合わせの一部の構成は学習に長時間かかります。最適なモデルの検索にかかる総時間は一定ではなく、このプロセスは 1 つのモデルの学習よりもはるかに長い時間がかかります。",
  "autotuneComboKey": "検証法:",
  "autoPartitionChoiceKey": "分割",
  "autoCVChoiceKey": "K 分割クロスバリデーション",
  "autoValidationFractionKey": "検証ケースの比率:",
  "autoValidationFractionMessageKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "autoNFoldsKey": "分割の数:",
  "autoNFoldsMessageKey": "分割の数に 2 以上 20 以下の整数を入力してください",
  "autoMaxtimeKey": "最大時間 (分):",
  "autoMaxtimeMessageKey": "最大時間 (分) に 1 以上の数値を入力してください",
  "autoMaxiterKey": "最大反復回数:",
  "autoMaxiterMessageKey": "最大反復回数に 1 以上の整数を入力してください",
  "autoSearchMethodKey": "検索法:",
  "gaSearchChoiceKey": "遺伝的アルゴリズム",
  "lhsSearchChoiceKey": "ラテンハイパーキューブサンプル",
  "randomSearchChoiceKey": "ランダムサンプル",
  "bayesSearchChoiceKey": "Bayesian サンプル",
  "autoSampleSizeKey": "サンプルサイズ:",
  "autoSampleSizeMessageKey": "サンプルサイズに 1 より大きい整数を入力してください",
  "autoNominalObjectiveKey": "目的:",
  "autoIntervalalObjectiveKey": "目的:",
  "autotuneASEChoiceKey": "平均平方誤差",
  "autotuneAUCChoiceKey": "曲線下の面積",
  "autotuneF1ChoiceKey": "F1 スコア",
  "autotuneF05ChoiceKey": "F0.5 スコア",
  "autotuneGammaChoiceKey": "Goodman-Kruskal のガンマ",
  "autotuneGiniChoiceKey": "Gini の係数",
  "autotuneMCLLChoiceKey": "多クラスの対数損失 (Multi-Class Log Loss)",
  "autotuneMiscChoiceKey": "誤分類率",
  "autotuneRaseChoiceKey": "二乗平均平方誤差",
  "autotuneTauChoiceKey": "Kendall の Tau-a",
  "autotuneMAEChoiceKey": "平均絶対誤差",
  "autotuneMSLEChoiceKey": "平均平方対数誤差",
  "autotuneRMAEChoiceKey": "二乗平均絶対誤差",
  "autotuneRMSLEChoiceKey": "二乗平均平方対数誤差",
  "autotuneKSChoiceKey": "Kolmogorov-Smirnov 統計量",
  "autoTargetEventComboKey": "関心のあるイベント:",
  "autoUseFirstLevelChoiceKey": "第 1 ターゲット値を使用",
  "autoSelectLevelChoiceKey": "ターゲット値を選択",
  "autoEventComboKey": "選択したイベント:",
  "autoEventComboSelectKey": "水準を選択します",
  "useAutoNParallelKey": "並列評価の数を設定する",
  "autoNParallelKey": "並列評価:",
  "autoNParallelMessageKey": "並列評価の数に 1 以上の整数を入力してください",
  "autotuneDetailsGroupKey": "遺伝的アルゴリズムの設定",
  "autoMaxevalsKey": "評価の最大数:",
  "autoMaxevalsMessageKey": "評価の最大数に 3 以上の整数を入力してください",
  "autoPopsizeKey": "反復の評価の数:",
  "autoPopsizeMessageKey": "反復の評価の数に 2 以上の整数を入力してください",
  "tuneHistoryComboKey": "評価履歴レポート:",
  "tableHistoryKey": "結果テーブル",
  "logHistoryKey": "ログ",
  "allHistoryKey": "結果テーブルとログ",
  "noHistoryKey": "レポートを抑制",
  "tunerplotGroupKey": "自動調整のプロット",
  "tunerPlotKey": "目的履歴",
  "bestPlot": "最良の目的履歴",
  "byparmPlotKey": "オプション値 vs. 目的",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "outputDSKey": "スコアリングされたデータを保存する",
  "outputDSNameKey": "CAS テーブル:",
  "includeVarsInstructionKey": "含める入力 CAS テーブルの変数",
  "includeAllVarsKey": "すべての変数",
  "includeAnalysisVarsKey": "分析で使用した変数",
  "includeSelectedVarsKey": "選択した変数",
  "includeNoVarsKey": "変数を含めない",
  "listNodeMethodKey": "これらのノードを含める:",
  "allListNodeChoiceKey": "すべてのノード",
  "inputListNodeChoiceKey": "入力ノード",
  "hiddenListNodeChoiceKey": "隠れ層ノード",
  "outputListNodeChoiceKey": "出力ノード",
  "outmodelDSKey": "モデルパラメータを保存する",
  "outmodelDSNameKey": "CAS テーブル:",
  "scoreCodeFileKey": "スコアリングコードのパス名の指定:",
  "createScoreCodeKey": "スコアリングコードを保存する",
  "scoringCodeFileNameKey": "",
  "autotitle1": "次と調整",
  "nominalTargetsKey": "名義尺度のターゲット変数:",
  "intervalTargetKey": "間隔尺度のターゲット変数:",
  "intervalInputsKey": "間隔尺度の入力変数:",
  "nominalInputsKey": "名義尺度の入力変数:",
  "partitionVariableKey": "分割変数:",
  "copyVariablesKey": "これらの変数を含める:",
  "weightVariableKey": "重み:",
  "continuousClassInputRequirementKey": "間隔尺度の入力変数または名義尺度の入力変数を少なくとも 1 つ選択してください。",
  "moreThanTwoLayersRequirementKey": "オプションタブの最適化セクションの SGD 法では、3 つ以上の隠れ層のみ使用できます。",
  "sumSamplingProportionsRequirementKey": "検証データとテストデータのサンプリング比率の合計は 1.0 未満にしてください。",
  "partitionVariableValuesRequirementKey": "検証ケースとテストケースで、分割変数の値は異なる必要があります。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "学習ケースと検証ケースで、分割変数の値は異なる必要があります。",
  "partitionVariableTraining_TestValuesRequirementKey": "学習ケースとテストケースで、分割変数の値は異なる必要があります。",
  "useHiddenLayersRangeRequirementKey": "隠れ層の数の下限は上限より小さくしてください。",
  "useNeuronsPerLayerRangeRequirementKey": "層のニューロンの下限は上限より小さくしてください。",
  "useLearningRateRangeRequirementKey": "学習率の下限は上限より小さくしてください。",
  "useAnnealingRateRangeRequirementKey": "アニーリング率の下限は上限より小さくしてください。",
  "useL1RegularizationRangeRequirementKey": "L1 正則化パラメータの下限は上限より小さくしてください。",
  "useL2RegularizationRangeRequirementKey": "L2 正則化パラメータの下限は上限より小さくしてください。",
  "noAutotuneOptionsRequirementKey": "自動調整するオプションを少なくとも 1 つ選択してください。",
  "scoredAndModelDatasetsMustBeDifferentMsgKey": "スコアリングされたデータとモデルパラメータ出力データセットの名前は異なる必要があります。",
  "outputDSNameMsgKey": "スコアリングされたデータセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outmodelDSNameMsgKey": "モデルパラメータデータセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});