define({
  "NameKey": "中心性指標",
  "DescriptionKey": "中心性指標タスクは、グラフ内のノードまたはリンクの相対的重要度を示すいくつかの種類の中心性指標を計算します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey21": "NETWORK プロシジャ",
  "LinkKey24": "CAS プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "outputTabKey": "出力",
  "linkGroupKey": "リンク",
  "linksdatasetGroupKey": "データ",
  "linkRolesGroupKey": "役割",
  "addLinkRolesGroupKey": "追加役割",
  "linkDirectionKey": "リンクの方向:",
  "undirectedLinkKey": "無向",
  "directedLinkKey": "有向",
  "includeNodesDataKey": "ノードデータを含める",
  "nodeGroupKey": "ノード",
  "nodesdatasetGroupKey": "データ",
  "nodeRolesGroupKey": "役割",
  "chkCentralityKey": "中心性指標",
  "chkCentralityDegreeKey": "次数",
  "chkCentralityInfluenceKey": "影響",
  "chkCentralityClusteringKey": "クラスタリング係数",
  "chkCentralityClosenessKey": "近接",
  "chkCentralityBetweennessKey": "媒介",
  "chkCentralityEigenvectorKey": "固有ベクトル",
  "chkCentralityHubKey": "Hub Score",
  "chkCentralityAuthorityKey": "Authority Score",
  "metricTypeInfluenceComboKey": "指標の種類:",
  "metricTypeInfluenceweightKey": "重み付き (デフォルト)",
  "metricTypeInfluenceunweightKey": "重みなし",
  "metricTypeInfluencebothKey": "両方 (重み付きと重みなし)",
  "metricTypeClosenessComboKey": "指標の種類:",
  "metricTypeClosenessweightKey": "重み付き (デフォルト)",
  "metricTypeClosenessunweightKey": "重みなし",
  "metricTypeClosenessbothKey": "両方 (重み付きと重みなし)",
  "metricTypeBetweennessComboKey": "指標の種類:",
  "metricTypeBetweennessweightKey": "重み付き (デフォルト)",
  "metricTypeBetweennessunweightKey": "重みなし",
  "metricTypeBetweennessbothKey": "両方 (重み付きと重みなし)",
  "metricTypeEigenvectorComboKey": "指標の種類:",
  "metricTypeEigenvectorweightKey": "重み付き (デフォルト)",
  "metricTypeEigenvectorunweightKey": "重みなし",
  "metricTypeEigenvectorbothKey": "両方 (重み付きと重みなし)",
  "metricTypeHubComboKey": "指標の種類:",
  "metricTypeHubweightKey": "重み付き (デフォルト)",
  "metricTypeHubunweightKey": "重みなし",
  "metricTypeHubbothKey": "両方 (重み付きと重みなし)",
  "metricTypeAuthorityComboKey": "指標の種類:",
  "metricTypeAuthorityweightKey": "重み付き (デフォルト)",
  "metricTypeAuthorityunweightKey": "重みなし",
  "metricTypeAuthoritybothKey": "両方 (重み付きと重みなし)",
  "chkNormalizeBetweennessKey": "媒介中心性の正規化",
  "closeNoPathUnWtComboKey": "切断されたノード間の最短経路距離:",
  "closeNoPathUnWtDIAMETERKey": "グラフの直径プラス 1 を使用 (デフォルト)",
  "closeNoPathUnWtHARMONICKey": "Harmonic Formula を使用",
  "closeNoPathUnWtNNODESKey": "ノードの数を使用",
  "closeNoPathUnWtZEROKey": "ゼロを使用",
  "closeNoPathWtComboKey": "切断されたノード間の最短経路距離:",
  "closeNoPathWtDIAMETERKey": "グラフの直径プラス 1 を使用 (デフォルト)",
  "closeNoPathWtHARMONICKey": "Harmonic Formula を使用",
  "closeNoPathWtZEROKey": "ゼロを使用",
  "eigenAlgoLabelKey": "固有ベクトル計算方法:",
  "AUTOMATICKey": "自動 (デフォルト)",
  "JDKey": "Jacobi-Davidson アルゴリズム",
  "POWERKey": "べき乗法",
  "eigenmaxitersLabelKey": "固有ベクトル計算の最大反復回数:",
  "eigenmaxitersRadioDefaultKey": "10000 を使用 (デフォルト)",
  "eigenmaxitersRadioCustomKey": "カスタム値を使用",
  "eigenmaxItersKey": "反復回数:",
  "eigenmaxItersMsgKey": "反復回数として 1 以上の整数を入力します。",
  "methodsGroupKey": "手法",
  "logLevelKey": "ログの詳細:",
  "logLevelBasicKey": "基本の要約 (デフォルト)",
  "logLevelModerateKey": "要約",
  "logLevelDetailedKey": "詳細な要約",
  "logLevelNoneKey": "要約なし",
  "codeGenerationGroupKey": "コード生成",
  "procNetworkKey": "NETWORK プロシジャを使用",
  "casActionKey": "CAS プロシジャを使用",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります。",
  "outputLinksDSKey": "出力リンクテーブルを作成する",
  "outputLinksDSNameKey": "CAS テーブル:",
  "outputNodesDSKey": "出力ノードテーブルを作成する",
  "outputNodesDSNameKey": "CAS テーブル:",
  "byTableNoteKey": "グループ分析が要求されているときは、ノードまたはノードのサブセットデータテーブルを使用できません。",
  "byProcNoteKey": " PROC OPTMODEL は現行リリースのグループ分析をサポートしていません。",
  "fromVarKey": "ソースノード:",
  "toVarKey": "ターゲットノード:",
  "weightVarLinkKey": "重み:",
  "auxWeightVarLinkKey": "補助重み:",
  "byVariablesKey": "グループ分析:",
  "nodeVarKey": "ノード:",
  "lowerVarNodeKey": "下限を提供するノード:",
  "upperVarNodeKey": "上限を提供するノード:",
  "weightVarNodeKey": "重み:",
  "linkNodeSameNameMsgKey": "リンクとノードデータテーブルは異なる必要があります。",
  "fromToVarsSameTypeMsgKey": "ソースノードとターゲットノードは、同じ種類にしてください。",
  "pickMetricMsg": "オプションタブで少なくとも中心性指標を 1 つ選択してください。",
  "outputLinksDSNameMsgKey": "出力リンクテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outputNodesDSNameMsgKey": "出力ノードテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});