define({
  "NameKey": "コミュニティ検出",
  "DescriptionKey": "コミュニティ検出タスクは、グラフを複数のコミュニティに分割し、コミュニティサブグラフ内のノードが、異なるコミュニティのノードよりも密につながるようにします。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey21": "NETWORK プロシジャ",
  "LinkKey24": "CAS プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "outputTabKey": "出力",
  "linkGroupKey": "リンク",
  "linksdatasetGroupKey": "データ",
  "linkRolesGroupKey": "役割",
  "addLinkRolesGroupKey": "追加役割",
  "linkDirectionKey": "リンクの方向:",
  "undirectedLinkKey": "無向",
  "directedLinkKey": "有向",
  "includeNodesDataKey": "ノードデータを含める",
  "nodeGroupKey": "ノード",
  "nodesdatasetGroupKey": "データ",
  "nodeRolesGroupKey": "役割",
  "groupAlgorithmKey": "アルゴリズム",
  "groupResolutionKey": "解決策",
  "groupRecursiveKey": "再帰",
  "groupRecursive2Key": "再帰的停止基準",
  "methodsGroupKey": "手法",
  "groupStoppingKey": "停止基準",
  "groupRandomKey": "ランダム化",
  "chkRecursiveKey": "大規模なコミュニティを小規模のコミュニティに再帰的に分割する",
  "chkResolutionKey": "解決値のリストを指定する",
  "commAlgoKey": "アルゴリズム:",
  "LOUVAINKey": "Louvain アルゴリズム (デフォルト)",
  "LABELPROPKey": "ラベル伝播アルゴリズム",
  "PARALLELLABELPROPKey": "並列ラベル伝播アルゴリズム",
  "maxCommSizeLabelKey": "コミュニティのノード最大数:",
  "maxCommSizeRadioDefaultKey": "制限しない (デフォルト)",
  "maxCommSizeRadioCustomKey": "カスタム値を使用",
  "maxDiameterLabelKey": "コミュニティの最大直径:",
  "maxDiameterRadioDefaultKey": "制限しない (デフォルト)",
  "maxDiameterRadioCustomKey": "カスタム値を使用",
  "maxItersLabelKey": "最大反復回数:",
  "maxItersRadioDefaultKey": "デフォルトを使用",
  "maxItersRadioCustomKey": "カスタム値を使用",
  "linkRemovalRatioLabelKey": "削除する重みが小さいリンクの割合:",
  "linkRemovalRatioRadioDefaultKey": "10 を使用 (デフォルト)",
  "linkRemovalRatioRadioCustomKey": "カスタム値を使用",
  "randFactorLabelKey": "ラベル伝搬ステップをスキップするノードの部分:",
  "randFactorRadioDefaultKey": "0.15 を使用 (デフォルト)",
  "randFactorRadioCustomKey": "カスタム値を使用",
  "randSeedLabelKey": "ランダムシード:",
  "randSeedRadioDefaultKey": "1234 を使用 (デフォルト)",
  "randSeedRadioCustomKey": "カスタム値を使用",
  "toleranceLabelKey": "反復を停止するトレランス:",
  "toleranceRadioDefaultKey": "0.01 を使用 (デフォルト)",
  "toleranceRadioCustomKey": "カスタム値を使用",
  "maxCommSizeKey": "ノード数",
  "maxCommSizeMsgKey": "ノード数に 0 より大きい整数を入力してください",
  "maxDiameterKey": "リンク数",
  "maxDiameterMsgKey": "リンク数に 0 より大きい整数を入力してください",
  "maxItersKey": "反復回数:",
  "maxItersMsgKey": "反復回数に 1 より大きい整数を入力してください",
  "linkRemovalRatioKey": "リンクの割合:",
  "linkRemovalRatioMsgKey": "リンクの割合に 0 より大きく 100 より小さい整数を入力してください",
  "randSeedKey": "シード:",
  "randSeedMsgKey": "シードに 0 より大きい整数を入力してください",
  "toleranceKey": "トレランス:",
  "toleranceMsgKey": "トレランスに 0 より大きく 1 より小さい値を入力してください",
  "randFactorKey": "比率:",
  "randFactorMsgKey": "比率に 0 より大きく 1 より小さい値を入力してください",
  "relationKey": "大規模コミュニティの分割停止:",
  "ANDKey": "上記の両方の基準が満たされる場合",
  "ORKey": "上記のいずれかの基準が満たされる場合",
  "resolutionGroupKey": "解決策",
  "null_missingMessageKey": "解決策に 0 より大きい数値を入力してください",
  "null_invalidMessageKey": "解決策に 0 より大きい数値を入力してください",
  "null_promptMessageKey": "解決策に 0 より大きい数値を入力してください",
  "null_rangeMessageKey": "解決策に 0 より大きい数値を入力してください",
  "logLevelKey": "ログの詳細:",
  "logLevelBasicKey": "基本の要約 (デフォルト)",
  "logLevelModerateKey": "要約",
  "logLevelDetailedKey": "詳細な要約",
  "logLevelNoneKey": "要約なし",
  "codeGenerationGroupKey": "コード生成",
  "procNetworkKey": "NETWORK プロシジャを使用",
  "casActionKey": "CAS プロシジャを使用",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります。",
  "outputLinksDSKey": "出力リンクテーブルを作成する",
  "outputLinksDSNameKey": "CAS テーブル:",
  "outputNodesDSKey": "出力ノードテーブルを作成する",
  "outputNodesDSNameKey": "CAS テーブル:",
  "outputCOMMLINKSDSKey": "コミュニティ間の出力リンクテーブルを作成する",
  "outputCOMMLINKSDSNameKey": "CAS テーブル:",
  "outputCOMMUNITYDSKey": "各コミュニティの出力ノードカウントテーブルを作成する",
  "outputCOMMUNITYDSNameKey": "CAS テーブル:",
  "outputLEVELDSKey": "異なる解決策レベルの出力コミュニティ情報テーブルを作成する",
  "outputLEVELDSNameKey": "CAS テーブル:",
  "outputOVERLAPDSKey": "出力ノード強度テーブルを作成する",
  "outputOVERLAPDSNameKey": "CAS テーブル:",
  "byTableNoteKey": "グループ分析が要求されているときは、ノードまたはノードのサブセットデータテーブルを使用できません。",
  "byProcNoteKey": " PROC OPTMODEL は現行リリースのグループ分析をサポートしていません。",
  "fromVarKey": "ソースノード:",
  "toVarKey": "ターゲットノード:",
  "weightVarLinkKey": "重み:",
  "auxWeightVarLinkKey": "補助重み:",
  "byVariablesKey": "グループ分析:",
  "nodeVarKey": "ノード:",
  "lowerVarNodeKey": "下限を提供するノード:",
  "upperVarNodeKey": "上限を提供するノード:",
  "weightVarNodeKey": "重み:",
  "linkNodeSameNameMsgKey": "リンクとノードデータテーブルは異なる必要があります。",
  "fromToVarsSameTypeMsgKey": "ソースノードとターゲットノードは、同じ種類にしてください。",
  "byVariablesMsgKey": "変数名 'community’ は出力テーブルの予約語です。グループ分析のために、名前を変更するか別の変数を選択してください。",
  "outputDSNameMsgKey": "出力リンクテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outputCOMMLINKSDSNameMsgKey": "コミュニティ間の出力リンクテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outputCOMMUNITYDSNameMsgKey": "各コミュニティの出力ノードカウントテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outputLEVELDSNameMsgKey": "異なる解決策レベルの出力コミュニティ情報テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outputOVERLAPDSMsgKey": "出力ノード強度テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "resolutionTable_labelKey": "解決値:",
  "resolution_labelKey": "解決策"
});