define({
  "NameKey": "PLS 回帰",
  "DescriptionKey": "PLS 回帰タスクでは、PLS 分析が実行されます。また、主成分回帰と縮小ランク回帰も実行されます。これらの手法によって、予測変数または従属変数、あるいはその両方の次元削減が予測モデリングと組み合わせられます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "PLSMOD プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "targetGroupKey": "ターゲット",
  "inputsGroupKey": "入力",
  "partitionGroupKey": "分割データ",
  "inputDataLabelKey": "入力データには学習データと次が含まれる:",
  "testDataChoiceKey": "テストデータ",
  "validationDataChoiceKey": "検証データ",
  "trainingDataFractionKey": "学習ケースの比率:",
  "trainingDataFractionMessageKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "testDataFractionKey": "テストケースの比率:",
  "testDataFractionMessageKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "validationDataFractionKey": "検証ケースの比率:",
  "validationDataFractionMessageKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "usePartitionRandomSeedKey": "乱数シード",
  "partitionRandomSeedKey": "ランダムシード:",
  "partitionRandomSeedMessageKey": "ランダムシードに 0 より大きく 2,147,483,648 未満の整数を入力してください",
  "partitionRandomSeedNoteKey": "乱数シードを指定すると、分散コンピューティング環境で結果をレプリケートしない場合があります。",
  "partitionDataComboKey": "分割の識別:",
  "partitionDataFractionChoiceKey": "サンプル比率を指定",
  "partitionDataVariableChoiceKey": "分割変数の値を選択",
  "testLevelComboKey": "テストデータ値:",
  "useTrainingLevelKey": "学習データ値を選択する",
  "trainingLevelComboKey": "学習データ値:",
  "modelGroupKey": "モデル効果",
  "modelTabKey": "モデル",
  "standardModelInstructionKey": "モデルの種類の選択:",
  "mainEffectsChoiceKey": "主効果モデル",
  "mainNwayEffectsChoiceKey": "主効果とすべての n 元の交互作用",
  "customModelChoiceKey": "カスタムモデル",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "交互作用の最大次数に 1 より大きい整数を入力してください",
  "centerKey": "応答と予測を中心化する",
  "scaleKey": "応答と予測を調整する",
  "methodsGroupKey": "手法",
  "methodComboKey": "手法:",
  "plsChoiceKey": "PLS 回帰",
  "simplsChoiceKey": "De Jong の SIMPLS",
  "pcrChoiceKey": "主成分回帰",
  "rrrChoiceKey": "縮小ランク回帰",
  "algorithmComboKey": "アルゴリズム:",
  "nipalsChoiceKey": "反復 NIPALS",
  "svdChoiceKey": "特異値分解",
  "eigChoiceKey": "固有値分解",
  "rlgwChoiceKey": "反復 RLGW",
  "detailsGroupKey": "詳細",
  "useNFactorsKey": "因子の数を指定する",
  "nFactorsKey": "因子:",
  "nFactorsMessageKey": "因子の数に 0 より大きい整数を入力してください",
  "specifyMaxiterKey": "最大反復回数を指定する",
  "maxiterKey": "反復:",
  "maxiterMessageKey": "最大反復回数に 1 以上で、1,000,000,000 より小さい数値を入力してください",
  "statsGroupKey": "統計量",
  "statisticsComboKey": "表示する統計量:",
  "selectedStatsChoiceKey": "デフォルトおよび選択された統計量",
  "defaultStatsChoiceKey": "デフォルト統計量",
  "cvtestKey": "Van der Voet のモデル比較検定",
  "cvtestNoteKey": "Van der Voet のモデル比較検定は、データタブの [分割データ] で設定可能なテストデータが必要です。",
  "cvTestStatComboKey": "表示する統計量:",
  "hotellingT2ChoiceKey": "Hotelling の T2 乗統計量",
  "pressChoiceKey": "Press 統計量",
  "useCvtestPvalueKey": "カットオフ確率を指定する",
  "cvtestPvalueKey": "カットオフ確率:",
  "cvtestPvalueMessageKey": "カットオフ確率に 0 より大きく、1 より小さい数値を入力してください",
  "useCvtestcvtestRandomSeedKey": "ランダムシードを指定する",
  "cvtestRandomSeedKey": "ランダムシード:",
  "cvtestRandomSeedMessageKey": "ランダムシードに 0 より大きく 2,147,483,648 未満の整数を入力してください",
  "cvtestRandomSeedNoteKey": "乱数シードを指定すると、分散コンピューティング環境で結果をレプリケートしない場合があります。",
  "useCvtestcvtestNSampKey": "ランダム化の数を指定する",
  "cvtestNSampKey": "ランダム化:",
  "cvtestNSampMessageKey": "ランダム化の数に 0 より大きい整数を入力してください",
  "solutionKey": "最終予測モデルの係数",
  "varssKey": "応答と予測の説明される変動",
  "detailsKey": "当てはめられたモデルの詳細",
  "diagnosticsGroupKey": "診断統計量",
  "influenceStatsKey": "影響度の分析",
  "residualStatsKey": "残差の分析",
  "predictedStatsKey": "予測値",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "outputDSKey": "オブザベーション統計量を保存する",
  "outputDSNameKey": "CAS テーブル:",
  "leverageKey": "てこ比",
  "yresidualKey": "応答の残差",
  "xresidualKey": "予測の残差",
  "pressKey": "Press 統計量",
  "yscoreKey": "抽出された応答",
  "xscoreKey": "抽出された因子",
  "stdyKey": "標準化された応答",
  "stdxKey": "標準化された予測",
  "tsquareKey": "調整されたスコア値の平方和",
  "stdysseKey": "標準化された応答の残差平方和",
  "stdxsseKey": "標準化された予測の残差平方和",
  "roleKey": "分割識別子",
  "includeVarsInstructionKey": "含める入力データセットの変数:",
  "includeAllVarsKey": "すべての変数",
  "includeSelectedVarsKey": "選択した変数",
  "includeNoVarsKey": "変数を含めない",
  "dependentVariablesKey": "間隔尺度のターゲット変数:",
  "continuousVariablesKey": "間隔尺度の入力変数:",
  "classVariablesKey": "名義尺度の入力変数:",
  "byVariablesKey": "グループ分析:",
  "partitionVariableKey": "分割変数:",
  "copyVariablesKey": "取り込む変数:",
  "continuousClassRequirementKey": "間隔尺度の入力変数または名義尺度の入力変数を少なくとも 1 つ選択してください。",
  "modelEffectsNeededRequirementKey": "モデルタブで候補モデルに 1 つ以上の効果を追加してください。",
  "partitionVariableTraining_TestValuesRequirementKey": "学習ケースとテストケースで、分割変数の値は異なる必要があります。",
  "outputDSNameMsgKey": "オブザベーション統計量データセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});