define({
  "NameKey": "主成分分析",
  "DescriptionKey": "主成分分析タスクは、多様な手法を使用して、主成分分析を実行します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "PCA プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "methodsGroupKey": "手法",
  "methodDetailsGroupKey": "詳細",
  "methodComboKey": "手法:",
  "eigMethodChoiceKey": "固有値分解",
  "itergsMethodChoiceKey": "Andrecut's Gram-Schmidt の直交化法",
  "nipalsMethodChoiceKey": "非線形反復 PLS",
  "covCorrKey": "分析:",
  "analyzeCovKey": "共分散",
  "analyzeCorrKey": "相関",
  "interceptKey": "平均の共分散または相関を修正する",
  "useMaxiterKey": "最大反復回数を指定する",
  "maxiterKey": "反復:",
  "maxiterMessageKey": "最大反復回数に 0 より大きい整数を入力してください",
  "ncompKey": "成分の数:",
  "ncomp_1Key": "1",
  "ncomp_2Key": "2",
  "ncomp_3Key": "3",
  "ncomp_4Key": "4",
  "ncomp_5Key": "5",
  "ncomp_AllKey": "すべて",
  "ncompSpecifyKey": "カスタム値を使用",
  "ncompValueKey": "カスタム値:",
  "ncompValueMessageKey": "成分の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "stdScoresKey": "スコアの分散の標準化:",
  "stdUnitVarianceKey": "1 に等しい",
  "stdEigenvalueKey": "固有値に等しい",
  "usePrefixKey": "成分にラベル付けする接頭辞を指定する",
  "prefixKey": "成分の接頭辞:",
  "prefixMessageKey": "成分名の接頭辞に有効な SAS 名を入力してください",
  "plotsGroupKey": "プロット",
  "plotsComboKey": "表示するプロットの選択:",
  "defaultPlotChoiceKey": "デフォルトプロット",
  "customPlotChoiceKey": "デフォルトおよび追加プロット",
  "noplotsComboKey": "プロットなし",
  "screePlotKey": "固有値と成分 (スクリープロット)",
  "profilePlotKey": "成分パターンプロファイル",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "scoresDSKey": "成分スコアを保存する",
  "scoresDSNameKey": "CAS テーブル:",
  "includeVarsInstructionKey": "含める入力 CAS テーブルの変数:",
  "includeAllVarsKey": "すべての変数",
  "includeAnalysisVarsKey": "分析で使用した変数",
  "includeSelectedVarsKey": "選択した変数",
  "includeNoVarsKey": "変数を含めない",
  "statDSKey": "統計量を保存する",
  "statDSNameKey": "CAS テーブル:",
  "analysisVariablesKey": "間隔尺度の入力変数:",
  "partialVariablesKey": "影響を取り除く入力:",
  "copyVariablesKey": "これらの変数を含める:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み:",
  "byVariablesKey": "グループ分析:",
  "scoresAndStatsDatasetsMustBeDifferentMsgKey": "統計量と成分スコア出力データセットの名前は異なる必要があります。",
  "scoresDSNameMsgKey": "主成分スコアデータセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "statDSNameMsgKey": "統計量データセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});