define({
  "NameKey": "モデリングのテキストトピック検出",
  "DescriptionKey": "テキストトピック検出タスクは、ドキュメントをタームドキュメント行列に解析し、特異値分解によってトピックを抽出します。保存されたスコアリングモデルは、スコアリングタスクで使用できます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "TEXTMINE プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "dataTypeInstructionKey": "次を含む入力テーブル:",
  "useRawTextKey": "未解析のテキスト",
  "useTermByDocMatrixKey": "タームドキュメント行列",
  "inTermsDatasetInstructionKey": "語入力 CAS テーブルの選択:",
  "languageKey": "ドキュメント言語:",
  "chineseChoiceKey": "中国語",
  "englishChoiceKey": "英語",
  "dutchChoiceKey": "オランダ語",
  "finnishChoiceKey": "フィンランド語",
  "frenchChoiceKey": "フランス語",
  "germanChoiceKey": "ドイツ語",
  "italianChoiceKey": "イタリア語",
  "japaneseChoiceKey": "日本語",
  "koreanChoiceKey": "韓国語",
  "portugueseChoiceKey": "ポルトガル語",
  "russianChoiceKey": "ロシア語",
  "spanishChoiceKey": "スペイン語",
  "turkishChoiceKey": "トルコ語",
  "methodsGroupKey": "手法",
  "parsingGroupKey": "テキストの解析",
  "useStartOrStopListKey": "含める語と含めない語の定義:",
  "startListChoiceKey": "特定の語を含める",
  "stopListChoiceKey": "特定の語を含めない",
  "neitherStartStopChoiceKey": "特定の語を含める/含めないの設定をしない",
  "useSynonymsListKey": "類義語を定義する",
  "useMultitermListKey": "複数の単語から成る語を定義する",
  "defaultStopListChoiceKey": "SAS Institute 提供リストを使用する",
  "customStopListChoiceKey": "カスタムリストを使用する",
  "defaultMultiChoiceKey": "SAS Institute 提供リストを使用する",
  "customMultiChoiceKey": "カスタムリストを使用する",
  "reducefKey": "語を保存する最小数:",
  "reducefMessageKey": "語を保存する最小数に 0 より大きい整数を入力してください",
  "stemmingKey": "ワードステミングを使用する",
  "partOfSpeechComboKey": "品詞:",
  "keepAllPOSChoiceKey": "すべての品詞を保持する",
  "keepSomePOSChoiceKey": "選択した品詞を保持する",
  "ignoreSomePOSChoiceKey": "選択した品詞を無視する",
  "noPOSTaggingChoiceKey": "品詞にタグを付けない",
  "selectPartsOfSpeechKey": "保持する品詞の選択:",
  "ignorePartsOfSpeechKey": "無視する品詞の選択:",
  "abbrChoiceKey": "省略形",
  "adjChoiceKey": "形容詞",
  "adverbChoiceKey": "副詞",
  "auxChoiceKey": "助動詞または法助動詞",
  "conjChoiceKey": "接続詞",
  "detChoiceKey": "限定詞",
  "interjChoiceKey": "間投詞",
  "numChoiceKey": "数式",
  "nounChoiceKey": "名詞",
  "partChoiceKey": "否定の分詞、不定詞標識、または所有格標識",
  "prefChoiceKey": "接頭辞",
  "prepChoiceKey": "前置詞",
  "pronChoiceKey": "代名詞",
  "properNounChoiceKey": "固有名詞",
  "punctChoiceKey": "句読点",
  "verbChoiceKey": "動詞",
  "verbadjChoiceKey": "動詞的形容詞",
  "extractEntitiesKey": "標準エンティティを抽出する",
  "entitiesComboKey": "エンティティ:",
  "keepAllEntitiesChoiceKey": "すべてのエンティティを保持する",
  "keepSomeEntitiesChoiceKey": "選択したエンティティを保持する",
  "ignoreSomeEntitiesChoiceKey": "選択したエンティティを無視する",
  "noEntitiesChoiceKey": "エンティティを抽出しない",
  "selectEntitiesKey": "保持するエンティティの選択:",
  "ignoreEntitiesKey": "無視するエンティティの選択:",
  "addressChoiceKey": "アドレス",
  "companyChoiceKey": "会社",
  "currencyChoiceKey": "通貨",
  "dateChoiceKey": "日付",
  "internetChoiceKey": "電子メールアドレスまたは URL",
  "locationChoiceKey": "場所",
  "measureChoiceKey": "単位",
  "nounGroupChoiceKey": "名詞句",
  "orgChoiceKey": "組織",
  "percentChoiceKey": "パーセント",
  "personoChoiceKey": "人の名",
  "phoneChoiceKey": "電話番号",
  "ssnChoiceKey": "社会保障番号",
  "timeChoiceKey": "時間",
  "timePeriodChoiceKey": "期間",
  "titleChoiceKey": "役職",
  "vehicleChoiceKey": " 自動車",
  "extractNounGroupsKey": "名詞グループを抽出する",
  "logCellWeightKey": "タームドキュメント行列セルの重み付けに対数を使用する",
  "termWeightComboKey": "語の重み付けに使用する項目:",
  "entropyChoiceKey": "エントロピー",
  "miChoiceKey": "相互情報量",
  "noTermwgtChoiceKey": "重み付けなし",
  "discoverTopicsGroupKey": "トピックの検出",
  "suppressTopicDiscoveryKey": "トピックの検出を抑制する",
  "useDimKey": "トピック数の指定",
  "recommendDimKey": "推奨トピック数",
  "nDimKey": "トピック数:",
  "nDimMissingKey": "次元の数に 0 より大きい整数を入力してください",
  "nDimInvalidsKey": "次元の数に 0 より大きい整数を入力してください",
  "nDimPromptKey": "次元の数に 0 より大きい整数を入力してください",
  "nDimRangeKey": "次元の数に 0 より大きい整数を入力してください",
  "maxDimKey": "トピックの最大数:",
  "maxDimMissingKey": "トピックの最大数に 0 より大きい整数を入力してください",
  "maxDimInvalidsKey": "トピックの最大数に 0 より大きい整数を入力してください",
  "maxDimPromptKey": "トピックの最大数に 0 より大きい整数を入力してください",
  "maxDimRangeKey": "トピックの最大数に 0 より大きい整数を入力してください",
  "resolutionKey": "分解:",
  "highResChoiceKey": "高",
  "medResChoiceKey": "中",
  "lowResChoiceKey": "低",
  "rotationMethodKey": "回転: ",
  "promaxChoiceKey": "相関トピック (プロマックス)",
  "varimaxChoiceKey": "非相関トピック (バリマックス)",
  "numlabelsKey": "トピックを示す語の数:",
  "numlabelsMissingKey": "トピックを示す語の数に 0 より大きい整数を入力してください",
  "numlabelsInvalidsKey": "トピックを示す語の数に 0 より大きい整数を入力してください",
  "numlabelsPromptKey": "トピックを示す語の数に 0 より大きい整数を入力してください",
  "numlabelsRangeKey": "トピックを示す語の数に 0 より大きい整数を入力してください",
  "plotsGroupKey": "プロット",
  "screePlotKey": "特異値のスクリープロット",
  "screePlotTitleKey": "スクリープロット",
  "screePlotXaxisLabelKey": "トピック",
  "screePlotYaxisLabelKey": "特異値",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "parsingOutputGroupKey": "テキストの解析",
  "discoverTopicsOutputGroupKey": "トピックの検出",
  "svdOutputGroupKey": "特異値分解",
  "parentDSKey": "タームドキュメント行列を保存する (子の語なし)",
  "parentDSNameKey": "CAS テーブル:",
  "termsDSKey": "語情報を保存する",
  "termsDSNameKey": "CAS テーブル:",
  "topicsDSKey": "トピックを保存する",
  "configDSNameKey": "CAS テーブル:",
  "docProjectionsDSKey": "ドキュメント予測を保存する",
  "scoreCodeKey": "スコアリングモデルを保存する",
  "scoringCodeFileNameKey": "CAS テーブル:",
  "textVariableKey": "ドキュメント:",
  "docIdVariableKey": "ドキュメントの識別子:",
  "targetVariableKey": "ターゲット:",
  "keepSomePartsOfSpeechMsgKey": "保持する品詞を選択します。",
  "ignoreSomePartsOfSpeechMsgKey": "無視する品詞を選択します。",
  "keepSomeEntitiesMsgKey": "保持するエンティティを選択します。",
  "ignoreSomeEntitiesMsgKey": "無視するエンティティを選択します。",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "未解析テキストと類義語 CAS テーブルは異なる必要があります。",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "未解析テキストと複数語 CAS テーブルは異なる必要があります。",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "CAS テーブルを保存する語と未解析テキストは異なる必要があります。",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "CAS テーブルを除外する語と未解析テキストは異なる必要があります。",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "類義語と複数語 CAS テーブルは異なる必要があります。",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "CAS テーブルを保存する語と類義語は異なる必要があります。",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "CAS テーブルを除外する語と類義語は異なる必要があります。",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "CAS テーブルを保存する語と複数語は異なる必要があります。",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "CAS テーブルを除外する語と複数語は異なる必要があります。",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "タームドキュメント行列と語の出力 CAS テーブルの名前は異なる必要があります。",
  "parentAndTopicsDatasetsMustBeDifferentMsgKey": "タームドキュメント行列とトピックの出力 CAS テーブルの名前は異なる必要があります。",
  "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "タームドキュメント行列とドキュメント予測の出力 CAS テーブルの名前は異なる必要があります。",
  "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "タームドキュメント行列とスコアリングモデルの出力 CAS テーブルの名前は異なる必要があります。",
  "termsAndTopicsDatasetsMustBeDifferentMsgKey": "語とトピックの出力 CAS テーブルの名前は異なる必要があります。",
  "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "語とドキュメント予測の出力 CAS テーブルの名前は異なる必要があります。",
  "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "語とスコアリングモデルの出力 CAS テーブルの名前は異なる必要があります。",
  "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "トピックとドキュメント予測の出力 CAS テーブルの名前は異なる必要があります。",
  "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "トピックとスコアリングモデルの出力 CAS テーブルの名前は異なる必要があります。",
  "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "ドキュメント予測とスコアリングモデルの出力 CAS テーブルの名前は異なる必要があります。",
  "parentDSNameMsgKey": "タームドキュメントテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "termsDSNameMsgKey": "語テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "docProjectionsDSNameMsgKey": "ドキュメント予測テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "topicsDSNameMsgKey": "トピックテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "scoringCodeFileNameMsgKey": "スコアリングモデルテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});