define({
  "NameKey": "相関分析",
  "DescriptionKey": "相関分析タスクは、変数間の関連性を分析するためのグラフと統計量を提供します。",
  "LinkKey": "SAS Studio タスクリファレンスガイド",
  "LinkKey3": "CORR プロシジャ",
  "LinkKey6": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "methodsGroupKey": "手法",
  "tablesGroupKey": "統計量",
  "printComboKey": "表示する統計量:",
  "defaultPrintKey": "デフォルト統計量",
  "customPrintKey": "選択された統計量",
  "noprintKey": "なし",
  "corrKey": "相関",
  "covKey": "共分散",
  "sscpKey": "平方和と積和",
  "csscpKey": "修正平方和と積和",
  "simpleStatisticsKey": "記述統計量",
  "pvaluesKey": "p 値を表示する",
  "rankKey": "相関を降順に並べ替える (絶対値)",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "出力データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "missingValuesKey": "欠損値:",
  "obswiseMissingKey": "すべての選択済み変数に非欠損値を使用",
  "pairwiseMissingKey": "変数ペアに非欠損値を使用",
  "statsToAddLabelKey": "出力データセットに含める統計量:",
  "includeCorrKey": "相関",
  "includeCovKey": "共分散",
  "includeSscpKey": "平方和と積和",
  "includeCsscpKey": "修正平方和と積和",
  "fisherGroupKey": "Fisher の z 変換",
  "fisherZKey": "Fisher の z 変換",
  "nullRho2Key": "帰無仮説: rho =",
  "nullRho2MissingKey": "両側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRho2InvalidKey": "両側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRho2PromptKey": "両側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRho2RangeKey": "両側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoUKey": "帰無仮説: rho >=",
  "nullRhoUMissingKey": "上側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoUInvalidKey": "上側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoUPromptKey": "上側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoURangeKey": "上側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoLKey": "帰無仮説: rho <=",
  "nullRhoLMissingKey": "下側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoLInvalidKey": "下側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoLPromptKey": "下側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "nullRhoLRangeKey": "下側信頼限界の帰無仮説の相関に -1 より大きく、1 より小さい数値を入力してください",
  "fisherConfTypeKey": "信頼限界の種類:",
  "twosidedLimitKey": "両側信頼限界",
  "upperLimitKey": "上側信頼限界",
  "lowerLimitKey": "下側信頼限界",
  "fisherConfidenceKey": "信頼水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "カスタム値を使用",
  "fisherConfidenceValueKey": "カスタム信頼水準:",
  "fisherConfidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "fisherConfidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "fisherConfidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "fisherConfidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueKey": "カスタム信頼水準:",
  "confidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "plotGroupKey": "プロット",
  "plotTypeKey": "プロットの種類:",
  "matrixPlotsKey": "散布図行列",
  "scatterPlotsKey": "個別の散布図",
  "noPlotsKey": "なし",
  "includeEllipseKey": "楕円を含める",
  "ellipseTypeKey": "楕円:",
  "confidenceEllipseKey": "信頼楕円",
  "predictionEllipseKey": "予測楕円",
  "ellipseConfidenceKey": "信頼水準:",
  "includeHistogramKey": "ヒストグラムを含める",
  "includeInsetKey": "インセットの統計量を含める",
  "maxpointsComboKey": "プロットポイントの最大数:",
  "maxpointsDefaultKey": "デフォルト(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "カスタム値を使用",
  "maxpointsNoLimitKey": "制限しない",
  "maxpointsValueKey": "ポイントのカスタム最大数:",
  "maxpointsValueMissingKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueInvalidKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValuePromptKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueRangeKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "nvarsToPlotKey": "プロットする変数の数:",
  "nvarsToPlot_1Key": "1",
  "nvarsToPlot_2Key": "2",
  "nvarsToPlot_3Key": "3",
  "nvarsToPlot_4Key": "4",
  "nvarsToPlot_5Key": "5",
  "nvarsToPlot_6Key": "6",
  "nvarsToPlot_7Key": "7",
  "nvarsToPlot_8Key": "8",
  "nvarsToPlot_9Key": "9",
  "nvarsToPlot_10Key": "10",
  "nvarsToPlot_AllKey": "すべて",
  "nonparGroupKey": "ノンパラメトリック相関",
  "spearmanCorrKey": "Spearman の順位相関",
  "kendallTauKey": "Kendall の tau-b",
  "hoeffdingKey": "Hoeffding の従属尺度",
  "analysisVariablesKey": "分析変数:",
  "withVariablesKey": "相関変数:",
  "partialVariablesKey": "部分変数:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み:",
  "byVariablesKey": "グループ分析:",
  "requiredVarsNotSelectedMsg": "2 つ以上の分析変数を選択するか、1 つ以上の分析変数と 1 つの相関変数を選択してください。",
  "outputNotSelectedMsg": "表示するテーブルを選択するか、または出力データセットを要求してください。"
});