define({
  "forbidDeleteProjects": "ルートフォルダは削除できません。",
  "forbidDeleteFolder": "空でないため、選択したフォルダを削除できません。",
  "folderAlreadyExists": "フォルダ \"${0}\" はすでに存在します。",
  "confirmDeleteThisFolder": "フォルダ \"${0}\" を削除しますか?",
  "confirmDeleteOpenFile": "ファイル \"${0}\" は開かれています。削除しますか?",
  "confirmDeleteOpenFiles": "選択したファイルに開かれているファイルがあります。ファイルを削除しますか?",
  "confirmDeleteThisFile": "項目 \"${0}\" を削除しますか?",
  "confirmDeleteThisOpenFile": "アイテム \"${0}\" は開かれています。削除しますか?",
  "confirmReplaceExistFile": "選択した 1 つ以上のファイルが指定場所にすでに存在します。\n ファイルを置換しますか?",
  "confirmDeleteItems": "選択項目を削除しますか？",
  "confirmDeleteOpenItems": "選択した項目に開かれている項目があります。削除しますか?",
  "bannerFolderProperties": "フォルダのプロパティ",
  "bannerFileProperties": "ファイルのプロパティ",
  "bannerDeleteItems": "選択項目の削除",
  "bannerDeleteItem": "選択項目の削除",
  "needValidName": "有効な名前を入力してください。",
  "needTreeNodeSelection": "ツリーから項目を選択してください。",
  "needItemSelection": "プロパティを表示するファイルまたはフォルダを選択してください。",
  "nameAlreadyUsed": "名前 \"${0}\" はすでに使用されています。",
  "nameInvalidMessage": "名前には次の文字は使用できません: [ ] { } , ? / \\ * # \" % + | < > :",
  "errorAdding": "アプリケーションによる項目の挿入中にエラーが発生しました。",
  "errorRegistering": "アプリケーションによる項目の登録中にエラーが発生しました。",
  "errorRenaming": "アプリケーションによる項目の名前変更中にエラーが発生しました。",
  "errorDeleting": "アプリケーションによる項目の削除中にエラーが発生しました。",
  "errorExist": "選択した項目は指定したフォルダにすでに存在します。",
  "errorCTK": "アプリケーションによる CTK ファイルの保存中にエラーが発生しました。",
  "favoriteExists": "お気に入り \"${0}\" はお気に入りフォルダにすでに存在します。",
  "snippetExists": "スニペット \"${0}\" はスニペットフォルダにすでに存在します。",
  "taskExists": "タスク \"${0}\" はタスクフォルダにすでに存在します。",
  "templates": "テンプレート",
  "file": "ファイル",
  "folder": "フォルダ",
  "untitled": "untitled"
/* do not capitalize*/,
  "snippet": "スニペット"
/* do not capitalize*/,
  "snippetTitle": "スニペット",
  "taskTitle": "タスク",
  "folders": "フォルダ",
  "move": "移動",
  "toLabel": "対象",
  "save": "保存",
  "rename": "名前の変更",
  "pathLabel": "パス",
  "oldName": "古い名前:",
  "newName": "新しい名前:",
  "nameLabel": "名前:",
  "typeLabel": "種類:",
  "locLabel": "場所:",
  "sizeLabel": "サイズ",
  "dateModified": "更新日",
  "descriptionLabel": "説明:",
  "categoryLabel": "カテゴリ:",
  "proceduresLabel": "プロシジャ:",
  "versionLabel": "バージョン:",
  "documentationLabel": "ドキュメント:",
  "ITRTaskFNFErrorLabel": "次のファイルが見つかりませんでした \n",
  "newFolderAriaLabel": "新規フォルダ",
  "newTaskAriaLabel": "新規タスク",
  "newSnippetAriaLabel": "新規スニペット",
  "deleteItemsAriaLabel": "選択項目の削除",
  "downloadAriaLabel": "ファイルのダウンロード",
  "uploadAriaLabel": "ファイルのアップロード",
  "editAriaLabel": "選択項目の編集",
  "favoritesAriaLabel": "お気に入りに追加",
  "propertiesAriaLabel": "プロパティ",
  "snippetPropertiesAriaLabel": "プロパティ",
  "refreshAriaLabel": "タスクとスニペットセクションの更新",
  "refreshSnippetsAriaLabel": "スニペットセクションの更新",
  "newTaskContextLabel": "新規タスク",
  "newFolderContextLabel": "新規フォルダ",
  "newSnippetContextLabel": "新規コードスニペット",
  "openContextLabel": "開く",
  "itrValidatelabel": "テスト",
  "insertSnippetContextLabel": "挿入",
  "editContextLabel": "編集",
  "deleteContextLabel": "削除",
  "renameContextLabel": "名前の変更",
  "refreshContextLabel": "最新の情報に更新",
  "propertiesContextLabel": "プロパティ",
  "categoriesLabel": "カテゴリ:",
  "utilitiesLabel": "ユーティリティ",
  "importDataLabel": "データのインポート",
  "queryLabel": "クエリ",
  "processFlowLabel": "プロセスフロー",
  "programLabel": "SAS プログラム",
  "tooltipDelete": "削除",
  "tooltipEdit": "編集",
  "tooltipFavorites": "お気に入りに追加",
  "tooltipNewTask": "新規タスク",
  "tooltipNewSnippet": "新規スニペット",
  "tooltipRefresh": "最新の情報に更新",
  "tooltipDownload": "ダウンロード",
  "tooltipUpload": "アップロード",
  "tooltipProperties": "プロパティ",
  "deleteLabel": "削除",
  "deleteNoLabel": "削除しない",
  "yes": "はい",
  "noLabel": "いいえ",
  "cancel": "キャンセル",
  "add": "追加",
  "close": "閉じる",
  "okLabel": "OK",
  "addToMyTasks": "マイタスクに追加",
  "addToMySnippets": "マイスニペットに追加",
  "addToFavorites": "お気に入りに追加",
  "mySnippets": "マイスニペット",
  "favorites": "お気に入り",
  "errorInserting": "スニペットの挿入中にエラーが発生しました。",
  "untitledFile": "プログラム",
  "taskPropertiesTitle": "プロパティ",
  "snippetPropertiesTitle": "プロパティ",
  "runStpAriaLabel": "Stored Process の実行",
  "runStpTip": "Stored Process を実行",
  "newCategory": "新規カテゴリ",
  "none": "なし",
  "addToFolders": "フォルダに追加",
  "newCategoryTip": "新規カテゴリ",
  "sampleTask": "サンプルタスク",
  "advancedSampleTask": "高度なタスク",
  "reportTask": "レポートタスク",
  "drilldownTask": "ドリルダウンタスク",
  "importStProcessLabel": "Stored Process のインポート中",
  "loadStProcessLabel": "Stored Process のロード中",
  "fileAdded": "ファイル '{0}' はスニペットに追加されました",
  "snippetExistsQuestion": "スニペット \"${0}\" はすでにスニペットフォルダに存在します。<br>置き換えますか?",
  "repositoryLabel": "リポジトリ:",
  "snippetTypeLabel": "スニペットの種類:",
  "snippetSampleLabel": "サンプル",
  "snippetFragmentLabel": "フラグメント",
  "itrLoadingLabel": "リポジトリをロード中 . . .",
  "indTaskRepository": "独立タスクリポジトリ",
  "indTaskCategory": "独立タスクカテゴリ",
  "indSnippetRepository": "独立スニペットリポジトリ",
  "indSnippetCategory": "独立スニペットリカテゴリ"
});