define({
  "NameKey": "データ探索",
  "DescriptionKey": "データ探索タスクは、選択した変数間の関係の探索に使用できるグラフを提供します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "SGSCATTER プロシジャ",
  "LinkKey3": "UNIVARIATE プロシジャ",
  "LinkKey4": "FREQ プロシジャ",
  "LinkKey5": "BOXPLOT プロシジャ",
  "LinkKey6": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "plotsTabKey": "プロット",
  "plotOptionNoteGroupKey": "注",
  "plotOptionNoteKey": "少なくとも 1 つの連続変数か、または 2 つの分類変数を指定すると、プロットを使用できます。",
  "scatterplotMatrixGroupKey": "散布図行列",
  "showScatterplotMatrixKey": "散布図行列",
  "diagonalHistogramKey": "ヒストグラムを追加する",
  "diagonalNormalKey": "正規分布の密度曲線を追加する",
  "diagonalKernelKey": "カーネル密度推定を追加する",
  "scatterplotMatrixEllipseKey": "予測楕円を追加する",
  "scatterplotMatrixProbLevelKey": "確率水準:",
  "probLevelMissingKey": "確率水準に 0 より大きく、1 より小さい数値を入力してください。小数点以下の最大桁数は 3 桁です。",
  "probLevelInvalidKey": "確率水準に 0 より大きく、1 より小さい数値を入力してください。小数点以下の最大桁数は 3 桁です。",
  "probLevelPromptKey": "確率水準に 0 より大きく、1 より小さい数値を入力してください。小数点以下の最大桁数は 3 桁です。",
  "probLevelRangeKey": "確率水準に 0 より大きく、1 より小さい数値を入力してください。小数点以下の最大桁数は 3 桁です。",
  "scatterplotMatrixTitleTempKey": "{1} でグループ化された散布図行列",
  "scatterplotMatrixTitleKey": "散布図行列",
  "pairwiseScatterplotGroupKey": "対散布図",
  "showPairwiseScatterplotKey": "対散布図",
  "pairwiseScatterplotEllipseKey": "予測楕円を追加する",
  "pairwiseScatterplotProbLevelKey": "確率水準:",
  "pairwiseScatterTitleTempKey": "{1} と {2}",
  "pairwiseScatterGrpvarTitleTempKey": "{3} でグループ化された {1} と {2}",
  "regressionScatterplotGroupKey": "回帰散布図",
  "showRegressionScatterplotKey": "回帰散布図",
  "responseVarKey": "応答変数を選択する",
  "regFitScatterKey": "当てはめ直線の追加",
  "loessFitScatterKey": "loess 当てはめの追加",
  "splineFitScatterKey": "当てはまる、罰則付き B スプライン曲線の追加",
  "mosaicPlotGroupKey": "モザイクプロット",
  "showMosaicPlotKey": "モザイクプロット",
  "sqaureMosaicKey": "正方形モザイクプロット",
  "mosaicTileColorKey": "モザイクプロットタイルの色を指定する:",
  "rowVarLevelKey": "行変数の水準",
  "pearsonResiduKey": "Pearson 残差",
  "stdResiduKey": "標準化残差",
  "histogramGroupKey": "ヒストグラム",
  "showHistogramKey": "ヒストグラム",
  "normalDensityPlotKey": "正規分布の密度曲線を追加する",
  "kernelDensityPlotKey": "カーネル密度推定を追加する",
  "histogramInsetKey": "インセットの統計量を追加する",
  "boxPlotGroupKey": "箱ひげ図",
  "showBoxPlotKey": "比較箱ひげ図",
  "boxPlotNoteKey": "分類変数の指定時に使用できます。",
  "comboPlotGroupKey": "ヒストグラムと箱ひげ図",
  "showComboPlotKey": "ヒストグラムと箱ひげ図",
  "comboPlotNoteKey": "分類変数が指定されていない場合に使用できます。",
  "comboPlotInsetKey": "インセットの統計量を追加する",
  "scatterPlotMatrixMsgKey": "散布図行列マクロ",
  "pairwiseScatterPlotMsgKey": "対散布図マクロ",
  "regScatterPlotMsgKey": "回帰散布図マクロ",
  "mosaicPlotMsgKey": "モザイクプロットマクロ",
  "histBoxTemplateMsgKey": "ヒストグラムと箱ひげ図テンプレート",
  "histogramMsgKey": "ヒストグラム (一元または二元)",
  "byGrpHistMsgKey": "グループ別ヒストグラム (一元または二元)",
  "onewayHistMsgKey": "ヒストグラム (一元)",
  "onewayHistClassMsgKey": "各分類変数のヒストグラム (一元)",
  "twowayHistMsgKey": "ヒストグラム (二元)",
  "histGetGrpMsgKey": "グループ変数値を取得します。",
  "histBuildSqlMsgKey": "proc sql where 句を作成します。",
  "histSubsetMsgKey": "データセットをサブセット化します。",
  "histBuildPlotMsgKey": "プロットグループ情報を作成します。",
  "histByGrpMsgKey": "グループ別ヒストグラムを作成します。",
  "distributionOfMsgKey": "分布",
  "continuousVariableKey": "連続変数:",
  "classVariableKey": "分類変数:",
  "byVariableKey": "グループ分析:",
  "varSelectionValMsgKey": "連続変数が選択されている場合、少なくとも 1 つの 連続変数か、または 2 つの分類変数を選択してください。",
  "plotSelectionValMsgKey": "少なくとも 1 つのプロットを選択してください。",
  "responseSelectionValMsgKey": "少なくとも 1 つの応答変数を選択してください。"
});