define({
  "NameKey": "分布分析",
  "DescriptionKey": "分布分析は、数値変数の分布に関する情報を提供します。この分析では、ヒストグラム、確率プロット、QQ プロットなど、多様なプロットを使用できます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "UNIVARIATE プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "optionsGroupKey": "テーブル",
  "normalityGroupKey": "正規性の確認",
  "normalHistogramKey": "ヒストグラムと適合度検定",
  "normalityTestsKey": "適合度検定",
  "normalityProbPlotKey": "正規確率プロット",
  "normalityProbPlotReferenceLineKey": "参照線の追加",
  "normalityQqPlotKey": "正規 QQ プロット",
  "normalityQqPlotReferenceLineKey": "参照線の追加",
  "normalityInsetGroupKey": "インセットの統計量",
  "normalityHistogramInsetKey": "インセットの統計量を追加する",
  "normalityProbPlotInsetKey": "インセットの統計量を追加する",
  "normalityQQPlotInsetKey": "インセットの統計量を追加する",
  "normalityInsetMeanKey": "平均値",
  "normalityInsetMedianKey": "中央値",
  "normalityInsetStdKey": "標準偏差",
  "normalityInsetVarianceKey": "分散",
  "normalityInsetSkewnessKey": "歪度",
  "normalityInsetKurtosisKey": "尖度",
  "normalityInsetNobsKey": "オブザベーションの数",
  "normalityInsetGoodnessOfFitKey": "適合度検定",
  "plotsGroupKey": "プロット",
  "histogramGroupKey": "データの探索",
  "histogramKey": "ヒストグラム",
  "addHistogramKernelKey": "カーネル密度推定を追加する",
  "addHistogramNormalKey": "正規分布曲線を追加する",
  "histogramInsetGroupKey": "インセットの統計量",
  "histogramInsetKey": "インセットの統計量を追加する",
  "histogramInsetMeanKey": "平均値",
  "histogramInsetMedianKey": "中央値",
  "histogramInsetStdKey": "標準偏差",
  "histogramInsetVarianceKey": "分散",
  "histogramInsetSkewnessKey": "歪度",
  "histogramInsetKurtosisKey": "尖度",
  "histogramInsetNobsKey": "オブザベーションの数",
  "histogramInsetNoframeKey": "統計量を囲むように箱を描く",
  "histogramInsetPositionKey": "位置:",
  "histogramInsetPositionNKey": "上",
  "histogramInsetPositionNEKey": "右上",
  "histogramInsetPositionEKey": "右",
  "histogramInsetPositionSEKey": "右下",
  "histogramInsetPositionSKey": "下",
  "histogramInsetPositionSWKey": "左下",
  "histogramInsetPositionWKey": "左",
  "histogramInsetPositionNWKey": "左上",
  "fitDifferentDistsGroupKey": "分布の当てはめ",
  "betaGroupKey": "ベータ分布",
  "betaHistogramKey": "ヒストグラムと適合度検定",
  "betaProbPlotKey": "確率プロット",
  "betaQQPlotKey": "QQ プロット",
  "betaInsetGroupKey": "インセットの統計量",
  "betaHistogramInsetKey": "インセットの統計量を追加する",
  "betaProbPlotInsetKey": "インセットの統計量を追加する",
  "betaQQPlotInsetKey": "インセットの統計量を追加する",
  "betaInsetMeanKey": "平均値",
  "betaInsetMedianKey": "中央値",
  "betaInsetStdKey": "標準偏差",
  "betaInsetVarianceKey": "分散",
  "betaInsetSkewnessKey": "歪度",
  "betaInsetKurtosisKey": "尖度",
  "betaInsetNobsKey": "オブザベーションの数",
  "expGroupKey": "指数分布",
  "expHistogramKey": "ヒストグラムと適合度検定",
  "expProbPlotKey": "確率プロット",
  "expQQPlotKey": "QQ プロット",
  "expInsetGroupKey": "インセットの統計量",
  "expHistogramInsetKey": "インセットの統計量を追加する",
  "expProbPlotInsetKey": "インセットの統計量を追加する",
  "expQQPlotInsetKey": "インセットの統計量を追加する",
  "expInsetMeanKey": "平均値",
  "expInsetMedianKey": "中央値",
  "expInsetStdKey": "標準偏差",
  "expInsetVarianceKey": "分散",
  "expInsetSkewnessKey": "歪度",
  "expInsetKurtosisKey": "尖度",
  "expInsetNobsKey": "オブザベーションの数",
  "gammaGroupKey": "ガンマ分布",
  "gammaHistogramKey": "ヒストグラムと適合度検定",
  "gammaProbPlotKey": "確率プロット",
  "gammaQQPlotKey": "QQ プロット",
  "gammaInsetGroupKey": "インセットの統計量",
  "gammaHistogramInsetKey": "インセットの統計量を追加する",
  "gammaProbPlotInsetKey": "インセットの統計量を追加する",
  "gammaQQPlotInsetKey": "インセットの統計量を追加する",
  "gammaInsetMeanKey": "平均値",
  "gammaInsetMedianKey": "中央値",
  "gammaInsetStdKey": "標準偏差",
  "gammaInsetVarianceKey": "分散",
  "gammaInsetSkewnessKey": "歪度",
  "gammaInsetKurtosisKey": "尖度",
  "gammaInsetNobsKey": "オブザベーションの数",
  "lognormalGroupKey": "対数正規分布",
  "lognormalHistogramKey": "ヒストグラムと適合度検定",
  "lognormalProbPlotKey": "確率プロット",
  "lognormalQQPlotKey": "QQ プロット",
  "lognormalInsetGroupKey": "インセットの統計量",
  "lognormalHistogramInsetKey": "インセットの統計量を追加する",
  "lognormalProbPlotInsetKey": "インセットの統計量を追加する",
  "lognormalQQPlotInsetKey": "インセットの統計量を追加する",
  "lognormalInsetMeanKey": "平均値",
  "lognormalInsetMedianKey": "中央値",
  "lognormalInsetStdKey": "標準偏差",
  "lognormalInsetVarianceKey": "分散",
  "lognormalInsetSkewnessKey": "歪度",
  "lognormalInsetKurtosisKey": "尖度",
  "lognormalInsetNobsKey": "オブザベーションの数",
  "weibullGroupKey": "Weibull 分布",
  "weibullHistogramKey": "ヒストグラムと適合度検定",
  "weibullProbPlotKey": "確率プロット",
  "weibullQQPlotKey": "QQ プロット",
  "weibullInsetGroupKey": "インセットの統計量",
  "weibullHistogramInsetKey": "インセットの統計量を追加する",
  "weibullProbPlotInsetKey": "インセットの統計量を追加する",
  "weibullQQPlotInsetKey": "インセットの統計量を追加する",
  "weibullInsetMeanKey": "平均値",
  "weibullInsetMedianKey": "中央値",
  "weibullInsetStdKey": "標準偏差",
  "weibullInsetVarianceKey": "分散",
  "weibullInsetSkewnessKey": "歪度",
  "weibullInsetKurtosisKey": "尖度",
  "weibullInsetNobsKey": "オブザベーションの数",
  "normalProbPlotKey": "正規確率プロット",
  "probPlotReferenceLineKey": "参照線の追加",
  "commentExploreKey": "データの探索",
  "commentNormalityKey": "正規性の確認",
  "commentFittingKey": "分布の当てはめ",
  "analysisVariablesKey": "分析変数:",
  "classVariablesKey": "分類変数:",
  "freqVariableKey": "度数カウント:",
  "byVariablesKey": "グループ分析:",
  "requestSomethingRequirementKey": "オプションタブでプロットまたは検定を少なくとも 1 つ選択してください。",
  "histogramInsetStatRequirementKey": "ヒストグラムに表示するインセットの統計量を少なくとも 1 つ選択してください。",
  "normalityInsetStatRequirementKey": "正規性の確認セクションでプロットに表示するインセットの統計量を少なくとも 1 つ選択してください。",
  "betaInsetStatRequirementKey": "分布の当てはめセクションでベータ分布プロットに表示するインセットの統計量を少なくとも 1 つ選択してください。",
  "expInsetStatRequirementKey": "分布の当てはめセクションで指数分布プロットに表示するインセットの統計量を少なくとも 1 つ選択してください。",
  "gammaInsetStatRequirementKey": "分布の当てはめセクションでガンマ分布プロットに表示するインセットの統計量を少なくとも 1 つ選択してください。",
  "lognormalInsetStatRequirementKey": "分布の当てはめセクションで対数正規分布プロットに表示するインセットの統計量を少なくとも 1 つ選択してください。",
  "weibullInsetStatRequirementKey": "分布の当てはめセクションで Weibull 分布プロットに表示するインセットの統計量を少なくとも 1 つ選択してください。"
});