define({
  "NameKey": "一般化線形モデル",
  "DescriptionKey": "一般化線形モデルタスクは、正規分布、Poisson 分布、Tweedie 分布、Zero-inflated 負の二項分布、Zero-inflated Poisson 分布などの指数型分族に属する分布からの応答の一般化線形モデル分析と、順序応答の多項モデルを実行します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "GENMOD プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "explanatoryGroupKey": "説明変数",
  "classParamGroupKey": "効果のパラメータ化",
  "classParamKey": "コーディング:",
  "glmParamChoiceKey": "GLM コーディング",
  "effectsParamChoiceKey": "効果コーディング",
  "refParamChoiceKey": "参照コーディング",
  "classMissingGroupKey": "欠損値の処理",
  "classMissingNoteKey": "モデルのいずれかの変数の値が欠損しているオブザベーションは分析から除かれます。また、いずれかの分類変数の値が欠損しているオブザベーションも除かれます (その分類変数がモデルに使用されているかどうかに関係なく)。",
  "modelGroupKey": "モデル効果",
  "modelTabKey": "モデル",
  "standardModelInstructionKey": "モデルの種類の選択:",
  "mainEffectsChoiceKey": "主効果モデル",
  "mainNwayEffectsChoiceKey": "主効果とすべての n 元の交互作用",
  "customModelChoiceKey": "カスタムモデル",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "交互作用の最大次数に 1 より大きい整数を入力してください",
  "zeroInflatedModelBuilderKey": "",
  "responseGroupKey": "応答",
  "eventTrialsDataKey": "応答データはイベント数と試行数を含む",
  "referenceLevelComboKey": "参照カテゴリ:",
  "responseOrderKey": "応答の順序:",
  "ascendingChoiceKey": "モデルの昇順値",
  "descendingChoiceKey": "モデルの降順値",
  "binResponseOrderKey": "関心のあるイベント:",
  "lowerChoiceKey": "下限値",
  "higherChoiceKey": "上限値",
  "responseOrderTypeKey": "応答値:",
  "formattedChoiceKey": "フォーマット値に基づく順序",
  "unformattedChoiceKey": "フォーマットされていない値に基づく順序",
  "distributionKey": "分布:",
  "binonlyDistributionKey": "分布:",
  "binomialChoiceKey": "二項分布",
  "gammaChoiceKey": "ガンマ分布",
  "invGaussianChoiceKey": "逆 Gauss 分布",
  "multinomialChoiceKey": "多項分布",
  "negBinomialChoiceKey": "負の二項分布",
  "normalChoiceKey": "正規分布",
  "poissonChoiceKey": "Poisson 分布",
  "powerChoiceKey": "べき乗分布",
  "tweedieChoiceKey": "Tweedie 分布",
  "zeroNegBinomialChoiceKey": "Zero-inflated 負の二項分布",
  "zeroPoissonChoiceKey": "Zero-inflated Poisson 分布",
  "linkFxKey": "リンク関数:",
  "canonicalLinkChoiceKey": "デフォルト (正準)",
  "defaultLinkChoiceKey": "デフォルト",
  "cLogLogChoiceKey": "補対数-対数",
  "identityChoiceKey": "恒等",
  "inverseChoiceKey": "逆数",
  "logChoiceKey": "対数",
  "logitChoiceKey": "ロジット",
  "probitChoiceKey": "プロビット",
  "multLinkFxKey": "リンク関数:",
  "cumCompLogLogChoiceKey": "累積の補対数-対数",
  "cumLogitChoiceKey": "累積ロジット",
  "cumProbitChoiceKey": "累積プロビット",
  "powerValueKey": "べき乗:",
  "powerValueMissingKey": "べき乗に数値を入力してください",
  "powerValueInvalidKey": "べき乗に数値を入力してください",
  "powerValuePromptKey": "べき乗に数値を入力してください",
  "powerValueRangeKey": "べき乗に数値を入力してください",
  "tweediePowerComboKey": "Tweedie べき乗パラメータ:",
  "tweediePowerEstimateChoiceKey": "値を推定",
  "tweediePowerSpecifyValueChoiceKey": "カスタム値を指定",
  "tweediePowerValueKey": "Tweedie べき乗:",
  "tweediePowerValueMissingKey": "Tweedie べき乗パラメータに 1.1 より大きく 3 以下の数値を入力してください。",
  "tweediePowerValueInvalidKey": "Tweedie べき乗パラメータに 1.1 より大きく 3 以下の数値を入力してください。",
  "tweediePowerValuePromptKey": "Tweedie べき乗パラメータに 1.1 より大きく 3 以下の数値を入力してください。",
  "tweediePowerValueRangeKey": "Tweedie べき乗パラメータに 1.1 より大きく 3 以下の数値を入力してください。",
  "zeroGroupKey": "Zero-inflated モデル効果",
  "zeroModelChoiceKey": "モデルの指定:",
  "zeroChoice1Key": "切片のみモデル",
  "zeroChoice2Key": "メインモデルから選択された効果",
  "zeroChoice3Key": "カスタム Zero-inflated モデル",
  "zerolistKey": "メインモデル効果の選択:",
  "zerolist2Key": "カスタムモデルの入力:",
  "zerolist2EffectsKey": "A B A*B などの効果のスペース区切りリストの入力",
  "zeroLinkFxKey": "Zero-inflated モデルのリンク関数:",
  "methodsGroupKey": "手法",
  "dispersionGroupKey": "分散",
  "correctOverdispersionKey": "過分散調整",
  "dispersionBinComboKey": "分散パラメータ:",
  "dispersionOtherComboKey": "分散パラメータを推定する:",
  "defaultScaleChoiceKey": "最尤法推定を使用する",
  "pscaleChoiceKey": "Pearson 推定を使用する",
  "dscaleChoiceKey": "デビアンス推定を使用する",
  "noScaleChoiceKey": "値を 1 に設定する",
  "customScaleChoiceKey": "カスタム値を指定",
  "resultsGroupKey": "結果",
  "tablesGroupKey": "統計量",
  "tableChoiceKey": "表示する統計量の選択:",
  "defaultChoiceKey": "デフォルト統計量",
  "customChoiceKey": "デフォルトおよび追加統計量",
  "additionalTablesLabelKey": "追加統計量",
  "type1Key": "Type 1 (逐次) 検定",
  "type3Key": "Type 3 検定",
  "wald3Key": "Type 3 コントラストの Wald 統計量",
  "confIntervalLabelKey": "信頼区間",
  "lrciKey": "プロファイル尤度に基づく信頼区間",
  "waldciKey": "Wald に基づく信頼区間",
  "confidenceKey": "信頼水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "カスタム値を使用",
  "confidenceValueKey": "カスタム信頼水準:",
  "confidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "corrEstKey": "パラメータ推定値の相関",
  "covEstKey": "パラメータ推定値の共分散",
  "obstatsKey": "オブザベーションの統計量",
  "residualsKey": "残差",
  "influenceKey": "影響度診断",
  "predictedKey": "予測値と信頼区間",
  "predictedOnlyKey": "予測値",
  "multCompareGroupKey": "多重比較",
  "multCompareKey": "多重比較を実行する",
  "multCompareExclusionKey": "多重比較は、分類効果の GLM パラメータ化が使用されている場合のみ使用できます。データタブの効果のパラメータ化セクションでこのオプションを選択してください。",
  "multCompareListKey": "効果の選択:",
  "multCompareComboKey": "手法:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "multCompareAlphaKey": "有意水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "カスタム値を使用",
  "multCompareAlphaValueKey": "カスタム有意水準:",
  "multCompareAlphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactGroupKey": "正確検定",
  "exactTestsKey": "正確検定を実行する",
  "exactLabelKey": "選択した効果への正確検定を実行します",
  "exactListKey": "効果の選択:",
  "exactInterceptKey": "切片の正確検定",
  "exactNoteKey": "注: 大規模な問題の一部では、正確検定の計算に大量の時間とメモリが必要になる場合があります。",
  "exactExclusionsKey": "多重比較または出力データセットが要求されている場合や重み変数やオフセット変数が使用されている場合は、正確検定は使用できません。",
  "exactExclusionsPoissonKey": "多重比較または出力データセットが要求されている場合や重み変数が使用されている場合は、正確検定は使用できません。",
  "exactJointTestKey": "すべての選択した効果の検定を結合する",
  "exactAlphaComboKey": "有意水準:",
  "exactAlphaSpecifyKey": "カスタム値を使用",
  "exactAlphaValueKey": "カスタム有意水準:",
  "exactAlphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactAlphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactAlphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "exactAlphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "plotsGroupKey": "プロット",
  "plotsChoiceKey": "表示するプロットの選択:",
  "defaultPlotChoiceKey": "デフォルトプロット",
  "customPlotChoiceKey": "デフォルトおよび追加プロット",
  "allPlotsChoiceKey": "すべてのプロット",
  "noPlotsChoiceKey": "プロットなし",
  "additionalPlotsLabelKey": "追加プロット",
  "cooksdPlotKey": "Cook の D とオブザベーション番号",
  "dfbetaPlotKey": "DFBETA とオブザベーション番号",
  "dfbetasPlotKey": "標準化された DFBETA とオブザベーション番号",
  "leveragePlotKey": "てこ比とオブザベーション番号",
  "predPlotKey": "予測値とオブザベーション番号",
  "resChiPlotKey": "Pearson 残差とオブザベーション番号",
  "resLikPlotKey": "尤度残差とオブザベーション番号",
  "resRawPlotKey": "残差とオブザベーション番号",
  "resDevPlotKey": "デビアンス残差とオブザベーション番号",
  "stdResChiPlotKey": "標準化された Pearson 残差とオブザベーション番号",
  "stdResDevPlotKey": "標準化されたデビアンス残差とオブザベーション番号",
  "resChiXBetaPlotKey": "Pearson 残差と線形予測子",
  "resLikXBetaPlotKey": "尤度残差と線形予測子",
  "resRawXBetaPlotKey": "残差と線形予測子",
  "resDevXBetaPlotKey": "デビアンス残差と線形予測子",
  "stdResChiXBetaPlotKey": "標準化された Pearson 残差と線形予測子",
  "stdResDevXBetaPlotKey": "標準化されたデビアンス残差と線形予測子",
  "unpackPlotsKey": "表示形式:",
  "unpackChoiceKey": "個々のプロット",
  "panelChoiceKey": "プロットのパネル",
  "residualPlotsLabelKey": "残差プロット",
  "influencePlotsLabelKey": "影響度プロット",
  "predictedPlotsLabelKey": "予測値プロット",
  "optimizationGroupKey": "最適化",
  "maxiterComboKey": "最大反復回数:",
  "maxiterDefaultChoiceKey": "デフォルト値を使用",
  "maxiterCustomChoiceKey": "カスタム値を使用",
  "maxiterKey": "カスタム最大反復回数:",
  "maxiterMissingKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterInvalidKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterPromptKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterRangeKey": "最大反復回数に 0 以上の数値を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "出力データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "residualStatsGroupKey": "残差",
  "influenceStatsGroupKey": "影響度に関する統計量",
  "predictedStatsGroupKey": "予測値",
  "otherStatsGroupKey": "他の統計量",
  "linpKey": "線形予測子",
  "predKey": "予測値",
  "clPredKey": "予測値の信頼限界",
  "residualKey": "残差",
  "pearsonKey": "Pearson 残差",
  "resdevChoiceKey": "デビアンス残差",
  "reslikChoiceKey": "尤度残差",
  "stdReschiChoiceKey": "標準化された Pearson 残差",
  "stdResdevChoiceKey": "標準化されたデビアンス残差",
  "leverageChoiceKey": "てこ比",
  "cookdChoiceKey": "Cook の D",
  "dfbetaChoiceKey": "DFBETA",
  "stdDfbetaChoiceKey": "標準化された DFBETA",
  "stdXbetaChoiceKey": "線形予測子の標準誤差",
  "responseVariableKey": "応答:",
  "eventVariableKey": "イベント数:",
  "trialsVariableKey": "試行数:",
  "continuousVariablesKey": "連続変数:",
  "classVariablesKey": "分類変数:",
  "offsetVariableKey": "オフセット変数:",
  "idVariableKey": "ラベルオブザベーション:",
  "aggregateVariablesKey": "部分母集団の定義:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み変数:",
  "byVariablesKey": "グループ分析:",
  "exactPoissonNointRequirementKey": "モデルに切片が含まれていない場合、正確な Poisson 回帰にはオフセット変数が必要です。",
  "gammaDistRequirementKey": "応答変数は数値で、ガンマ分布に従う必要があります。",
  "invGaussianDistRequirementKey": "応答変数は数値で、逆 Gauss 分布に従う必要があります。",
  "negBinomialDistRequirementKey": "応答変数は数値で、負の二項分布に従う必要があります。",
  "normalDistRequirementKey": "応答変数は数値で、正規分布に従う必要があります。",
  "poissonDistRequirementKey": "応答変数は数値で、Poisson 分布に従う必要があります。",
  "tweedieDistRequirementKey": "応答変数は数値で、Tweedie 分布に従う必要があります。",
  "zeroNegBinDistRequirementKey": "応答変数は数値で、zero-inflated 負の二項分布に従う必要があります。",
  "zeroPoisDistRequirementKey": "応答変数は数値で、zero-inflated 負の Poisson 分布に従う必要があります。",
  "outputRequirementKey": "出力データセットに含める統計量を少なくとも 1 つ選択してください。",
  "exactTestsNeededRequirementKey": "切片または 1 つ以上の効果に対する正確検定を選択してください。",
  "exactInterceptNeedsOffsetVarRequirementKey": "切片の正確検定が選択されている場合、オフセット変数をデータタブで選択してください。",
  "zeroInflatedEffectsNeededRequirementKey": "モデルタブで Zero-inflated モデルに 1 つ以上の効果を選択してください。",
  "aggregateVariablesRequirementKey": "分散グループの部分母集団を定義するためにオプションタブで変数を 1 つ以上選択してください。"
});