define({
  "NameKey": "K-Means クラスタリング",
  "DescriptionKey": "K-Means クラスタリングタスクは、K-Means アルゴリズムを使用し間隔データのクラスタリングを実行します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "FASTCLUS プロシジャ",
  "LinkKey4": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "methodsGroupKey": "手法",
  "measurementLevelGroupKey": "測定の水準",
  "dataPrepGroupKey": "データ準備",
  "missingValuesLabelKey": "欠損値",
  "intervalImputeDataKey": "欠損値を平均値で置き換える",
  "nominalImputeDataKey": "欠損値を最頻値で置き換える",
  "stdGroupKey": "標準化",
  "intervalStdCheckboxKey": "間隔尺度の入力変数を標準化する",
  "intervalStdizeMethodKey": "標準化法:",
  "noStdChoiceKey": "標準化しない",
  "stdDevChoiceKey": "標準偏差",
  "rangeChoiceKey": "範囲 (デフォルト)",
  "intervalStdNoteKey": "平均値を引き、標準偏差で割ります (デフォルト)",
  "intervalRangeNoteKey": "最小値を引き、範囲で割ります",
  "clusteringGroupKey": "クラスタリング",
  "fastclusMethodInstructionKey": "次の 2 つの手法のいずれかを指定する必要があります:",
  "useMaxclustersKey": "最大クラスター数",
  "maxClustersKey": "クラスター:",
  "maxClustersMissingKey": "最大クラスター数に 0 より大きい整数を入力してください",
  "maxClustersInvalidKey": "最大クラスター数に 0 より大きい整数を入力してください",
  "maxClustersPromptKey": "最大クラスター数に 0 より大きい整数を入力してください",
  "maxClustersRangeKey": "最大クラスター数に 0 より大きい整数を入力してください",
  "useRadiusKey": "候補シードと既存シード間の最小距離",
  "radiusKey": "距離:",
  "radiusMissingKey": "候補シードと既存シード間の最小距離に 0 以上の整数を入力してください",
  "radiusInvalidKey": "候補シードと既存シード間の最小距離に 0 以上の整数を入力してください",
  "radiusPromptKey": "候補シードと既存シード間の最小距離に 0 以上の整数を入力してください",
  "radiusRangeKey": "候補シードと既存シード間の最小距離に 0 以上の整数を入力してください",
  "fastclusDetailsGroup": "詳細",
  "useMaxiterKey": "最大反復回数",
  "maxiterKey": "反復:",
  "maxiterMissingKey": "最大反復回数に 0 より大きい整数を入力してください",
  "maxiterInvalidKey": "最大反復回数に 0 より大きい整数を入力してください",
  "maxiterPromptKey": "最大反復回数に 0 より大きい整数を入力してください",
  "driftKey": "各オブザベーションのクラスター重心法をアップロード",
  "useSeedsDatasetKey": "データセットのクラスター重心法を読み込む",
  "distanceFastclusKey": "クラスター中心間の距離を表示",
  "listFastclusKey": "オブザベーションのクラスターの割り当てをリスト化",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outDSKey": "クラスター割り当てデータセットを作成する",
  "outDSNameKey": "データセット名:",
  "outstatDSKey": "統計量データセットを作成する",
  "outstatDSNameKey": "データセット名:",
  "outseedDSKey": "クラスター重心法データセットを作成する",
  "outseedDSNameKey": "データセット名:",
  "statsGroupKey": "統計量",
  "statsComboKey": "表示する統計量:",
  "defaultPrintKey": "デフォルト統計量",
  "customPrintKey": "選択された統計量",
  "noprintKey": "出力の表示を抑制",
  "intervalVariablesKey": "クラスタリングに使用する変数:",
  "freqVariableKey": "度数カウント:",
  "idVariableKey": "オブザベーションの識別:",
  "byVariablesKey": "グループ分析:",
  "kmeansSeedRequirementKey": "オプションタブのクラスタリングの手法グループに、クラスタリング候補シードと既存シード間の最小距離またはクラスターの最大数を指定してください。",
  "noprintRequirementKey": "統計量の表示に、[出力の表示を抑制] が選択されている場合、少なくとも 1 つの出力データセットを選択してください。"
});