define({
  "NameKey": "MDPREF 分析",
  "DescriptionKey": "MDPREF 分析タスクは、ランク順のデータの主成分分析を実行します。結果は、点として示されるスコア (評価されたオブジェクト) とベクトルとして示される構造 (評価者) のプロットになります。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "PRINQUAL プロシジャ",
  "LinkKey3": "PRINCOMP プロシジャ",
  "LinkKey5": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "methodsGroupKey": "手法",
  "dataLayoutNoteGroupKey": "データレイアウトの注",
  "dataLayoutNoteKey": "サブジェクト (評価者) が列、評価されるオブジェクトが列として処理されます。このため、データは通常の多変量データ行列が転置されたものになります。(つまり、列が人になります。通常の行列では行が人を示します)",
  "transformationKey": "測定の水準:",
  "intervalChoiceKey": "間隔",
  "ordinalChoiceKey": "順序",
  "nominalChoiceKey": "名義",
  "intervalTransformationKey": "変換:",
  "linearChoiceKey": "線形",
  "splineChoiceKey": "B スプライン",
  "msplineChoiceKey": "単調 B スプライン",
  "noneChoiceKey": "変換なし",
  "ordinalTransformationKey": "変換:",
  "monotoneChoiceKey": "単調",
  "rankChoiceKey": "ランク",
  "preserveTiesKey": "タイを保持する",
  "splineDegreeKey": "スプラインの次数:",
  "splineDegreeMissingKey": "スプラインの次数に 0 より大きい整数を入力してください",
  "splineDegreeInvalidsKey": "スプラインの次数に 0 より大きい整数を入力してください",
  "splineDegreePromptKey": "スプラインの次数に 0 より大きい整数を入力してください",
  "splineDegreeRangeKey": "スプラインの次数に 0 より大きい整数を入力してください",
  "nKnotsKey": "ノット数:",
  "nKnotsMissingKey": "スプラインのノット数に 0 以上の整数を入力してください",
  "nKnotsInvalidsKey": "スプラインのノット数に 0 以上の整数を入力してください",
  "nKnotsPromptKey": "スプラインのノット数に 0 以上の整数を入力してください",
  "nKnotsRangeKey": "スプラインのノット数に 0 以上の整数を入力してください",
  "evenlySpacedKnotsKey": "ノットを等間隔に配置",
  "reflectInstructionKey": "選好のより大きい値:",
  "reflectHigherChoiceKey": "より高い選好",
  "reflectLowerChoiceKey": "より低い選好",
  "ncompKey": "成分の数:",
  "ncomp_1Key": "1",
  "ncomp_2Key": "2",
  "ncomp_3Key": "3",
  "ncomp_4Key": "4",
  "ncomp_5Key": "5",
  "ncomp_AllKey": "すべて",
  "ncompSpecifyKey": "カスタム値を使用",
  "ncompValueKey": "成分の数:",
  "ncompValueMissingKey": "成分の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "ncompValueInvalidsKey": "成分の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "ncompValuePromptKey": "成分の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "ncompValueRangeKey": "成分の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "detailsGroupKey": "詳細",
  "analyzeKey": "分析:",
  "corrOnlyAnalyzeKey": "分析:",
  "analyzeCovKey": "共分散",
  "analyzeCorrKey": "相関",
  "nomissKey": "欠損値を含むオブザベーションを除く",
  "usePrefixKey": "成分にラベル付けする接頭辞を指定する",
  "prefixKey": "因子の接頭辞:",
  "prefixMissingKey": "因子名の接頭辞に有効な SAS 名を入力してください",
  "prefixInvalidKey": "因子名の接頭辞に有効な SAS 名を入力してください",
  "prefixPromptKey": "因子名の接頭辞に有効な SAS 名を入力してください",
  "specifyMaxiterKey": "最大反復回数を指定する",
  "maxiterKey": "最大反復回数:",
  "maxiterMissingKey": "最大反復回数に 0 以上の整数を入力してください",
  "maxiterInvalidKey": "最大反復回数に 0 以上の整数を入力してください",
  "maxiterPromptKey": "最大反復回数に 0 以上の整数を入力してください",
  "maxiterRangeKey": "最大反復回数に 0 以上の整数を入力してください",
  "plotsGroupKey": "プロット",
  "plotsComboKey": "表示するプロットの選択:",
  "defaultPlotChoiceKey": "デフォルトプロット",
  "customPlotChoiceKey": "デフォルトおよび追加プロット",
  "noplotsComboKey": "プロットなし",
  "screePlotKey": "固有値と成分 (スクリープロット)",
  "varTransformPlotsKey": "変数変換プロット",
  "biplotKey": "MDPREF プロット",
  "scaleVectorsKey": "MDPREF プロットベクトルの長さを変更する",
  "scalingFactorKey": "ベクトルのスケーリングファクタ:",
  "scalingFactorMissingKey": "ベクトルのスケーリングファクタに 0 より大きく 100 以下の数値を入力してください",
  "scalingFactorInvalidKey": "ベクトルのスケーリングファクタに 0 より大きく 100 以下の数値を入力してください",
  "scalingFactorPromptKey": "ベクトルのスケーリングファクタに 0 より大きく 100 以下の数値を入力してください",
  "scalingFactorRangeKey": "ベクトルのスケーリングファクタに 0 より大きく 100 以下の数値を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "scoresDSKey": "成分のスコアデータセットを作成する",
  "scoresDSNameKey": "データセット名:",
  "stdScoresKey": "スコアの分散の標準化:",
  "stdUnitVarianceKey": "1 に等しい",
  "stdEigenvalueKey": "固有値に等しい",
  "analysisVariablesKey": "評価者:",
  "freqVariableKey": "度数カウント:",
  "byVariablesKey": "グループ分析:",
  "idVariablesKey": "MDPREF プロットポイントのラベル:",
  "splineNknotRequirementKey": "スプラインの次数が 0 であるノットを少なくとも 1 つ指定してください。",
  "nCompnVarsRequirementKey": "成分の数は評価者の数以下にしてください。"
});