define({
  "NameKey": "一般化線形モデル",
  "DescriptionKey": "一般化線形モデルタスクは、自動モデル選択を使用する正規分布、負の二項分布、Poisson 分布などの指数型分族に属する分布からのターゲットの一般化線形モデル分析を実行します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "GENSELECT プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "classParamGroupKey": "効果のパラメータ化",
  "classParamKey": "コーディング:",
  "defaultParamChoiceKey": "デフォルトコーディング",
  "glmParamChoiceKey": "GLM コーディング",
  "effectsParamChoiceKey": "効果コーディング",
  "refParamChoiceKey": "参照コーディング",
  "modelGroupKey": "モデル効果",
  "modelTabKey": "モデル",
  "standardModelInstructionKey": "モデルの種類の選択:",
  "mainEffectsChoiceKey": "主効果モデル",
  "mainNwayEffectsChoiceKey": "主効果とすべての n 元の交互作用",
  "customModelChoiceKey": "カスタムモデル",
  "nwayKey": "N:",
  "nwayMessageKey": "交互作用の最大次数に 1 より大きい整数を入力してください",
  "responseGroupKey": "ターゲット",
  "explanatoryGroupKey": "入力",
  "eventTrialsDataKey": "ターゲットデータはイベント数と試行数を含む",
  "distributionKey": "分布:",
  "binaryChoiceKey": "二値分布",
  "binomialChoiceKey": "二項分布",
  "gammaChoiceKey": "ガンマ分布",
  "invGaussianChoiceKey": "逆 Gauss 分布",
  "multinomialChoiceKey": "多項分布",
  "negBinomialChoiceKey": "負の二項分布",
  "normalChoiceKey": "正規分布",
  "poissonChoiceKey": "Poisson 分布",
  "tweedieChoiceKey": "Tweedie 分布",
  "weibullChoiceKey": "Weibull 分布",
  "expChoiceKey": "指数分布",
  "geometricChoiceKey": "幾何分布",
  "studentChoiceKey": "t 分布",
  "genPoissonChoiceKey": "一般化 Poisson 分布",
  "betaChoiceKey": "ベータ分布",
  "linkFxKey": "リンク関数:",
  "defaultLinkChoiceKey": "デフォルト",
  "cLogLogChoiceKey": "補対数-対数",
  "logLogChoiceKey": "対数-対数",
  "logitChoiceKey": "ロジット",
  "glogitChoiceKey": "一般化ロジット",
  "probitChoiceKey": "プロビット",
  "identityChoiceKey": "恒等",
  "reciprocalChoiceKey": "逆数",
  "reciprocalSqChoiceKey": "平方の逆数",
  "logChoiceKey": "対数",
  "refComboKey": "参照カテゴリ:",
  "eventComboKey": "関心のあるイベント:",
  "firstRefChoiceKey": "最初の順序付けされた水準",
  "lastRefChoiceKey": "最後の順序付けされた水準",
  "specifyRefChoiceKey": "カスタム水準を選択する",
  "refLevelComboKey": "カスタム水準:",
  "refLevelComboSelectKey": "水準を選択します",
  "tweediePowerComboKey": "Tweedie べき乗パラメータ:",
  "tweediePowerEstimateChoiceKey": "値を推定",
  "tweediePowerSpecifyValueChoiceKey": "カスタム値を指定",
  "tweediePowerValueKey": "Tweedie べき乗:",
  "tweediePowerValueMessageKey": "Tweedie べき乗パラメータに 1.1 以上の数値を入力してください",
  "tDFValueKey": "自由度 (N-1)",
  "tDFValueMessageKey": "t 分布の自由度に 3 以上の数値を入力してください",
  "methodsGroupKey": "手法",
  "dispersionGroupKey": "分散",
  "dispersionComboKey": "分散パラメータ:",
  "estimateDispersionChoiceKey": "値を推定",
  "customDispersionChoiceKey": "カスタム値を指定",
  "dispersionValueKey": "カスタム分散値:",
  "dispersionValueMessageKey": "分散パラメータに 0 より大きい数値を入力してください",
  "tablesGroupKey": "統計量",
  "tableChoiceKey": "表示する統計量の選択:",
  "defaultChoiceKey": "デフォルト統計量",
  "customChoiceKey": "デフォルトおよび追加統計量",
  "noneChoiceKey": "なし",
  "confidenceKey": "信頼水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "カスタム値を使用",
  "confidenceValueKey": "カスタム信頼水準:",
  "confidenceValueMessageKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "clKey": "パラメータ推定値の信頼区間",
  "stbKey": "標準化されたパラメータ推定値",
  "corrEstKey": "パラメータ推定値の相関",
  "covEstKey": "パラメータ推定値の共分散",
  "optMethodKey": "最適化の手法:",
  "defaultOptChoiceKey": "デフォルト",
  "noneOptChoiceKey": "なし",
  "congraChoiceKey": "共役勾配法",
  "doglegChoiceKey": "Double-Dogleg 法",
  "nrridgChoiceKey": "Newton-Raphson with ridging 法 (デフォルト)",
  "newrapChoiceKey": "Newton-Raphson with line search 法",
  "simplexChoiceKey": "Nelder-Mead Simplex 法",
  "quasiNewtonChoiceKey": "Dual quasi-Newton 法",
  "trustRegionChoiceKey": "信頼領域法",
  "maxiterComboKey": "最大反復回数:",
  "maxiterDefaultChoiceKey": "デフォルト値を使用",
  "maxiterCustomChoiceKey": "カスタム値を使用",
  "maxiterKey": "カスタム最大反復回数:",
  "maxiterMessageKey": "最大反復回数に 0 より大きい数値を入力してください",
  "gconvKey": "相対勾配収束基準:",
  "gconvMessageKey": "相対勾配収束基準に数値を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "outputDSKey": "オブザベーション統計量を保存する",
  "outputDSNameKey": "CAS テーブル:",
  "residualStatsGroupKey": "残差",
  "predictedStatsGroupKey": "予測値",
  "otherStatsGroupKey": "他の統計量",
  "linpKey": "線形予測子",
  "predKey": "予測値",
  "clPredKey": "予測値の信頼限界",
  "residualKey": "残差",
  "pearsonKey": "Pearson 残差",
  "adjPearsonKey": "調整済み Pearson 残差",
  "resdevChoiceKey": "デビアンス残差",
  "reslikChoiceKey": "尤度残差",
  "stdReschiChoiceKey": "標準化された Pearson 残差",
  "stdResdevChoiceKey": "標準化されたデビアンス残差",
  "leverageChoiceKey": "てこ比",
  "stdXbetaChoiceKey": "線形予測子の標準誤差",
  "difChisqChoiceKey": "オブザベーションの削除により発生したカイ 2 乗適合度の変化",
  "difDevChoiceKey": "オブザベーションの削除により発生したデビアンスの変化",
  "roleKey": "分割識別子",
  "includeVarsInstructionKey": "含める入力データセットの変数:",
  "includeAllVarsKey": "すべての変数",
  "includeSelectedVarsKey": "選択した変数",
  "includeNoVarsKey": "変数を含めない",
  "scoreCodeFileKey": "スコアリングコードのパス名の指定:",
  "scoreCodeKey": "スコアリングコードを保存する",
  "scoringCodeFileNameKey": "",
  "selectionTabKey": "選択",
  "selectionGroupKey": "モデルの選択",
  "selectionMethodWithoutFastBackKey": "選択方法:",
  "selectionMethodWithFastBackKey": "選択方法:",
  "noneSelectionChoiceKey": "なし",
  "forwardChoiceKey": "変数増加法",
  "backwardChoiceKey": "変数減少法",
  "stepwiseChoiceKey": "変数増減法 (ステップワイズ法)",
  "lassoChoiceKey": "LASSO",
  "fastBackwardChoiceKey": "高速変数減少法",
  "tweeieModelSelectionNoteKey": "モデル選択は Tweedie 分布では現在使用できません",
  "selectMethodKey": "効果の追加/削除法:",
  "noCvChooseMethodKey": "最適モデルの選択方法:",
  "cvChooseMethodKey": "最適モデルの選択方法:",
  "noCvStopMethodKey": "効果の追加/削除の停止法:",
  "cvStopMethodKey": "効果の追加/削除の停止法:",
  "noCvStopMethodForLassoKey": "効果の追加/削除の停止法:",
  "cvStopMethodForLassoKey": "効果の追加/削除の停止法:",
  "defaultCriterionChoiceKey": "デフォルト基準",
  "noCriterionChoiceKey": "基準なし",
  "sigLevelChoiceKey": "有意水準",
  "aicChoiceKey": "AIC (赤池の情報量規準)",
  "aiccChoiceKey": "小規模サンプルバイアス用に修正された AIC (赤池の情報量規準)",
  "sbcChoiceKey": "Schwarz の Bayes 情報量規準 (デフォルト)",
  "validateChoiceKey": "検証データの平均平方誤差",
  "noStopChoiceKey": "なし",
  "slEntryKey": "モデルに効果を追加する有意水準:",
  "slEntryMessageKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayKey": "モデルから効果を削除する有意水準:",
  "slStayMessageKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "selectionDetailsGroupKey": "詳細",
  "detailsComboKey": "選択プロセスの詳細:",
  "summaryDetailsChoiceKey": "選択要約",
  "stepDetailsChoiceKey": "各ステップの詳細",
  "allDetailsChoiceKey": "すべて",
  "splitClassComboKey": "分類効果の追加/削除:",
  "singleDFEffectChoiceKey": "個々の 1 自由度の効果",
  "entireEffectChoiceKey": "効果全体",
  "hierarchyLabelKey": "モデル効果の階層: モデルに含まれる項は、その項に含むすべてのモデル効果がモデルに存在する必要があります",
  "hierarchyKey": "効果の階層を維持する",
  "useIncludeListKey": "すべてのモデルに含める効果を選択する",
  "includeListKey": "含める効果:",
  "partitionGroupKey": "分割データ",
  "inputDataLabelKey": "入力データには学習データと次が含まれる:",
  "testDataChoiceKey": "テストデータ",
  "validationDataChoiceKey": "検証データ",
  "trainingDataFractionKey": "学習ケースの比率:",
  "trainingDataFractionMessageKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "testDataFractionKey": "テストケースの比率:",
  "testDataFractionMessageKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "validationDataFractionKey": "検証ケースの比率:",
  "validationDataFractionMessageKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "useRandomSeedKey": "ランダムシードを指定する",
  "randomSeedKey": "ランダムシード:",
  "randomSeedMessageKey": "ランダムシードに 0 より大きく 2,147,483,648 未満の整数を入力してください",
  "partitionRandomSeedNoteKey": "乱数シードを指定すると、分散コンピューティング環境で結果をレプリケートしない場合があります。",
  "partitionDataComboKey": "分割の識別:",
  "partitionDataFractionChoiceKey": "サンプル比率を指定",
  "partitionDataVariableChoiceKey": "分割変数の値を選択",
  "validationLevelComboKey": "検証データ値:",
  "testLevelComboKey": "テストデータ値:",
  "useTrainingLevelKey": "学習データ値を選択する",
  "trainingLevelComboKey": "学習データ値:",
  "nominalResponseKey": "ターゲット:",
  "responseVariableKey": "ターゲット:",
  "eventVariableKey": "イベント数:",
  "trialsVariableKey": "試行数:",
  "continuousVariablesKey": "間隔尺度の入力変数:",
  "classVariablesKey": "名義尺度の入力変数:",
  "offsetVariableKey": "オフセット変数:",
  "idVariablesKey": "これらの変数を含める:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み変数:",
  "byVariablesKey": "グループ分析:",
  "partitionVariableKey": "分割変数:",
  "binaryTwoLevelResponseRequirementKey": "二値分布では、ターゲットは 2 つの非欠損水準のみ保有できます。別のターゲットを選択してください。",
  "gammaDistRequirementKey": "ターゲット変数は数値で、ガンマ分布に従う必要があります。",
  "invGaussianDistRequirementKey": "ターゲット変数は数値で、逆 Gauss 分布に従う必要があります。",
  "negBinomialDistRequirementKey": "ターゲット変数は数値で、負の二項分布に従う必要があります。",
  "normalDistRequirementKey": "ターゲット変数は数値で、正規分布に従う必要があります。",
  "poissonDistRequirementKey": "ターゲット変数は数値で、Poisson 分布に従う必要があります。",
  "tweedieDistRequirementKey": "ターゲット変数は数値で、Tweedie 分布に従う必要があります。",
  "expDistRequirementKey": "ターゲット変数は数値で、指数分布に従う必要があります。",
  "weibullDistRequirementKey": "ターゲット変数は数値で、Weibull 分布に従う必要があります。",
  "studentDistRequirementKey": "ターゲット変数は数値で、t 分布に従う必要があります。",
  "genPoissonDistRequirementKey": "ターゲット変数は数値で、一般化 Poisson 分布に従う必要があります。",
  "betaDistRequirementKey": "ターゲット変数は数値で、ベータ分布に従う必要があります。",
  "continuousClassRequirementKey": "LASSO 選択の使用時は、尺度の入力変数または名義尺度の入力変数を少なくとも 1 つ選択してください。",
  "modelEffectsNeededRequirementKey": "LASSO 選択の使用時は、モデルタブでモデルに 1 つ以上の効果を追加してください。",
  "includeEffectsNeededRequirementKey": "すべてのモデルに含める効果を少なくとも 1 つ選択してください。",
  "outputRequirementKey": "出力データセットに含める統計量を少なくとも 1 つ選択してください。",
  "sumSamplingProportionsRequirementKey": "検証データとテストデータのサンプリング比率の合計は 1.0 未満にしてください。",
  "partitionVariableValuesRequirementKey": "検証ケースとテストケースで、分割変数の値は異なる必要があります。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "学習ケースと検証ケースで、分割変数の値は異なる必要があります。",
  "partitionVariableTraining_TestValuesRequirementKey": "学習ケースとテストケースで、分割変数の値は異なる必要があります。",
  "outputDSNameMsgKey": "オブザベーション統計量データセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});