define({
  "NameKey": "PLS 回帰",
  "DescriptionKey": "PLS タスクでは、PLS 分析が実行されます。また、主成分回帰と縮小ランク回帰も実行されます。これらの手法によって、予測変数または従属変数、あるいはその両方の次元削減が予測モデリングと組み合わせられます。",
  "LinkKey": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "PLS プロシジャ",
  "LinkKey7": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "explanatoryGroupKey": "説明変数",
  "classMissingGroupKey": "欠損値の処理",
  "classMissingNoteKey": "モデルのいずれかの変数の値が欠損しているオブザベーションは分析から除かれます。また、いずれかの分類変数の値が欠損しているオブザベーションも除かれます (その分類変数がモデルに使用されているかどうかに関係なく)。",
  "modelGroupKey": "モデル効果",
  "modelTabKey": "モデル",
  "modelBuilderKey": "",
  "centerKey": "応答と予測を中心化する",
  "methodsGroupKey": "手法",
  "methodComboKey": "手法:",
  "plsChoiceKey": "PLS 回帰",
  "simplsChoiceKey": "De Jong の SIMPLS",
  "pcrChoiceKey": "主成分回帰",
  "rrrChoiceKey": "縮小ランク回帰",
  "algorithmComboKey": "アルゴリズム:",
  "nipalsChoiceKey": "反復 NIPALS",
  "svdChoiceKey": "特異値分解",
  "eigChoiceKey": "固有値分解",
  "rlgwChoiceKey": "反復 RLGW",
  "detailsGroupKey": "詳細",
  "useNFactorsKey": "因子の数を指定する",
  "nFactorsKey": "因子の数:",
  "nFactorsMissingKey": "因子の数に 0 より大きい整数を入力してください",
  "nFactorsInvalidKey": "因子の数に 0 より大きい整数を入力してください",
  "nFactorsPromptKey": "因子の数に 0 より大きい整数を入力してください",
  "nFactorsRangeKey": "因子の数に 0 より大きい整数を入力してください",
  "specifyMaxiterKey": "最大反復回数を指定する",
  "maxiterKey": "最大反復回数:",
  "maxiterMissingKey": "最大反復回数に 1 以上で、1,000,000,000 より小さい数値を入力してください",
  "maxiterInvalidKey": "最大反復回数に 1 以上で、1,000,000,000 より小さい数値を入力してください",
  "maxiterPromptKey": "最大反復回数に 1 以上で、1,000,000,000 より小さい数値を入力してください",
  "maxiterRangeKey": "最大反復回数に 1 以上で、1,000,000,000 より小さい数値を入力してください",
  "cvGroupKey": "クロスバリデーション",
  "cvComboKey": "クロスバリデーション法:",
  "oneCvChoiceKey": "一度に 1 オブザベーションを除外する",
  "noneCvChoiceKey": "なし",
  "splitCvChoiceKey": "毎 n 番目のオブザベーションを除外する",
  "blockCvChoiceKey": "連続するオブザベーションのブロックを除外する",
  "randomCvChoiceKey": "オブザベーションをランダムに除外する",
  "specifySplitNKey": "除外する n 番目のオブザベーションを指定する",
  "nSplitKey": "除外する n 番目のオブザベーション:",
  "nSplitMissingKey": "除外する n 番目のオブザベーションに 0 より大きい整数を入力してください",
  "nSplitInvalidKey": "除外する n 番目のオブザベーションに 0 より大きい整数を入力してください",
  "nSplitPromptKey": "除外する n 番目のオブザベーションに 0 より大きい整数を入力してください",
  "nSplitRangeKey": "除外する n 番目のオブザベーションに 0 より大きい整数を入力してください",
  "specifyBlockNKey": "データを分割するブロックの数を指定する",
  "nBlocksKey": "ブロックの数:",
  "nBlocksMissingKey": "除外対象の連続するオブザベーションのブロックの数に 0 より大きい整数を入力してください",
  "nBlocksInvalidKey": "除外対象の連続するオブザベーションのブロックの数に 0 より大きい整数を入力してください",
  "nBlocksPromptKey": "除外対象の連続するオブザベーションのブロックの数に 0 より大きい整数を入力してください",
  "nBlocksRangeKey": "除外対象の連続するオブザベーションのブロックの数に 0 より大きい整数を入力してください",
  "useRandomSeedKey": "ランダムシードを指定する",
  "randomSeedKey": "ランダムシード:",
  "randomSeedMissingKey": "ランダムシードに 0 より大きい整数を入力してください",
  "randomSeedInvalidKey": "ランダムシードに 0 より大きい整数を入力してください",
  "randomSeedPromptKey": "ランダムシードに 0 より大きい整数を入力してください",
  "randomSeedRangeKey": "ランダムシードに 0 より大きい整数を入力してください",
  "statsGroupKey": "統計量",
  "statisticsComboKey": "表示する統計量:",
  "selectedStatsChoiceKey": "デフォルトおよび選択された統計量",
  "defaultStatsChoiceKey": "デフォルト統計量",
  "cvtestKey": "Van der Voet のモデル比較検定",
  "cvTestStatComboKey": "表示する統計量:",
  "hotellingT2ChoiceKey": "Hotelling の T2 乗統計量",
  "pressChoiceKey": "Press 統計量",
  "useCvtestPvalueKey": "カットオフ確率を指定する",
  "cvtestPvalueKey": "カットオフ確率:",
  "cvtestPvalueMissingKey": "カットオフ確率に 0 より大きく、1 より小さい数値を入力してください",
  "cvtestPvalueInvalidKey": "カットオフ確率に 0 より大きく、1 より小さい数値を入力してください",
  "cvtestPvaluePromptKey": "カットオフ確率に 0 より大きく、1 より小さい数値を入力してください",
  "cvtestPvalueRangeKey": "カットオフ確率に 0 より大きく、1 より小さい数値を入力してください",
  "useCvtestcvtestRandomSeedKey": "ランダムシードを指定する",
  "cvtestRandomSeedKey": "ランダムシード:",
  "cvtestRandomSeedMissingKey": "ランダムシードに 0 より大きい整数を入力してください",
  "cvtestRandomSeedInvalidKey": "ランダムシードに 0 より大きい整数を入力してください",
  "cvtestRandomSeedPromptKey": "ランダムシードに 0 より大きい整数を入力してください",
  "cvtestRandomSeedRangeKey": "ランダムシードに 0 より大きい整数を入力してください",
  "solutionKey": "最終予測モデルの係数",
  "varssKey": "応答と予測の説明される変動",
  "detailsKey": "当てはめられたモデルの詳細",
  "diagnosticsGroupKey": "診断統計量",
  "influenceStatsKey": "影響度の分析",
  "residualStatsKey": "残差の分析",
  "predictedStatsKey": "予測値",
  "plotsGroupKey": "プロット",
  "plotsComboKey": "表示するプロットの選択:",
  "defaultPlotChoiceKey": "デフォルトプロット",
  "customPlotChoiceKey": "デフォルトおよび追加プロット",
  "noPlotsChoiceKey": "プロットなし",
  "corrloadKey": "相関負荷量プロット",
  "diagnosticsPlotKey": "診断プロット",
  "residualPlotKey": "従属の残差 - 独立変数",
  "parmProfilesPlotKey": "回帰係数のプロファイル",
  "vipPlotKey": "変数の重要度因子",
  "dmodPlotKey": "X と Y モデルの距離プロット",
  "xyscoresPlotKey": "X スコアと Y スコアの行列",
  "useNFactorsToPlotKey": "プロットする因子の数を指定する",
  "nFactorsToPlotKey": "プロットする因子の数:",
  "nFactorsToPlotMissingKey": "プロットする因子の数に 0 より大きい整数を入力してください",
  "nFactorsToPlotInvalidKey": "プロットする因子の数に 0 より大きい整数を入力してください",
  "nFactorsToPlotPromptKey": "プロットする因子の数に 0 より大きい整数を入力してください",
  "nFactorsToPlotRangeKey": "プロットする因子の数に 0 より大きい整数を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "統計量データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "leverageKey": "てこ比",
  "predictedKey": "予測値",
  "yresidualKey": "応答の残差",
  "xresidualKey": "予測の残差",
  "pressKey": "Press 統計量",
  "yscoreKey": "抽出された応答",
  "xscoreKey": "抽出された因子",
  "stdyKey": "標準化された応答",
  "stdxKey": "標準化された予測",
  "dependentVariablesKey": "従属変数:",
  "continuousVariablesKey": "連続変数:",
  "classVariablesKey": "分類変数:",
  "byVariablesKey": "グループ分析:",
  "continuousClassRequirementKey": "連続変数または分類変数を少なくとも 1 つ選択してください。",
  "modelEffectsNeededRequirementKey": "モデルタブでモデルに 1 つ以上の効果を追加してください。",
  "outputRequirementKey": "出力データセットに含める統計量を少なくとも 1 つ選択してください。"
});