define({
  "NameKey": "信頼区間",
  "DescriptionKey": "1 標本、対応のある標本、2 標本、1 標本の比率に対する信頼区間の検定力とサンプルサイズを計算します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "ciTypeGroupKey": "区間の種類",
  "ciTypeKey": "信頼区間の種類:",
  "oneSampleKey": "1 標本の平均",
  "pairedSampleKey": "対応のある標本の平均",
  "twoSampleKey": "2 標本の平均",
  "onePropKey": "1 標本の比率",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "確率(幅)",
  "solveforSampSizeChoiceKey": "合計サンプルサイズ",
  "solveforSampSizePerGroupChoiceKey": "各グループのサンプルサイズ",
  "analysisDetailsKey": "分析の詳細",
  "sidesGroupKey": "限界の数",
  "sidesKey": "区間の選択:",
  "sidesOneKey": "片側区間",
  "sidesTwoKey": "両側区間",
  "intervalTypeGroupKey": "区間の種類",
  "intervalTypeKey": "区間の種類の選択:",
  "agrestiCoullIntervalChoiceKey": "Agresti / Coull 区間",
  "exactIntervalChoiceKey": "正確な区間",
  "jeffreysIntervalChoice": "Jeffreys prior Bayesian 区間",
  "scoreIntervalChoiceKey": "スコア統計量ベースの区間",
  "waldIntervalChoiceKey": "Wald ベースの区間",
  "adjWaldIntervalChoiceKey": "連続性の補正がされた Wald ベースの区間",
  "sampleSizeGroupKey": "サンプルサイズ",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "totalNOneSampleTableMessageKey": "サンプルサイズに 2 以上の整数を入力してください",
  "fractionalTotalNOneSampleTableMessageKey": "合計サンプルサイズに 2 以上の数値 (小数可) を入力してください",
  "npergroupSSTable_npergroupMessageKey": "サンプルサイズに 2 以上の数値を入力してください",
  "npergroupFractionalSSTable_npergroupMessageKey": "サンプルサイズに 2 以上の数値 (小数可) を入力してください",
  "npairsSampleSizeTable_npairsMessageKey": "ペア数に 2 以上の整数を入力してください",
  "fractionalNpairsSampleSizeTable_npairsMessageKey": "ペア数に 2 以上の数値 (小数可) を入力してください",
  "groupSampleSizeTableMessageKey": "サンプルサイズに 1 以上の数値を入力してください",
  "fractionalGroupSampleSizeMessageKey": "サンプルサイズに 0 より大きい数値 (小数可) を入力してください",
  "totalNTwoSampleTableMessageKey": "合計サンプルサイズに 4 以上の整数を入力してください",
  "fractionalTotalNTwoSampleTableMessageKey": "合計サンプルサイズに 4 以上の数値 (小数可) を入力してください",
  "sampleSizeComboKey": "フォームの選択:",
  "npergroupChoiceKey": "各グループのサンプルサイズ",
  "groupSampleSizesChoiceKey": "グループのサンプルサイズ",
  "totalNGroupWeightsSampleSizesChoiceKey": "合計サンプルサイズ、グループの重み",
  "relativeGroupSizeInstructionKey": "相対グループサイズの選択:",
  "relativeGroupSizeEqualChoiceKey": "グループサイズは等しい",
  "relativeGroupSizeUnequalChoiceKey": "グループサイズは等しくない",
  "weightsTableMessageKey": "割り当ての重みに 1 以上の整数を入力してください",
  "fractionalWeightsTableMessageKey": "割り当ての重みに 0 より大きい数値 (小数可) を入力してください",
  "powerGroupKey": "確率 (幅)",
  "probWidthMessageKey": "確率 (幅) に 0 より大きく 1 より小さい数値を入力してください。",
  "confidenceLevelGroupKey": "信頼水準",
  "confLevelMessageKey": "信頼水準に 0 より大きく、1 より小さい数値を入力してください",
  "halfWidthGroupKey": "Half-Width",
  "halfWidthTableMessageKey": "Half-Width に 0 より大きい数値を入力してください",
  "onePropHalfWidthTableMessageKey": "Half-Width に 0 以上 1 以下の数値を入力してください",
  "stddevGroupKey": "標準偏差",
  "pairedStddevComboKey": "フォームの選択:",
  "groupStddevChoiceKey": "グループの標準偏差",
  "commonStddevChoiceKey": "共通の標準偏差",
  "stddevMessageKey": "標準偏差に 0 より大きい数値を入力してください",
  "groupStddevInstructionKey": "各グループの標準偏差に 1 つ以上の値を入力します",
  "groupStddevTableMessageKey": "標準偏差に 0 より大きい数値を入力してください",
  "corrGroupKey": "相関",
  "corrMessageKey": "相関に -1 以上 1 以下の数値を入力してください",
  "proportionGroupKey": "比率",
  "proportionMissingKey": "比率に 0 より大きく 1 より小さい数値を入力してください",
  "proportionMessageKey": "比率に 0 より大きく 1 より小さい数値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "確率 (幅) とサンプルサイズプロット",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "plotAxisGroupKey": "プロットの軸",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "確率 (幅)",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小確率 (幅)",
  "usePlotMaxPowerValueKey": "最大確率 (幅)",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "確率 (幅) の最小値に 0 より大きく 1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "確率 (幅) の最大値に 0 より大きく 1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "effectPlotRangeLabelKey": "値の範囲:",
  "usePlotMinEffectValueKey": "最小効果サイズ",
  "usePlotMaxEffectValueKey": "最大効果サイズ",
  "halfwidthMinValueKey": "最小の Half-Width:",
  "halfwidthMinValueMessageKey": "Half-Width の最小値に 0 より大きい数値を入力してください",
  "halfwidthMinValuMessageKey": "Half-Width の最小値に 0 より大きい数値を入力してください",
  "halfwidthMaxValueKey": "最大の Half-Width:",
  "halfwidthMaxValueMessageKey": "Half-Width の最大値に 0 より大きい数値を入力してください",
  "oneProportionHalfwidthMinValueKey": "最小の Half-Width:",
  "oneProportionHalfwidthMinValueMessageKey": "Half-Width の最小値に 0 より大きく 1 より小さい数値を入力してください",
  "oneProportionHalfwidthMaxValueKey": "最大の Half-Width:",
  "oneProportionHalfwidthMaxValueMessageKey": "Half-Width の最大値に 0 より大きく 1 より小さい数値を入力してください",
  "minMaxPowerPlotRequirementKey": "確率 (幅) とサンプルサイズプロットの確率 (幅) の最大データ値は最小データ値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "確率 (幅) とサンプルサイズプロットのサンプルサイズの最大値は最小値を下回れません。",
  "minMaxHalfWidthEffectsPlotRequirementKey": "効果プロットの Half-Width の最大値は最小値を下回れません。",
  "alphaPowerRequirementKey": "確率 (幅) の少なくとも 1 つの値は、1 から信頼水準の最大値を引いた値を上回る必要があります",
  "totalNOneSampleTable_labelKey": "サンプルサイズ値:",
  "fractionalTotalNOneSampleTable_labelKey": "サンプルサイズ値:",
  "npergroupSSTable_labelKey": "各グループのサンプルサイズ値:",
  "fractionalNpergroupSSTable_labelKey": "各グループのサンプルサイズ値:",
  "npairsSampleSizeTable_labelKey": "ペア数:",
  "fractionalNpairsSampleSizeTable_labelKey": "ペア数:",
  "groupSampleSizeTable_labelKey": "グループのサンプルサイズ:",
  "fractionalGroupSampleSizeTable_labelKey": "グループのサンプルサイズ:",
  "totalNTwoSampleTable_labelKey": "合計サンプルサイズ:",
  "fractionalTotalNTwoSampleTable_labelKey": "合計サンプルサイズ:",
  "weightsTable_labelKey": "グループの割り当ての重み:",
  "fractionalWeightsTable_labelKey": "グループの割り当ての重み:",
  "probWidthTable_labelKey": "確率 (幅) の値:",
  "confidenceLevelTable_labelKey": "信頼水準の値:",
  "halfWidthTable_labelKey": "Half-Width の値:",
  "onePropHalfWidthTable_labelKey": "Half-Width の値:",
  "stddevTable_labelKey": "標準偏差の値:",
  "groupStddevTable_labelKey": "グループの標準偏差の値:",
  "corrTable_labelKey": "相関値:",
  "proportionTable_labelKey": "比率値:",
  "totalNOneSampleTable_totalNLabelKey": "サンプルサイズ",
  "fractionalTotalNOneSampleTable_TotalNLabelKey": "サンプルサイズ",
  "npergroupSSTable_npergroupKey": "各グループの N",
  "npergroupFractionalSSTable_npergroupKey": "各グループの N",
  "npairsSampleSizeTable_npairsLabelKey": "ペア",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "ペア",
  "groupSampleSizeTable_groupSS1Key": "グループ 1",
  "groupSampleSizeTable_groupSS2Key": "グループ 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "グループ 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "グループ 2",
  "totalNTwoSampleTable_totalNLabelKey": "合計サンプルサイズ",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "合計サンプルサイズ",
  "weightsTable_weight1Key": "グループ 1",
  "weightsTable_weight2Key": "グループ 2",
  "fractionalWeightsTable_weight1Key": "グループ 1",
  "fractionalWeightsTable_weight2Key": "グループ 2",
  "probWidthLabelKey": "確率 (幅)",
  "confLevelLabelKey": "信頼水準",
  "halfWidthTable_halfWidthLabelKey": "Half-Width",
  "onePropHalfWidthTable_halfWidthLabelKey": "Half-Width",
  "stddevLabelKey": "標準偏差",
  "groupStddevTable_groupStd1Key": "グループ 1",
  "groupStddevTable_groupStd2Key": "グループ 2",
  "corrLabelKey": "相関",
  "proportionLabelKey": "比率"
});