define({
  "NameKey": "カスタム検定",
  "DescriptionKey": "カスタム検定タスクは、カイ 2 乗、ピアソン相関、正規、F および t 分布から検定統計量の検定力やサンプルサイズを計算します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "サンプルサイズ",
  "analysisDetailsKey": "分析の詳細",
  "numberOfSidesGroupKey": "限界の数",
  "sidesKey": "限界の数:",
  "sidesOneKey": "片側検定",
  "sidesLowerKey": "下側検定",
  "sidesUpperKey": "上側検定",
  "sidesTwoKey": "両側検定",
  "sampleSizeGroupKey": "サンプルサイズ",
  "integerTotalNMessageKey": "合計サンプルサイズに 1 以上の整数を入力してください",
  "fractionalTotalNMessageKey": "合計サンプルサイズに 1 以上の数値 (小数可) を入力してください",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "distributionKey": "検定統計量の分布:",
  "fDistChoiceKey": "F 分布",
  "chisquareDistChoiceKey": "カイ 2 乗",
  "tDistChoiceKey": "t 分布",
  "normalDistChoiceKey": "正規分布",
  "pearsonDistChoiceKey": "Pearson 相関",
  "primaryNCGroupKey": "プライマリ非心度",
  "chisquareFPNCMessageKey": "プライマリ非心度に 0 より大きい数値を入力してください。",
  "tNormalPNCMessageKey": "プライマリ非心度に数値を入力してください",
  "pncMultiplierMessageKey": "プライマリ非心度乗数に 0 より大きい数値を入力してください。",
  "critValueGroupKey": "棄却値",
  "criticalValueMultiplierMessageKey": "棄却値乗数に 0 以上の数値を入力してください。",
  "dfGroupKey": "自由度",
  "modelDfMessageKey": "モデル自由度に 0 以上の数値を入力してください",
  "testDfMessageKey": "検定自由度に 0 以上の数値を入力してください",
  "corrGroupKey": "相関",
  "partialCorrMessageKey": "偏相関に -1 以上 1 以下の値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "plotAxisGroupKey": "軸の向き",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "effectPlotRangeLabelKey": "値の範囲:",
  "usePlotMinEffectValueKey": "最小効果サイズ",
  "usePlotMaxEffectValueKey": "最大効果サイズ",
  "corrMinValueKey": "最小偏相関:",
  "corrMinValueMessageKey": "偏相関の最小値に -1 から 1 の間の数値を入力してください",
  "corrMaxValueKey": "最大偏相関:",
  "corrMaxValueMessageKey": "偏相関の最大値に -1 から 1 の間の数値を入力してください",
  "fChisquarePNCMinValueKey": "最小プライマリ非心度:",
  "fChisquarePNCMinValueMessageKey": "プライマリ非心度の最小値に 0 より大きい数値を入力してください",
  "tNormalPNCMinValueKey": "最小プライマリ非心度:",
  "tNormalPNCMinValueMessageKey": "プライマリ非心度の最小値に数値を入力してください",
  "fChisquarePNCMaxValueKey": "最大プライマリ非心度:",
  "fChisquarePNCMaxValueMessageKey": "プライマリ非心度の最大値に 0 より大きい数値を入力してください",
  "tNormalPNCMaxValueKey": "最大プライマリ非心度:",
  "tNormalPNCMaxValueMessageKey": "プライマリ非心度の最大値に数値を入力してください",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小値を下回れません。",
  "minMaxCorrEffectsPlotRequirementKey": "効果プロットの最大相関は最小値を下回れません。",
  "minMaxFChiPNCEffectsPlotRequirementKey": "効果プロットの最大プライマリ非心度は最小値を下回れません。",
  "minMaxTNormalPNCEffectsPlotRequirementKey": "効果プロットの最大プライマリ非心度は最小値を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "testDfModelDfRequirementKey": "モデル自由度の少なくとも 1 つの値は、検定自由度の最大値以上である必要があります。",
  "modelDfTotalNRequirementKey": "合計サンプルサイズの少なくとも 1 つの値は、モデルの自由度の値の 1 つを上回る必要があります。",
  "totalNTable_labelKey": "サンプルサイズ値:",
  "fractionalTotalNTable_labelKey": "サンプルサイズ値:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定値:",
  "chisquareFPNCTable_labelKey": "プライマリ非心度値:",
  "tNormalPNCTable_labelKey": "プライマリ非心度値:",
  "pncMultiplierTable_labelKey": "プライマリ非心度乗数値:",
  "criticalValueMultiplierTable_labelKey": "棄却値の乗数値:",
  "modelDfTable_labelKey": "モデルの自由度値:",
  "testDfTable_labelKey": "検定の自由度値:",
  "partialCorrTable_labelKey": "偏相関値:",
  "totalNTable_totalNLabelKey": "サンプルサイズ",
  "fractionalTotalNTable_TotalNLabelKey": "サンプルサイズ",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力",
  "partialCorrLabelKey": "偏相関"
});