define({
  "NameKey": "ロジスティック回帰",
  "DescriptionKey": "ロジスティック回帰タスクは、予測子と相関のある共変量の存在下で、二項ロジスティック回帰分析における予測の尤度比カイ 2 乗検定の検定力とサンプルサイズを計算します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "サンプルサイズ",
  "sampleSizeGroupKey": "サンプルサイズ",
  "integerTotalNMessageKey": "サンプルサイズに 1 以上の整数 (共変量なし) または 2 以上の整数 (共変量あり) を入力します",
  "fractionalTotalNMessageKey": "サンプルサイズに 1 以上 (共変量なし)、1.05 以上 (共変量あり) の数値 (小数可) を入力します",
  "nfractionalKey": "少数値のサンプルサイズを許可する",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "predictorsGroupKey": "予測子",
  "predictorDistribComboKey": "予測子分布:",
  "predictorDistribComboSelectMessageKey": "分布を選択します",
  "betaChoiceKey": "ベータ分布",
  "binomialChoiceKey": "二項分布",
  "normalChoiceKey": "正規分布",
  "lognormalChoiceKey": "対数正規分布",
  "poissonChoiceKey": "Poisson 分布",
  "ordinalChoiceKey": "順序",
  "alphaBetaMessageKey": "アルファパラメータに 0 より大きい数値を入力してください",
  "betaMessageKey": "ベータパラメータに 0 より大きい数値を入力してください",
  "probSuccessMessageKey": "成功率に 0 より大きく 1 より小さい数値を入力してください",
  "binomialTrialsMessageKey": "試行数に 0 より大きい整数を入力してください",
  "meanMessageKey": "平均に数値を入力してください",
  "stddevMessageKey": "標準偏差に 0 より大きい数値を入力してください",
  "locationMessageKey": "場所に数値を入力してください",
  "scaleMessageKey": "尺度に 0 より大きい数値を入力してください",
  "probMessageKey": "確率に 0 より大きく 1 より小さい数値を入力してください",
  "predictorCoeffsComboKey": "フォームの選択:",
  "regCoeffsChoiceKey": "回帰係数",
  "oddsRatioChoiceKey": "オッズ比",
  "regCoeffMessageKey": "回帰係数に数値を入力してください",
  "oddsRatioMessageKey": "オッズ比に 0 より大きい数値を入力してください",
  "predOddsRatioUnitsKey": "オッズ比の予測子の変化の単位:",
  "unitsNumberChoiceKey": "数値",
  "unitsPercentileChoiceKey": "パーセント点",
  "unitsStdMultipleChoiceKey": "標準偏差の倍数:",
  "predictorOddsRatioNumberUnitsKey": "変更:",
  "predictorOddsRatioNumberUnitsMessageKey": "オッズ比の変更に 0 ではない数値を入力してください",
  "predictorOddsRatioNumeratorKey": "分子:",
  "predictorOddsRatioNumeratorMessageKey": "分子パーセント点に 0 より大きく 1 より小さい数値を入力してください",
  "predictorOddsRatioDenominatorKey": "分母:",
  "predictorOddsRatioDenominatorMessageKey": "分母パーセント点に 0 より大きく 1 より小さい数値を入力してください",
  "predictorOddsRatioSDMultipleUnitsKey": "倍数:",
  "predictorOddsRatioSDMultipleUnitsMessageKey": "オッズ比標準偏差の倍数に 0 ではない数値を入力してください",
  "covariateOddsRatioUnitsKey": "オッズ比のすべての共変量の変化の単位:",
  "covariateOddsRatioNumberUnitsKey": "変更:",
  "covariateOddsRatioNumberUnitsMessageKey": "オッズ比の変更に 0 ではない数値を入力してください",
  "covariateOddsRatioNumeratorKey": "分子:",
  "covariateOddsRatioNumeratorMessageKey": "分子パーセント点に 0 より大きく 1 より小さい数値を入力してください",
  "covariateOddsRatioDenominatorKey": "分母:",
  "covariateOddsRatioDenominatorMessageKey": "分母パーセント点に 0 より大きく 1 より小さい数値を入力してください",
  "covariateOddsRatioSDMultipleUnitsKey": "倍数:",
  "covariateOddsRatioSDMultipleUnitsMessageKey": "オッズ比標準偏差の倍数に 0 ではない数値を入力してください",
  "interceptMessageKey": "切片に数値を入力してください",
  "respProbMessageKey": "応答確率に 0 より大きく 1 より小さい数値を入力してください",
  "covariatesGroupKey": "共変量:",
  "nCovariatesKey": "共変量の数:",
  "nCovariatesMessageKey": "共変量の数に 0 以上 9 以下の整数を入力してください。",
  "covariateGroup1Key": "共変量 1",
  "covariate1DistribComboKey": "共変量 1 の分布:",
  "covariateDistribComboSelectMessageKey": "分布を選択します",
  "covariateGroup2Key": "共変量 2",
  "covariate2DistribComboKey": "共変量 2 の分布:",
  "covariateGroup3Key": "共変量 3",
  "covariate3DistribComboKey": "共変量 3 の分布:",
  "covariateGroup4Key": "共変量 4",
  "covariate4DistribComboKey": "共変量 4 の分布:",
  "covariateGroup5Key": "共変量 5",
  "covariate5DistribComboKey": "共変量 5 の分布:",
  "covariateGroup6Key": "共変量 6",
  "covariate6DistribComboKey": "共変量 6 の分布:",
  "covariateGroup7Key": "共変量 7",
  "covariate7DistribComboKey": "共変量 7 の分布:",
  "covariateGroup8Key": "共変量 8",
  "covariate8DistribComboKey": "共変量 8 の分布:",
  "covariateGroup9Key": "共変量 9",
  "covariate9DistribComboKey": "共変量 9 の分布:",
  "corGroupKey": "相関",
  "multipleCorrMessageKey": "重相関に -1 より大きく 1 より小さい数値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "plotAxisGroupKey": "軸の向き",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "testPredDistLabelKey": "X",
  "testPredPlusDistLabelKey": "X{1}",
  "covariateDistLabelKey": "Cov {1}",
  "covariatePlusDistLabelKey": "Cov {1}{2}",
  "predNumberUnitRequirementKey": "XYX は 0 にはできません。",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小値を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "predOrdinalRequirementKey": "予測の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov1OrdinalRequirementKey": "共変量 1 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov2OrdinalRequirementKey": "共変量 2 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov3OrdinalRequirementKey": "共変量 3 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov4OrdinalRequirementKey": "共変量 4 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov5OrdinalRequirementKey": "共変量 5 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov7OrdinalRequirementKey": "共変量 7 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov8OrdinalRequirementKey": "共変量 8 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "cov9OrdinalRequirementKey": "共変量 9 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "totalNTable_labelKey": "サンプルサイズ値:",
  "fractionalTotalNTable_labelKey": "サンプルサイズ値:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定力値:",
  "predictorBetaTable_labelKey": "ベータパラメータ値:",
  "predictorBinomialTable_labelKey": "二項パラメータ値:",
  "predictorNormalTable_labelKey": "標準パラメータ値:",
  "predictorLognormalTable_labelKey": "対数正規パラメータ値:",
  "predictorPoissonTable_labelKey": "Poisson パラメータ値:",
  "predictorOrdinalTable_labelKey": "順序パラメータ値:",
  "predictorRegCoeffTable_labelKey": "回帰係数値:",
  "predictorOddsRatioTable_labelKey": "オッズ比の値:",
  "interceptTable_labelKey": "切片の値:",
  "respProbTable_labelKey": "応答確率値:",
  "covariateBetaTable_labelKey": "ベータパラメータ値:",
  "covariateBinomialTable_labelKey": "二項パラメータ値:",
  "covariateNormalTable_labelKey": "標準パラメータ値:",
  "covariateLognormalTable_labelKey": "対数正規パラメータ値:",
  "covariatePoissonTable_labelKey": "Poisson パラメータ値:",
  "covariateOrdinalTable_labelKey": "順序パラメータ値:",
  "covariateRegCoeffTable_labelKey": "回帰係数値:",
  "covariateOddsRatioTable_labelKey": "オッズ比の値:",
  "covariate4OdsRatioTable_labelKey": "オッズ比の値:",
  "multipleCorrTable_labelKey": "重相関の値:",
  "totalNTable_totalNLabelKey": "サンプルサイズ",
  "fractionalTotalNTable_TotalNLabelKey": "サンプルサイズ",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力",
  "betaTable_alphaLabelKey": "アルファ",
  "betaTable_betaLabelKey": "ベータ",
  "predictorBinomialTable_probSuccessLabelKey": "成功率",
  "predictorBinomialTable_trialsLabelKey": "試行数",
  "NormalTable_meanLabelKey": "平均",
  "NormalTable_stddevLabelKey": "標準偏差",
  "LognormalTable_locationLabelKey": "場所",
  "LognormalTable_scaleLabelKey": "尺度",
  "PoissonTable_meanLabelKey": "平均",
  "OrdinalTable_valueLabelKey": "カテゴリ値",
  "OrdinalTable_probLabelKey": "確率",
  "regCoeffsLabelKey": "回帰係数",
  "predictorOddsRatioTable_oddsRatioLabelKey": "オッズ比",
  "interceptsLabelKey": "切片",
  "respProbLabelKey": "応答確率",
  "binomialTable_probSuccessLabelKey": "成功率",
  "binomialTable_trialsLabelKey": "試行数",
  "covariateOddsRatioTable_oddsRatioLabelKey": "オッズ比",
  "multipleCorrLabelKey": "重相関"
});