define({
  "NameKey": "多重回帰",
  "DescriptionKey": "多重解析の検定力やサンプルサイズを計算します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "サンプルサイズ",
  "analysisDetailsKey": "分析の詳細",
  "modelGroupKey": "モデル",
  "multregModelInstructionKey": "固定またはランダム予測子の選択:",
  "multregModelFixedChoiceKey": "固定予測子",
  "multregModelRandomChoiceKey": "ランダム予測子",
  "interceptKey": "モデルに切片を含める",
  "sampleSizeGroupKey": "サンプルサイズ",
  "integerTotalNMessageKey": "サンプルサイズに 4 に完全モデルの予測子の数を足した値以上の整数を入力してください",
  "fractionalTotalNMessageKey": "サンプルサイズに 4 に完全モデルの予測子の数を足した値以上の(小数可) を入力してください",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "numberOfPredictorsGroupKey": "予測子の数",
  "fullModelPredictorsMessageKey": "完全モデルの予測子の数に 0 より大きい整数を入力してください",
  "reducedModelPredictorsMessageKey": "縮小モデルの予測子の数に 0 より大きい整数を入力してください",
  "varianceAccountedForGroupKey": "説明される分散",
  "varianceAccountedForComboKey": "フォームの選択:",
  "rsquareChoiceKey": "完全モデルの R2 乗値、縮小モデルの R2 乗値",
  "partialCorrChoiceKey": "偏相関",
  "fullRsquareMessageKey": "完全モデルの R2 乗値に 0 以上 1 以下の数値を入力してください",
  "reducedRsquareMessageKey": "縮小モデルの R2 乗値に 0 以上 1 以下の数値を入力してください",
  "partialCorrMessageKey": "偏相関に -1 以上 1 以下の数値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "plotAxisGroupKey": "軸の向き",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "effectPlotRangeLabelKey": "値の範囲:",
  "usePlotMinEffectValueKey": "最小効果サイズ",
  "usePlotMaxEffectValueKey": "最大効果サイズ",
  "corrMinValueKey": "最小相関:",
  "corrMinValueMessageKey": "相関の最小値に -1 から 1 の間の数値を入力してください",
  "corrMaxValueKey": "最大相関:",
  "corrMaxValueMessageKey": "相関の最大値に -1 から 1 の間の数値を入力してください",
  "rsquareMinValueKey": "最小 R2 乗値:",
  "rsquareMinValueMessageKey": "R2 乗値の最小値に 0 から 1 の間の数値を入力してください",
  "rsquareMaxValueKey": "最大 R2 乗値:",
  "rsquareMaxValueMessageKey": "R2 乗値の最大値に 0 から 1 の間の数値を入力してください",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小値を下回れません。",
  "minMaxCorrEffectsPlotRequirementKey": "効果プロットの最大相関は最小値を下回れません。",
  "minMaxRsquareEffectsPlotRequirementKey": "効果プロットの最大 R2 乗値は最小値を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "fullReducedPredictorsRequirementKey": "完全モデルの予測子の数の少なくとも 1 つの値は縮小モデルの予測子の最大値を上回る必要があります",
  "fullReducedRsquareRequirementKey": "完全モデルの R2 乗値 の少なくとも 1 つの値は縮小モデルの R2 乗値 の最大値を上回る必要があります",
  "totalNTable_labelKey": "サンプルサイズ値:",
  "fractionalTotalNTable_labelKey": "サンプルサイズ値:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定力値:",
  "fullModelPredictorsTable_labelKey": "完全モデルの予測子の数:",
  "reducedModelPredictorsTable_labelKey": "縮小モデルの予測子の数:",
  "fullRsquareTable_labelKey": "完全モデルの R2 乗値:",
  "reducedRsquareTable_labelKey": "縮小モデルの R2 乗値:",
  "partialCorrTable_labelKey": "偏相関値:",
  "totalNTable_totalNLabelKey": "サンプルサイズ",
  "fractionalTotalNTable_TotalNLabelKey": "サンプルサイズ",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力",
  "fullModelPredictorsLabelKey": "完全モデルの予測子",
  "reducedModelPredictorsLabelKey": "縮小モデルの予測子",
  "fullRsquareLabelKey": "完全モデルの R2 乗値",
  "reducedRsquareLabelKey": "縮小モデルの R2 乗値",
  "partialCorrLabelKey": "偏相関"
});