define({
  "NameKey": "生存ランク検定",
  "DescriptionKey": "生存ランク検定タスクは、2 つの生存ランク検定サンプルにおける検定力、サンプルサイズ、イベント数を計算します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "合計サンプルサイズ",
  "solveforSampSizePerGroupChoiceKey": "各グループのサンプルサイズ",
  "solveforNEventsChoiceKey": "イベント数",
  "testGroupKey": "検定の種類",
  "testInstructionKey": "検定の選択:",
  "gehanRankKey": "Gehan ランク",
  "logRankKey": "ログランク",
  "taroneRankKey": "Tarone-Ware ランク",
  "analysisDetailsKey": "分析の詳細",
  "numberOfSidesGroupKey": "限界の数",
  "sidesKey": "検定の限界の数の選択:",
  "sidesOneKey": "片側検定",
  "sidesLowerKey": "下側検定",
  "sidesUpperKey": "上側検定",
  "sidesTwoKey": "両側検定",
  "survivalDistributionGroupKey": "生存分布",
  "survivalDistributionComboKey": "フォームの選択:",
  "groupSurvHazardChoiceKey": "グループの生存ハザード",
  "groupMedianSurvivalTimeChoiceKey": "グループの生存時間中央値",
  "hazardHazardRatioChoiceKey": "生存ハザードとハザード比",
  "hazard1MessageKey": "グループ 1 ハザードに 0 より大きい数値を入力してください",
  "hazard2MessageKey": "グループ 2 ハザードに 0 より大きい数値を入力してください",
  "medianSurvivalTimeMessageKey": "中央生存時間に 0 より大きい数値を入力してください",
  "hazardMessageKey": "ハザードに 0 より大きい数値を入力してください",
  "hazardRatioMessageKey": "ハザード比に 0 より大きい数値を入力してください",
  "lossDistributionGroupKey": "損失 (打ち切り) 分布",
  "useLossDistributionKey": "損失分布を指定します",
  "lossDistributionComboKey": "フォームの選択:",
  "groupLossHazardChoiceKey": "グループの損失ハザード",
  "groupMedianLossTimeChoiceKey": "グループの損失時間中央値",
  "medianLossTimeMessageKey": "中央損失時間に 0 より大きい数値を入力してください",
  "accrualTimesGroupKey": "集積期間",
  "accrualFollowupTimesChoiceKey": "集積/追跡期間",
  "accrualTotalTimesChoiceKey": "集積/合計期間",
  "followupotalTimesChoiceKey": "追跡/合計期間",
  "accrualTimeMessageKey": "集積期間に 0 より大きい数値を入力してください",
  "followupTimeMessageKey": "追跡期間に 0 より大きい数値を入力してください",
  "totalTimeMessageKey": "合計期間に 0 より大きい数値を入力してください",
  "sampleSizeGroupKey": "サンプルサイズ",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "sampleSizeComboKey": "フォームの選択:",
  "npergroupChoiceKey": "各グループのサンプルサイズ",
  "groupSampleSizesChoiceKey": "グループのサンプルサイズ",
  "totalNGroupWeightsSampleSizesChoiceKey": "合計 N、グループの重み",
  "eventTotalGroupWeightsSampleSizesChoiceKey": "合計イベント、グループの重み",
  "accrualRatePerGroupChoiceKey": "各グループの集積率:",
  "groupAccrualRatesChoiceKey": "グループの集積率",
  "relativeGroupSizeInstructionKey": "相対グループサイズの選択:",
  "relativeGroupSizeEqualChoiceKey": "グループサイズは等しい",
  "relativeGroupSizeUnequalChoiceKey": "グループサイズは等しくない",
  "integerTotalNMessageKey": "合計サンプルサイズに 2 以上の整数を入力してください",
  "fractionalTotalNMessageKey": "合計サンプルサイズに 2 以上の数値 (小数可) を入力してください",
  "integerNpergroupMessageKey": "サンプルサイズに 1 以上の整数を入力してください",
  "fractionalNpergroupMessageKey": "サンプルサイズに 1 以上の数値 (小数可) を入力してください",
  "integerGroupSampleSizeMessageKey": "サンプルサイズに 1 以上の整数を入力してください",
  "fractionalGroupSampleSizeMessageKey": "サンプルサイズに 0 より大きい数値 (小数可) を入力してください",
  "fractionalTotalEventsMessageKey": "合計イベントに 2 以上の数値 (小数可) を入力してください",
  "fractionalAccrualRatePerGroupMessageKey": "各グループの集積率に 1 以上の数値 (小数可) を入力してください",
  "fractionalGroupAccrualRateMessageKey": "集積率に 1 以上の数値 (小数可) を入力してください",
  "integerWeightMessageKey": "割り当ての重みに 1 以上の整数を入力してください",
  "fractionalWeightMessageKey": "割り当ての重みに 0 より大きい数値 (小数可) を入力してください",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "totalEventsByPowerPlotKey": "合計イベントと検定力プロット",
  "accrualRateByPowerPlotKey": "集積率と検定プロット",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "uncensoredEventsByEffectPlotKey": "合計イベントと効果サイズプロット",
  "noPlotAvailableNoteKey": "グループサンプルサイズまたはグループの集積率が選択されている場合、プロットは使用できません。",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "usePlotMinEventTotalValueKey": "最大合計イベント",
  "usePlotMaxEventTotalValueKey": "最小合計イベント",
  "eventTotalMinValueKey": "最小値:",
  "eventTotalMinValueMessageKey": "合計イベントの最小値に 2 以上の数値を入力してください。",
  "eventTotalMaxValueKey": "最大値:",
  "eventTotalMaxValueMessageKey": "合計イベントの最大値に 2 以上の数値を入力してください。",
  "usePlotMinAccrualRateValueKey": "最小集積率",
  "usePlotMaxAccrualRateValueKey": "最大集積率",
  "accrualRateMinValueKey": "最小値:",
  "accrualRateMinValueMessageKey": "集積率の最小値に 1 以上の数値を入力してください。",
  "accrualRateMaxValueKey": "最大値:",
  "accrualRateMaxValueMessageKey": "集積率の最大値に 1 以上の数値を入力してください。",
  "effectPlotRangeLabelKey": "値の範囲:",
  "usePlotMinEffectValueKey": "最小効果サイズ",
  "usePlotMaxEffectValueKey": "最大効果サイズ",
  "hazardRatioMinValueKey": "最小ハザード比:",
  "hazardRatioMinValueMessageKey": "ハザード比の最小値に 0 より大きい数値を入力してください",
  "hazardRatioMaxValueKey": "最大ハザード比:",
  "hazardRatioMaxValueMessageKey": "ハザード比の最大値に 0 より大きい数値を入力してください",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小検定力を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小サンプルサイズを下回れません。",
  "minMaxEventTotalPlotRequirementKey": "検定力と期待イベントプロットのイベント最大数は、イベントの最小数を下回れません。",
  "minMaxAccrualRatePlotRequirementKey": "検定力と集積率プロットの最大集積率は最小集積率を下回れません。",
  "minMaxHazardRatioEffectPlotRequirementKey": "効果プロットの最大ハザード比は最小ハザード比を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "accrualTotalTimeRequirementKey": "合計期間の少なくとも 1 つの値は、集積期間の最大値より上回る必要があります",
  "followupTotalTimeRequirementKey": "合計期間の少なくとも 1 つの値は、追跡期間の最大値より上回る必要があります",
  "groupSurvHazardTable_labelKey": "グループの生存ハザード値:",
  "groupMedianSurvivalTimeTable_labelKey": "グループの生存時間中央値:",
  "hazardTable_labelKey": "ハザード値:",
  "hazardRatioTable_labelKey": "ハザード比の値:",
  "groupLossHazardTable_labelKey": "グループの損失ハザード値:",
  "groupMedianLossTimeTable_labelKey": "グループの損失時間中央値:",
  "accrualTimesTable_labelKey": "集積期間値:",
  "followupTimesTable_labelKey": "追跡期間値:",
  "totalTimesTable_labelKey": "合計時間値:",
  "totalNTable_labelKey": "合計サンプルサイズ値:",
  "fractionalTotalNTable_labelKey": "合計サンプルサイズ値:",
  "npergroupSSTable_labelKey": "各グループのサンプルサイズ値:",
  "fractionalNpergroupSSTable_labelKey": "各グループのサンプルサイズ値:",
  "groupSampleSizeTable_labelKey": "グループのサンプルサイズ値:",
  "fractionalGroupSampleSizeTable_labelKey": "グループのサンプルサイズ値:",
  "fractionalTotalEventsTable_labelKey": "合計期待イベント値:",
  "fractionalAccrualRatePerGroupTable_labelKey": "各グループの集積率値:",
  "fractionalGroupAccrualRateTable_labelKey": "グループの集積率値:",
  "weightsTable_labelKey": "グループの割り当ての重み:",
  "fractionalWeightsTable_labelKey": "グループの割り当ての重み:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定力値:",
  "groupSurvHazardTable_hazard1LabelKey": "グループ 1",
  "groupSurvHazardTable_hazard2LabelKey": "グループ 2",
  "groupMedianSurvivalTimeTable_medianSurvivalTime1LabelKey": "グループ 1",
  "groupMedianSurvivalTimeTable_medianSurvivalTime2LabelKey": "グループ 2",
  "hazardTable_hazardLabelKey": "ハザード",
  "hazardRatioTable_hazardRatioLabelKey": "ハザード比",
  "groupLossHazardTable_hazard1LabelKey": "グループ 1",
  "groupLossHazardTable_hazard2LabelKey": "グループ 2",
  "groupMedianLossTimeTable_medianLossTime1LabelKey": "グループ 1",
  "groupMedianLossTimeTable_medianLossTime2LabelKey": "グループ 2",
  "accrualTimesTable_accrualTimeLabelKey": "集積期間",
  "followupTimesTable_followupTimeLabelKey": "追跡期間",
  "totalTimesTable_totalTimeLabelKey": "合計期間",
  "totalNTable_totalNLabelKey": "合計サンプルサイズ",
  "fractionalTotalNTable_TotalNLabelKey": "合計 N",
  "npergroupSSTable_npergroupKey": "各グループの N",
  "npergroupFractionalSSTable_npergroupKey": "各グループの N",
  "groupSampleSizeTable_groupSS1Key": "グループ 1",
  "groupSampleSizeTable_groupSS2Key": "グループ 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "グループ 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "グループ 2",
  "fractionalTotalEventsTable_totalEventsLabelKey": "合計イベント",
  "nfractionalAccrualRatePerGroupTable_accrualRateKey": "各グループの集積率:",
  "fractionalGroupAccrualRateTable_accrualRate1Key": "グループ 1",
  "fractionalGroupAccrualRateTable_accrualRate2Key": "グループ 2",
  "weightsTable_weight1Key": "グループ 1",
  "weightsTable_weight2Key": "グループ 2",
  "fractionalWeightsTable_weight1Key": "グループ 1",
  "fractionalWeightsTable_weight2Key": "グループ 2",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力"
});