define({
  "NameKey": "Wilcoxon 検定",
  "DescriptionKey": "Wilcoxon 検定タスクは、2 つの独立グループの Wilcoxon-Mann-Whitney 検定 (Wilcoxonの順位和検定、Mann-Whitney-Wilcoxon 検定、Mann-Whitney の U 検定などとも言います) の検定力とサンプルサイズを計算します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "testGroupKey": "検定の種類",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "合計サンプルサイズ",
  "solveforSampSizePerGroupChoiceKey": "各グループのサンプルサイズ",
  "analysisDetailsKey": "分析の詳細",
  "numberOfSidesGroupKey": "限界の数",
  "sidesKey": "検定の限界の数の選択:",
  "sidesOneKey": "片側検定",
  "sidesLowerKey": "下側検定",
  "sidesUpperKey": "上側検定",
  "sidesTwoKey": "両側検定",
  "distributionGroupKey": "分布",
  "distributionCombo1Key": "グループ 1 の分布:",
  "distributionCombo1SelectMessageKey": "分布を選択します",
  "distributionCombo2Key": "グループ 2 の分布:",
  "distributionCombo2SelectMessageKey": "分布を選択します",
  "binomialChoiceKey": "二項分布",
  "betaChoiceKey": "ベータ分布",
  "exponentialChoiceKey": "指数分布",
  "gammaChoiceKey": "ガンマ分布",
  "normalChoiceKey": "正規分布",
  "laplaceChoiceKey": "ラプラス分布",
  "logisticChoiceKey": "ロジスティック分布",
  "lognormalChoiceKey": "対数正規分布",
  "poissonChoiceKey": "Poisson 分布",
  "ordinalChoiceKey": "順序",
  "alphaBetaMessageKey": "アルファパラメータに 0 より大きい数値を入力してください",
  "betaMessageKey": "ベータパラメータに 0 より大きい数値を入力してください",
  "probSuccessMessageKey": "成功率に 0 より大きく 1 より小さい数値を入力してください",
  "binomialTrialsMessageKey": "試行数に 0 より大きい整数を入力してください",
  "meanMessageKey": "平均に数値を入力してください",
  "stddevMessageKey": "標準偏差に 0 より大きい数値を入力してください",
  "scaleMessageKey": "尺度に 0 より大きい数値を入力してください",
  "shapeMessageKey": "形状に 0 より大きい数値を入力してください",
  "locationMessageKey": "場所に数値を入力してください",
  "probMessageKey": "確率に 0 より大きく 1 より小さい数値を入力してください",
  "sampleSizeGroupKey": "サンプルサイズ",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "integerNpergroupMessageKey": "サンプルサイズに 2 以上の整数を入力してください",
  "fractionalNpergroupMessageKey": "サンプルサイズに 2 以上の数値 (小数可) を入力してください",
  "integerGroupSampleSizeMessageKey": "サンプルサイズに 1 以上の整数を入力してください",
  "fractionalGroupSampleSizeMessageKey": "サンプルサイズに 0 より大きい数値 (小数可) を入力してください",
  "integerTotalNTwoSampleMessageKey": "合計サンプルサイズに 4 以上の整数を入力してください",
  "fractionalTotalNTwoSampleMessageKey": "合計サンプルサイズに 4 以上の数値 (小数可) を入力してください",
  "sampleSizeComboKey": "フォームの選択:",
  "npergroupChoiceKey": "各グループのサンプルサイズ",
  "groupSampleSizesChoiceKey": "グループのサンプルサイズ",
  "totalNGroupWeightsSampleSizesChoiceKey": "合計サンプルサイズ、グループの重み",
  "relativeGroupSizeInstructionKey": "相対グループサイズの選択:",
  "relativeGroupSizeEqualChoiceKey": "グループサイズは等しい",
  "relativeGroupSizeUnequalChoiceKey": "グループサイズは等しくない",
  "integerWeightMessageKey": "割り当ての重みに 1 以上の整数を入力してください",
  "fractionalWeightMessageKey": "割り当ての重みに 0 より大きい数値 (小数可) を入力してください",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "powerBySampleSizePlotNoteKey": "グループサンプルサイズが使用されている場合、検定力とサンプルサイズプロットは使用できません。",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "plotAxisGroupKey": "軸の向き",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "group1DistLabelKey": "グループ 1",
  "group1PlusDistLabelKey": "グループ 1.{1}",
  "group2DistLabelKey": "グループ 2",
  "group2PlusDistLabelKey": "グループ 2.{1}",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小値を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "ordinal1RequirementKey": "グループ 1 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "ordinal2RequirementKey": "グループ 2 の順序付けされたカテゴリの確率の合計は 1 になる必要があります",
  "betaTable1_labelKey": "ベータパラメータ値:",
  "binomialTable1_labelKey": "二項パラメータ値:",
  "normalTable1_labelKey": "標準パラメータ値:",
  "expTable1_labelKey": "指数パラメータ値:",
  "gammaTable1_labelKey": "ガンマパラメータ値:",
  "laplaceTable1_labelKey": "ラプラスパラメータ値:",
  "logisticTable1_labelKey": "ロジスティックパラメータ値:",
  "lognormalTable1_labelKey": "対数正規パラメータ値:",
  "poissonTable1_labelKey": "Poisson パラメータ値:",
  "ordinalTable1_labelKey": "順序パラメータ値:",
  "betaTable2_labelKey": "ベータパラメータ値:",
  "binomialTable2_labelKey": "二項パラメータ値:",
  "normalTable2_labelKey": "標準パラメータ値:",
  "expTable2_labelKey": "指数パラメータ値:",
  "gammaTable2_labelKey": "ガンマパラメータ値:",
  "laplaceTable2_labelKey": "ラプラスパラメータ値:",
  "logisticTable2_labelKey": "ロジスティックパラメータ値:",
  "lognormalTable2_labelKey": "対数正規パラメータ値:",
  "poissonTable2_labelKey": "Poisson パラメータ値:",
  "ordinalTable2_labelKey": "順序パラメータ値:",
  "npergroupSSTable_labelKey": "各グループのサンプルサイズ:",
  "fractionalNpergroupSSTable_labelKey": "各グループのサンプルサイズ:",
  "groupSampleSizeTable_labelKey": "グループのサンプルサイズ:",
  "fractionalGroupSampleSizeTable_labelKey": "グループのサンプルサイズ:",
  "totalNTwoSampleTable_labelKey": "合計サンプルサイズ値:",
  "fractionalTotalNTwoSampleTable_labelKey": "合計サンプルサイズ値:",
  "weightsTableKey": "グループの割り当ての重み:",
  "fractionalWeightsTableKey": "グループの割り当ての重み:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定力値:",
  "betaTable_alphaLabelKey": "アルファ",
  "betaTable_betaLabelKey": "ベータ",
  "binomialTable_probSuccessLabelKey": "成功率",
  "binomialTable_trialsLabelKey": "試行数",
  "NormalTable_meanLabelKey": "平均",
  "NormalTable_stddevLabelKey": "標準偏差",
  "expTable_scaleLabelKey": "尺度",
  "gammaTable_shapeLabelKey": "形状",
  "gammaTable_scaleLabelKey": "尺度",
  "laplaceTable_locationLabelKey": "場所",
  "laplaceTable_scaleLabelKey": "尺度",
  "logisticTable_locationLabelKey": "場所",
  "logisticTable_scaleLabelKey": "尺度",
  "LognormalTable_locationLabelKey": "場所",
  "LognormalTable_scaleLabelKey": "尺度",
  "PoissonTable_meanLabelKey": "平均",
  "OrdinalTable_valueLabelKey": "カテゴリ値",
  "OrdinalTable_probLabelKey": "確率",
  "npergroupSSTable_npergroupKey": "各グループの N",
  "npergroupFractionalSSTable_npergroupKey": "各グループの N",
  "groupSampleSizeTable_groupSS1Key": "グループ 1",
  "groupSampleSizeTable_groupSS2Key": "グループ 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "グループ 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "グループ 2",
  "totalNTwoSampleTable_totalNLabelKey": "合計サンプルサイズ",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "合計サンプルサイズ",
  "weightsTable_weight1Key": "グループ 1",
  "weightsTable_weight2Key": "グループ 2",
  "fractionalWeightsTable_weight1Key": "グループ 1",
  "fractionalWeightsTable_weight2Key": "グループ 2",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力"
});