define({
  "NameKey": "パネルデータモデル",
  "DescriptionKey": "時系列のクロスセクションデータを分析します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "PANEL プロシジャ",
  "LinkKey3": "QLIM プロシジャ",
  "LinkKey4": "COUNTREG プロシジャ",
  "LinkKey5": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "panelStructGroupKey": "パネル構造",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "modelTabKey": "モデル",
  "linearGroupKey": "モデル設定",
  "interceptKey": "モデルに切片を含める",
  "modelGroupKey": "モデル",
  "modelTypeComboKey": "モデルの種類:",
  "modelTypeComboSelectMsgKey": "モデルの種類を選択します",
  "modelTypeLinearKey": "線形",
  "modelTypeLogitKey": "ロジット",
  "modelTypeProbitKey": "プロビット",
  "modelTypePoissonKey": "Poisson 分布",
  "modelTypeNegbinKey": "負の二項分布",
  "modelTypeCensorRegKey": "打ち切り回帰",
  "modelTypeTruncateRegKey": "切り捨て回帰",
  "timeIDIgnoredNoteKey": "時間 ID は選択したモデルの種類に必要なく、分析で無視されます。",
  "panelDataNoteKey": "線形モデルの場合、入力データセットはクロスセクション ID 変数と時間 ID 変数に基づき並べ替える必要があります。各クロスセクション内では、時間 ID の値は重複しない必要があります。",
  "modelEffectsGroupKey": "モデル効果",
  "mainModelKey": "主効果モデル",
  "advancedModelKey": "カスタムモデル",
  "modelBuilderKey": "",
  "randomEffectNoteGroupKey": "変量効果",
  "randomEffectNoteKey": "変量効果をモデルに適用します。変量効果機能は評価版です。",
  "linearModelComboKey": "線形モデル:",
  "linearFixedKey": "固定効果",
  "linearRandomKey": "変量効果",
  "linearHTaylorKey": "Hausman-Taylor",
  "linearAMacurdyKey": "Amemiya-MaCurdy",
  "linearAutoRegKey": "1 次の自己回帰",
  "linearMAKey": "移動平均",
  "linearFixGroupKey": "固定効果の種類",
  "linearFixedOnewayKey": "一元",
  "linearFixedOnewayTimeKey": "一元、時間",
  "linearFixedTwowayKey": "ニ元",
  "printfixedKey": "固定効果を表示する",
  "linearRandomGroupKey": "変量効果の種類",
  "linearRandomOnewayKey": "一元",
  "linearRandomVarEstKey": "分散成分推定法:",
  "linearRandomFBKey": "Fuller-Battese",
  "linearRandomWKKey": "Wansbeek-Kapteyn",
  "linearRandomWHKey": "Wallace-Hussain",
  "linearRandomNLKey": "Nerlove",
  "correlatedVarKey": "相関変数:",
  "linearMAGroupKey": "Da Silva 法",
  "maOrderKey": "移動平均プロセスの次数:",
  "linearMAVarEstKey": "分散成分推定法:",
  "firstThresholdKey": "最初のカテゴリのいき値:",
  "firstThresholdZeroKey": "ゼロを使用",
  "firstThresholdVaryingKey": "推定値を使用",
  "poissonErrorcompKey": "誤差成分モデルの選択:",
  "poissonFixedKey": "固定効果",
  "poissonRandomKey": "変量効果",
  "negbinModelKey": "モデルの種類の選択:",
  "negbin1FixedKey": "固定効果の線形分散の負の二項分布",
  "negbin2RandomKey": "変量効果の 2 次分散の負の二項分布",
  "lowerBoundKey": "下限を設定する",
  "lowerBoundComboKey": "下限の手法:",
  "lowerBoundDefaultChoiceKey": "デフォルト値を使用",
  "lowerBoundVarChoiceKey": "変数を指定",
  "lowerBoundValueChoiceKey": "値を指定",
  "lowerBoundValueKey": "下限値:",
  "lowerBoundValuePromptKey": "数値を入力してください。",
  "upperBoundKey": "上限を設定する",
  "upperBoundComboKey": "上限の手法:",
  "upperBoundDefaultChoiceKey": "デフォルト値を使用",
  "upperBoundVarChoiceKey": "変数を指定",
  "upperBoundValueChoiceKey": "値を指定",
  "upperBoundValueKey": "上限値:",
  "upperBoundValuePromptKey": "数値を入力してください。",
  "censorTruncateBoundNoteKey": "下限または上限を指定しない場合、結果は線形回帰モデルになります。",
  "optionsTabKey": "オプション",
  "covarianceGroupKey": "手法",
  "emptyOptionsNoteKey": "使用可能なオプションを表示するには、モデルタブからモデルの種類を選択します。",
  "emptyOptionsNoteGroupKey": "注",
  "covestPanelKey": "共分散行列推定量:",
  "covestDefaultKey": "デフォルト",
  "neweyWestKey": "Newey and West",
  "olsEstimatorKey": "OLS 推定量",
  "hccme0Key": "HCCME0",
  "hccme1Key": "HCCME1",
  "hccme2Key": "HCCME2",
  "hccme3Key": "HCCME3",
  "hccme4Key": "HCCME4",
  "clusterKey": "不均一分散性を満たす共分散行列のクラスター補正",
  "covestKey": "共分散行列推定量:",
  "hessianKey": "逆 Hessian 行列",
  "opKey": "外積行列",
  "qmlKey": "外積行列と Hessian 行列",
  "countregCovestKey": "共分散行列推定量: 逆 Hessian 行列",
  "optimizationGroupKey": "最適化",
  "methodKey": "手法:",
  "defaultOptMethodKey": "デフォルト",
  "conjugateGradientKey": "共役勾配法",
  "doubleDoglegKey": "Double-Dogleg 法",
  "nelderMeadSimplexKey": "Nelder-Mead Simplex 法",
  "newtonRaphsonKey": "Newton-Raphson combining line-search with ridging 法",
  "newtonRaphsonRidgeKey": "Newton-Raphson with ridging 法",
  "quasiNewtonKey": "Quasi-Newton 法",
  "trustRegionKey": "信頼領域法",
  "maxiterComboKey": "最大反復回数:",
  "maxiterDefaultChoiceKey": "デフォルト値を使用",
  "maxiterCustomChoiceKey": "カスタム値を使用",
  "maxiterKey": "カスタム最大反復回数:",
  "maxiterPromptKey": "最大反復回数に 0 より大きい整数を入力してください",
  "statsGroupKey": "統計量",
  "statsChoiceKey": "表示する統計量:",
  "defaultChoiceKey": "デフォルト統計量",
  "customChoiceKey": "デフォルトおよび追加統計量",
  "noneChoiceKey": "なし",
  "corrbKey": "パラメータ推定値の相関",
  "covbKey": "パラメータ推定値の共分散",
  "itprintKey": "目的関数とパラメータ推定値の反復過程",
  "linearRandomTestGroupKey": "変量効果の検定",
  "linearRandomBPKey": "一元 Breusch-Pagan 検定",
  "linearRandomBP2Key": "二元 Breusch-Pagan 検定",
  "linearARGroupKey": "1 次の自己回帰モデル",
  "linearARPhiKey": "オブザベーションの推定共分散",
  "linearARRhoKey": "推定自己相関係数",
  "plotsGroupKey": "プロット",
  "selectPlotsComboKey": "表示するプロットの選択:",
  "defaultPlotsKey": "デフォルトプロット",
  "selectedPlotsKey": "選択済みプロット",
  "noPlotsKey": "プロットなし",
  "displayPlotsKey": "表示形式:",
  "packPlotsKey": "プロットのパネル",
  "unpackPlotsKey": "個々のプロット",
  "panelDiagPlotsGroupKey": "診断プロット",
  "panelCrossSectionPlotsGroupKey": "クロスセクションプロット",
  "panelActsurfaceKey": "実測値と時系列",
  "panelFitplotKey": "予測値/実測値とオブザベーション",
  "panelPredsurfaceKey": "予測値と時系列",
  "panelQqKey": "残差の QQ プロット",
  "panelResidstackKey": "積み上げ残差と時系列",
  "panelResidsurfaceKey": "残差と時系列",
  "panelResidualKey": "残差とオブザベーション",
  "panelResidualhistogramKey": "残差のヒストグラム",
  "ncrossComboKey": "1 時系列プロットのクロスセクション数:",
  "ncrossDefaultChoiceKey": "デフォルト値を使用",
  "ncrossCustomChoiceKey": "カスタム値を使用",
  "ncrossKey": "カスタムのクロスセクション数:",
  "ncrossPromptKey": "1 時系列プロットのクロスセクション数に 0 より大きい整数を入力してください。",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "出力データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "outputPredictKey": "予測値",
  "outputResidualKey": "残差",
  "outputProbKey": "現在の値を取り込む従属変数の確率",
  "outputProballKey": "すべての使用可能な応答に対する従属変数の確率",
  "outputVarianceKey": "誤差標準偏差",
  "outputXbetaKey": "線形予測子 (Xbeta)",
  "outputMarginalKey": "限界効果",
  "outputInvMillsKey": "逆ミルズ比の推定値",
  "outputExpectedKey": "連続内生変数の期待値",
  "outputConditionalKey": "連続内生変数の条件付き期待値",
  "outputESTKey": "パラメータ推定値データセットを作成する",
  "outputESTNameKey": "データセット名:",
  "outputESTCovoutKey": "パラメータ推定値の共分散行列",
  "outputESTCorroutKey": "パラメータ推定値の相関行列",
  "outputTransKey": "変換済み系列データセットを作成する",
  "outputTransNameKey": "データセット名:",
  "dependVariableKey": "従属変数:",
  "continuousVariableKey": "連続変数:",
  "classVariableKey": "カテゴリカル変数:",
  "crossSectionalIdKey": "クロスセクション ID:",
  "timeIDKey": "時間 ID:",
  "byVariablesKey": "グループ分析:",
  "lowerBoundVariableKey": "下限変数:",
  "upperBoundVariableKey": "上限変数:",
  "linearModelTimeIDMsgKey": "線形モデルには時間 ID が必要です。",
  "crossSectionalIDMsgKey": "文字データの種類のクロスセクション ID はロジット、プロビット、打ち切り回帰、切り捨て回帰のモデルではサポートされません。",
  "lowerUpperBoundMsgKey": "打ち切り回帰または切り捨て回帰の場合、モデルタブの下限値は上限値を下回る必要があります。",
  "noEmptyModelMsgKey": "モデルタブでモデルに切片か少なくとも 1 つのモデル効果を含めてください。"
});