define({
  "NameKey": "ポーカーハンドの確率",
  "DescriptionKey": "ポーカーハンド (ペア、フルハウスなど) の確率を計算します。",
  "LinkKey": "SAS Studio タスクリファレンスガイド",
  "LinkKey3": "DATA ステップの処理",
  "LinkKey6": "SAS チュートリアル",
  "dataTabKey": "データ",
  "titleKey": "ポーカーハンドの確率",
  "colPokerHandKey": "ポーカーハンド",
  "colFrequencyKey": "頻度",
  "colProbabilityKey": "確率",
  "nothingKey": "なし",
  "onePairKey": "ワンペア",
  "twoPairKey": "ツーペア",
  "threeOfAKindKey": "スリーカード",
  "straightKey": "ストレート",
  "flushKey": "フラッシュ",
  "fullHouseKey": "フルハウス",
  "fourOfAKindKey": "フォーカード",
  "straightFlushKey": "ストレートフラッシュ",
  "royalFlushKey": "ロイヤルフラッシュ",
  "totalKey": "合計",
  "pokerCardDataKey": "ポーカーカードデータ",
  "infoTextKey": "この入力データセットは、組み合わせタスクからの出力データセットである必要があります。このタスクで正確な結果を得るためには、組み合わせタスクに使用するオブジェクトの総数が 52 であり、セット内のオブジェクト数を 5 に設定する必要があります。",
  "outputDataSetGroupKey": "出力データセット",
  "outputDSNameKey": "データセット名:",
  "commentPairsKey": "compute the number of pairs, full houses, etc.",
  "commentListKey": "See list of poker hands: http://en.wikipedia.org/wiki/List_of_poker_hands",
  "commentInput1Key": "The input data set must be in the same format as the output data of the Combinations Task",
  "commentInput2Key": "where the total number of objects is 52 and the number of objects in a set is 5.",
  "commentAssumeKey": "Assume that the cards numbered from 1 to 52 are in the following order:",
  "commentOrderKey": "23456789TJQKA23456789TJQKA23456789TJQKA23456789TJQKA",
  "commentSuitsKey": "__ suit 0 ___-- suit 1 ---__ suit 2 ___-- suit 3 ---",
  "commentArrayKey": "this reads the next hand into the array c ... lastrec will be set to 1 when this is the last record",
  "commentCountKey": "the freq array will be a frequency count of the card numbers 1-13",
  "commentConvertKey": "convert numbers 1-52 into a suit number and card number 1-13",
  "commentFreqCheckKey": "check the card count frequencies to see if any pairs, triples, or 4s",
  "commentStraightsFlushesKey": "Now check on straights, flushes, and straight flushes",
  "commentAllDiffKey": "all card numbers are different",
  "commentSameSuitsKey": "see if all suits are the same",
  "commentFirstLastKey": "find position of first and last cards present",
  "commentCheckKey": "check for A 2 3 4 5",
  "commentOutputKey": "Output results"
});