define({
  "NameKey": "予測回帰モデル",
  "DescriptionKey": "予測回帰モデルタスクは、自動モデル選択と検証を使用して予測モデルを当てはめます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "GLMSELECT プロシジャ",
  "LinkKey3": "REG プロシジャ",
  "LinkKey4": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "最終モデル",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "partitionGroupKey": "分割データ",
  "inputDataLabelKey": "入力データには学習データと次が含まれる:",
  "testDataChoiceKey": "テストデータ",
  "validationDataChoiceKey": "検証データ",
  "trainingDataFractionKey": "学習ケースの比率:",
  "trainingDataFractionMissingKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "trainingDataFractionInvalidKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "trainingDataFractionPromptKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "testDataFractionKey": "テストケースの比率:",
  "testDataFractionMissingKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "testDataFractionInvalidKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "testDataFractionPromptKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "testDataFractionRangeKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "validationDataFractionKey": "検証ケースの比率:",
  "validationDataFractionMissingKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "validationDataFractionInvalidKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "validationDataFractionPromptKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "validationDataFractionRangeKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
  "useRandomSeedKey": "ランダムシードを指定する",
  "randomSeedKey": "ランダムシード:",
  "randomSeedMissingKey": "ランダムシードに 0 より大きい整数を入力してください",
  "randomSeedInvalidKey": "ランダムシードに 0 より大きい整数を入力してください",
  "randomSeedPromptKey": "ランダムシードに 0 より大きい整数を入力してください",
  "randomSeedRangeKey": "ランダムシードに 0 より大きい整数を入力してください",
  "partitionDataComboKey": "検証/テストデータケースの識別:",
  "partitionDataFractionChoiceKey": "サンプル比率を指定",
  "partitionDataVariableChoiceKey": "分割変数の値を選択",
  "validationLevelComboKey": "検証データ値:",
  "testLevelComboKey": "テストデータ値:",
  "classParamGroupKey": "効果のパラメータ化",
  "classParamKey": "コーディング:",
  "glmParamChoiceKey": "GLM コーディング",
  "effectsParamChoiceKey": "効果コーディング",
  "refParamChoiceKey": "参照コーディング",
  "classMissingGroupKey": "欠損値の処理",
  "classMissingNoteKey": "モデルのいずれかの変数の値が欠損しているオブザベーションは分析から除かれます。また、いずれかの分類変数の値が欠損しているオブザベーションも除かれます (その分類変数がモデルに使用されているかどうかに関係なく)。",
  "modelGroupKey": "候補モデル効果",
  "modelTabKey": "モデル",
  "standardModelInstructionKey": "モデルの種類の選択:",
  "mainEffectsChoiceKey": "主効果モデル",
  "mainNwayEffectsChoiceKey": "主効果とすべての n 元の交互作用",
  "customModelChoiceKey": "カスタムモデル",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "交互作用の最大次数に 1 より大きい整数を入力してください",
  "methodsTabKey": "選択",
  "outputTabKey": "スコアリング",
  "methodsGroupKey": "手法",
  "tablesGroupKey": "選択済みモデルの統計量",
  "statisticsComboKey": "表示する統計量:",
  "selectedStatsChoiceKey": "デフォルトおよび選択された統計量",
  "defaultStatsChoiceKey": "デフォルト統計量",
  "parameterEstimatesGroupKey": "パラメータ推定値",
  "stbKey": "標準回帰係数",
  "diagnosticsGroupKey": "診断統計量",
  "influenceStatsKey": "影響度の分析",
  "residualStatsKey": "残差の分析",
  "predictedStatsKey": "予測値",
  "collinearityGroupKey": "共線性",
  "collinKey": "共線性分析",
  "tolKey": "推定値のトレランス値",
  "vifKey": "分散拡大係数",
  "plotsGroupKey": "選択済みモデルのプロット",
  "selectionPlotsGroupKey": "選択プロット",
  "criteriaPlotsKey": "基準プロット",
  "unpackCriteriaPlotsKey": "表示形式:",
  "unpackChoiceKey": "個々のプロット",
  "panelChoiceKey": "プロットのパネル",
  "coefficientPlotsKey": "係数プロット",
  "unpackCoefficientPlotsKey": "表示形式:",
  "diagnosticGroupKey": "診断と残差プロット",
  "diagnosticPlotsKey": "診断プロット",
  "unpackDiagnosticPlotsKey": "表示形式:",
  "residualPlotsKey": "説明変数の残差",
  "unpackResidualPlotsKey": "表示形式:",
  "moreDiagnosticPlotsKey": "その他の診断プロット",
  "dffitsPlotKey": "DFFITS 統計量とオブザベーション番号",
  "dfbetasPlotsKey": "説明変数ごとの DFBETAS 統計量とオブザベーション番号",
  "unpackDfbetasPlotsKey": "表示形式:",
  "rstudentByPredictedPlotKey": "Rstudent 統計量と予測値",
  "plotLabelsKey": "極値ポイントのラベル",
  "scatterGroupKey": "散布図",
  "observedByPredictedPlotKey": "観測値と予測値",
  "partialPlotsKey": "説明変数ごとの偏回帰プロット",
  "unpackPartialPlotsKey": "表示形式:",
  "maxpointsComboKey": "プロットポイントの最大数:",
  "maxpointsDefaultKey": "デフォルト(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "カスタム値を使用",
  "maxpointsNoLimitKey": "制限しない",
  "maxpointsValueKey": "ポイントのカスタム最大数:",
  "maxpointsValueMissingKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueInvalidKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValuePromptKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueRangeKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "outputGroupKey": "スコアリング",
  "outputDSKey": "スコアリングされたデータを保存する",
  "outputDSNameKey": "データセット名:",
  "scoreCodeFileKey": "スコアリングコードのパス名の指定:",
  "scoreCodeKey": "スコアリングコードを保存する",
  "selectionGroupKey": "モデルの選択",
  "selectionMethodKey": "選択方法:",
  "noneSelectionChoiceKey": "なし",
  "forwardChoiceKey": "変数増加法",
  "backwardChoiceKey": "変数減少法",
  "stepwiseChoiceKey": "ステップワイズ回帰",
  "leastAngleChoiceKey": "LARS",
  "lassoChoiceKey": "LASSO",
  "adaptiveLassoChoiceKey": "適合 LASSO",
  "elasticNetChoiceKey": "弾性ネット",
  "noCvSelectMethodKey": "効果の追加/削除法:",
  "noCvStopMethodKey": "効果の追加/削除の停止法:",
  "noCvENStopMethodKey": "効果の追加/削除の停止法:",
  "noCvLassoStopMethodKey": "効果の追加/削除の停止法:",
  "noCvLarStopMethodKey": "効果の追加/削除の停止法:",
  "noCvChooseMethodKey": "最適モデルの選択方法:",
  "noCvENChooseMethodKey": "最適モデルの選択方法:",
  "cvSelectMethodKey": "効果の追加/削除法:",
  "cvStopMethodKey": "効果の追加/削除の停止法:",
  "cvENStopMethodKey": "効果の追加/削除の停止法:",
  "cvLassoStopMethodKey": "効果の追加/削除の停止法:",
  "cvLarStopMethodKey": "効果の追加/削除の停止法:",
  "cvChooseMethodKey": "最適モデルの選択方法:",
  "cvENChooseMethodKey": "最適モデルの選択方法:",
  "defaultCriterionChoiceKey": "デフォルト基準",
  "sigLevelChoiceKey": "有意水準",
  "adjrsqChoiceKey": "調整済み R2 乗統計量",
  "aicChoiceKey": "AIC (赤池の情報量規準)",
  "aiccChoiceKey": "小規模サンプルバイアス用に修正された AIC (赤池の情報量規準)",
  "bicChoiceKey": "佐和の Bayes 情報量規準",
  "crossValidateChoiceKey": "クロスバリデーション",
  "cpChoiceKey": "Mallows の C(p) 統計量",
  "pressChoiceKey": "Press 統計量",
  "sbcChoiceKey": "Schwarz の Bayes 情報量規準",
  "rsquareChoiceKey": " R2 乗統計量",
  "validateChoiceKey": "検証データの平均平方誤差",
  "noStopChoiceKey": "なし",
  "lassoConstraintChoiceKey": "LASSO 制約パラメータ",
  "slEntryKey": "モデルに効果を追加する有意水準:",
  "slEntryMissingKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryInvalidKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryPromptKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryRangeKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayKey": "モデルから効果を削除する有意水準:",
  "slStayMissingKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayInvalidKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayPromptKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayRangeKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "crossValidationGroupKey": "クロスバリデーション",
  "crossValidationNoteKey": "学習データを n 個のブロックに分割する",
  "crossValidationComboKey": "オブザベーションを次に割り当てる:",
  "cvBlockChoiceKey": "連続したブロック",
  "cvSplitChoiceKey": "交互のブロック",
  "cvRandomChoiceKey": "ランダム選択されたブロック",
  "cvIndexChoiceKey": "変数の値に基づき指定されたブロック",
  "cvNBlocksKey": "ブロックの数:",
  "cvCoeffsKey": "各ブロックのパラメータ推定値を表示する",
  "cvPressKey": "各ブロックの PRESS 統計量を表示する",
  "modelSelectionTablesGroupKey": "統計量の選択",
  "modelFitStatsComboKey": "モデルの当てはめ統計量 :",
  "defaultFitStatsChoiceKey": "デフォルトの当てはめ統計量",
  "allFitStatsChoiceKey": "すべての当てはめ統計量",
  "selectedFitStatsChoiceKey": "選択済み当てはめ統計量",
  "selectedFitStatsLabelKey": "使用可能な当てはめ統計量",
  "aicStatKey": "AIC (赤池の情報量規準)",
  "aiccStatKey": "小規模サンプルバイアス用に修正された AIC (赤池の情報量規準)",
  "aseStatKey": "平均平方誤差",
  "bicStatKey": "Bayes 情報量規準",
  "cpStatKey": "Mallows の C(p) 統計量",
  "rsquareStatKey": " R2 乗値",
  "adjrsqStatKey": "調整済み R2 乗値",
  "sbcStatKey": "Schwarz の Bayes 情報量規準",
  "pressStatKey": "Press 統計量",
  "splitClassComboKey": "分類効果の追加/削除:",
  "singleDFEffectChoiceKey": "個々の 1 自由度の効果",
  "entireEffectChoiceKey": "効果全体",
  "hierarchyGroupKey": "モデル効果の階層",
  "hierarchyLabelKey": "効果階層: モデルに含まれる項は、その項に含むすべてのモデル効果がモデルに存在する必要があります",
  "hierarchyComboKey": "モデル効果の階層:",
  "hierarchyChoiceKey": "効果の階層を維持する",
  "noHierarchyChoiceKey": "効果の階層を維持しない",
  "effectsHierarchyComboKey": "モデル効果は階層要件に準拠する:",
  "allEffectsHierarchyChoiceKey": "連続効果と分類効果",
  "classEffectsHierarchyChoiceKey": "分類効果のみ",
  "selectionDetailsGroupKey": "詳細",
  "detailsComboKey": "選択プロセスの詳細:",
  "summaryDetailsChoiceKey": "選択要約",
  "stepDetailsChoiceKey": "各ステップの詳細",
  "allDetailsChoiceKey": "すべて",
  "stepDetailsLabelKey": "各ステップの追加情報",
  "anovaStepDetailsKey": "ANOVA テーブル",
  "fitStatsStepDetailsKey": "当てはめ統計量",
  "parmestStepDetailsKey": "パラメータ推定値",
  "dependentVariableKey": "従属変数:",
  "continuousVariablesKey": "連続変数:",
  "classVariablesKey": "分類変数:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み:",
  "byVariablesKey": "グループ分析:",
  "partitionVariableKey": "分割変数:",
  "cvIndexVariableKey": "ブロックインジケータ変数:",
  "continuousClassRequirementKey": "連続変数または分類変数を少なくとも 1 つ選択してください。",
  "modelEffectsNeededRequirementKey": "モデルタブで候補モデルに 1 つ以上の効果を追加してください。",
  "sumSamplingProportionsRequirementKey": "検証データとテストデータのサンプリング比率の合計は 1.0 未満にしてください。",
  "partitionVariableValuesRequirementKey": "検証ケースとテストケースで、分割変数の値は異なる必要があります。"
});