define({
  "close": "閉じる",
  "search": "検索",
  "narrowBy": "絞り込み基準:",
  "files": "ファイル",
  "folders": "フォルダ",
  "members": "メンバ",
  "datasets": "データセット",
  "searchSubfolders": "サブフォルダを検索する",
  "matchCase": "大文字と小文字を区別する",
  "libraries": "ライブラリ",
  "tables": "テーブル",
  "columns": "列",
  "names": "名前",
  "procs": "Procs",
  "descriptions": "説明",
  "labelLabel": "ラベル:",
  "libraryLabel": "ライブラリ",
  "tableLabel": "テーブル",
  "columnLabel": "列",
  "nameLabel": "名前",
  "categoryLabel": "カテゴリ",
  "descriptionLabel": "説明",
  "paths": "パス",
  "pathLabel": "パス",
  "accessMethods": "アクセス方法",
  "accessMethodLabel": "アクセス方法",
  "searchImmediate": "ターゲット選択を即時検索",
  "searchHitColumns": "列: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitTables": "テーブル: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitLibraries": "ライブラリ: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitFiles": "ファイル: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitFolders": "フォルダ: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitDatasets": "データセット: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitMembers": "メンバ: ${0} &nbsp;&nbsp;&nbsp;",
  "searchCurrentFolder": "現在のフォルダを検索する",
  "searchAllFolders": "フォルダを検索する",
  "searchCurrentLibrary": "現在のライブラリを検索する",
  "searchAllLibraries": "ライブラリを検索する",
  "searchCurrentTask": "現在のタスクを検索する",
  "searchAllTasks": "タスクを検索する",
  "searchAllFileShortcuts": "ファイルショートカットを検索する",
  "searchAllSnippets": "スニペットを検索する",
  "selectFolderShortcut": "検索するフォルダショートカットを選択します。",
  "selectFolder": "検索するフォルダを選択します。",
  "selectFolderORShortcut": "検索するフォルダまたはフォルダショートカットを選択します。",
  "selectSnippetCategory": "検索するマイスニペットフォルダ、スニペットフォルダまたはスニペットカテゴリを選択します",
  "selectTaskCategory": "検索するマイタスクフォルダ、タスクフォルダまたはタスクカテゴリを選択します",
  "searchFolderShortcut": "フォルダショートカット:  <b> ${0} </b>の検索",
  "searchFolder": "フォルダ:  <b> ${0} </b>の検索",
  "searchMyFolders": "<b>マイフォルダ</b>の検索",
  "searchMyZosFiles": "<b>マイ z/OS ファイル</b>の検索",
  "searchMyLibraries": "<b>マイライブラリ</b>の検索",
  "searchLibrary": "ライブラリ:  <b> ${0} </b>の検索",
  "searchTable": "テーブル:  <b> ${0} </b>の検索",
  "searchColumn": "列:  <b> ${0} </b>の検索",
  "searchMyTasks": "<b>マイタスク</b>の検索",
  "searchTasks": "<b>タスク</b>の検索",
  "searchMyTasksCategory": "マイタスクカテゴリ: <b> ${0} </b>の検索",
  "searchTasksCategory": "タスクカテゴリ: <b> ${0} </b>の検索",
  "searchMySnippets": "<b>マイスニペット</b>の検索",
  "searchFavoriteSnippets": "<b>お気に入りスニペット</b>の検索",
  "searchSnippets": "<b>スニペット</b>の検索",
  "searchSnippetCategory": "スニペットカテゴリ: <b> ${0}</b>の検索",
  "searchFileShortcuts": "<b>ファイルショートカット</b>の検索",
  "searchHitDescription": "説明: ",
  "selectNarrowByType": "少なくとも絞り込み基準を 1 つ選択してください。",
  "fileShortcutsFound": "ファイルショートカットが見つかりました: ${0}",
  "snippetsFound": "スニペットが見つかりました: ${0}",
  "favoriteSnippetsFound": "お気に入りスニペットが見つかりました: ${0}",
  "mySnippetsFound": "マイスニペットが見つかりました: ${0}",
  "myTasksFound": "マイタスクが見つかりました: ${0}",
  "tasksFound": "タスクが見つかりました: ${0}",
  "matchCaseTaskLabel": "大文字と小文字を区別する",
  "noResults": "0 個の項目が見つかりました。",
  "searching": "検索中...",
  "cumulativeMessage": "${0} ${1}",
  "searchNoResultsFound": "結果が見つかりません。",
  "searchTooManyResults": "非常に多くの結果が戻されました。検索を絞ってください。",
  "searchResultSuffix": "1 個の項目が見つかりました。",
  "searchResultsSuffix": "${0} 個の項目が見つかりました。&nbsp;&nbsp;&nbsp;",
  "ftpNotSupported": "FTP 検索はサポートされていません。",
  "connectionLost": "SAS Studio はネットワークに接続していません。",
  "KillConfirmSAS": "キャンセルの応答がありません。SAS Studio セッションを終了し SAS Studio をリセットすることも、キャンセルが応答するまで待機を続けることもできます。<br><br>WARNING: SAS Studio をリセットすると、このセッション中に作成したすべてのライブラリとファイルショートカットが削除されます。<br><br>",
  "TerminateLabel": "終了",
  "ContinueLabel": "継続",
  "yes": "はい",
  "noLabel": "いいえ",
  "notSearchableTaskRepos": "タスクリポジトリは検索可能ではありません。",
  "notSearchableSnippetRepos": "タスクリポジトリは検索可能ではありません。",
  "taskRepTreeNode": "タスクリポジトリは検索可能ではありません。検索するマイタスクフォルダ、タスクフォルダまたはタスクカテゴリを選択してください。",
  "snippetRepTreeNode": "スニペットリポジトリは検索可能ではありません。検索するマイスニペットフォルダ、スニペットフォルダまたはスニペットカテゴリを選択してください。"
});