define({
  "NameKey": "系列プロット",
  "DescriptionKey": "系列プロットは、入力データのオブザベーションを結ぶ線セグメントを表示します。",
  "LinkKey999": "SAS Studio タスクリファレンスガイド",
  "LinkKey": "SGPLOT プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "appearanceTabKey": "表示",
  "isDateFormatKey": " X変数は SAS 日付形式です",
  "includeAsFootnoteKey": "フィルタ句をフットノートとして含める",
  "whereClauseKey": "Where 句:",
  "titleKey": "タイトルとフットノート",
  "titleStringKey": "タイトル:",
  "titleSizeKey": "フォントサイズ (デフォルト: 14 pt):",
  "titleSizePromptKey": "5 以上 24 以下の整数を入力してください。",
  "footnoteStringKey": "フットノート:",
  "footnoteSizeKey": "フォントサイズ (デフォルト: 12 pt):",
  "footnoteSizePromptKey": "5 以上 20 以下の整数を入力してください。",
  "displayLegendKey": "グループの凡例の表示:",
  "groupLegendKey": "グループの凡例",
  "seriesLabelsLegendKey": "系列のラベル",
  "legendLocKey": "凡例の場所:",
  "outsideKey": "外側 (デフォルト)",
  "insideKey": "内側",
  "seriesGroupKey": "系列",
  "showSeriesLabelKey": "系列のラベルを表示する",
  "seriesLabelKey": "ラベル:",
  "seriesLabelSizeKey": "サイズ (デフォルト: 10 ピクセル):",
  "useColorKey": "色を設定する",
  "plotColorKey": "色",
  "lineThickKey": "線の太さ (デフォルト: 1 ピクセル):",
  "plotTransKey": "色の透明度:",
  "plotTransDefaultChoiceKey": "0% (デフォルト)",
  "plotTrans25ChoiceKey": "25%",
  "plotTrans50ChoiceKey": "50%",
  "plotTrans75ChoiceKey": "75%",
  "plotTrans100ChoiceKey": "100%",
  "showMarkersKey": "マーカーを表示する",
  "markerSymbolKey": "記号:",
  "autoKey": "自動",
  "circleKey": "円",
  "squareKey": "正方形",
  "triangleKey": "三角形",
  "diamondKey": "ダイヤモンド",
  "circleFilledKey": "塗りつぶし円",
  "squareFilledKey": "塗りつぶし正方形",
  "triangleFilledKey": "塗りつぶし三角形",
  "diamondFilledKey": "塗りつぶしダイヤモンド",
  "markerSizeKey": "サイズ (デフォルト: 7 ピクセル):",
  "markerSizePromptKey": "1 以上 100 以下の整数を入力してください。",
  "seriesDetailsKey": "詳細",
  "linePatternKey": "線のスタイル:",
  "solidLineKey": "実線 (デフォルト)",
  "shortDashLineKey": "短鎖線",
  "mediumDashLineKey": "中鎖線",
  "longDashLineKey": "長鎖線",
  "mediumDashShortDashLineKey": "中短鎖線",
  "dashDashDotLineKey": "一点二鎖線",
  "dashDotDotLineKey": "二点鎖線",
  "dashLineKey": "鎖線",
  "longDashShortDashLineKey": "長短鎖線",
  "dotLineKey": "点線",
  "thinDotLineKey": "細い点線",
  "shortDashDotLineKey": "一点短鎖線",
  "mediumDashDotDotLineKey": "二点中鎖線",
  "xAxisKey": "X 軸",
  "showXGridKey": "グリッド線を表示する",
  "displayXLabelKey": "ラベルの表示:",
  "defaultLabelKey": "デフォルトのラベル",
  "noLabelKey": "ラベルなし",
  "customLabelKey": "カスタムラベル",
  "xLabelKey": "ラベル:",
  "logXAxisKey": "対数スケールを使用する",
  "logBaseComboXKey": "基準値:",
  "logBase2Key": "2",
  "logBase10Key": "10 (デフォルト)",
  "logBaseEKey": "e",
  "labelRotationKey": "重なる場合はラベルを回転する",
  "diagonalRotationKey": "45 度回転",
  "verticalRotationKey": "90 度回転",
  "xRefLineKey": "参照線を作成する",
  "xRefLineLevelKey": "参照値:",
  "xRefLineLevelSelectKey": "参照値を選択する",
  "xRefLineOffsetKey": "線のオフセット:",
  "xRefLineOffsetDefaultChoiceKey": "0 (デフォルト)",
  "xRefLineOffsetNegative50ChoiceKey": "-0.5",
  "xRefLineOffsetNegative25ChoiceKey": "-0.25",
  "xRefLineOffset25ChoiceKey": "0.25",
  "xRefLineOffset50ChoiceKey": "0.5",
  "xRefLineValueKey": "参照値:",
  "xRefLineValuePromptKey": "数値を入力してください。",
  "xRefValueKey": "参照値ラベル",
  "xRefCustomKey": "カスタムラベル",
  "xRefCustomLabelKey": "ラベル:",
  "xAxisMinKey": "最小値を指定する",
  "xAxisMinValueKey": "最小値:",
  "xAxisMinValuePromptKey": "数値を入力してください。",
  "xAxisMaxKey": "最大値を指定する",
  "xAxisMaxValueKey": "最大値:",
  "xAxisMaxValuePromptKey": "数値を入力してください。",
  "yAxisKey": "Y 軸",
  "showYGridKey": "グリッド線を表示する",
  "displayYLabelKey": "ラベルの表示:",
  "yLabelKey": "ラベル:",
  "logYAxisKey": "対数スケールを使用する",
  "logBaseComboYKey": "基準値:",
  "yRefLineKey": "参照線を作成する",
  "yRefLineLevelKey": "参照値:",
  "yRefLineLevelSelectKey": "参照値を選択する",
  "yRefLineOffsetKey": "線のオフセット:",
  "yRefLineOffsetDefaultChoiceKey": "0 (デフォルト)",
  "yRefLineOffsetNegative50ChoiceKey": "-0.5",
  "yRefLineOffsetNegative25ChoiceKey": "-0.25",
  "yRefLineOffset25ChoiceKey": "0.25",
  "yRefLineOffset50ChoiceKey": "0.5",
  "yRefLineValueKey": "参照値:",
  "yRefLineValuePromptKey": "数値を入力してください。",
  "yRefValueKey": "参照値ラベル",
  "yRefCustomKey": "カスタムラベル",
  "yRefCustomLabelKey": "ラベル:",
  "yAxisMinKey": "最小値を指定する",
  "yAxisMinValueKey": "最小値:",
  "yAxisMinValuePromptKey": "数値を入力してください。",
  "yAxisMaxKey": "最大値を指定する",
  "yAxisMaxValueKey": "最大値:",
  "yAxisMaxValuePromptKey": "数値を入力してください。",
  "graphSizeKey": "グラフサイズ",
  "dimTypeKey": "単位:",
  "inKey": "インチ (デフォルト)",
  "cmKey": "センチ",
  "pxKey": "ピクセル",
  "inchWidthKey": "幅:",
  "inchWidthMessageKey": "幅の値に、2 から 12 の数値を入力します (インチ)",
  "inchHeightKey": "高さ:",
  "inchHeightMessageKey": "高さの値に、2 から 12 の数値を入力します (インチ)",
  "cmWidthKey": "幅:",
  "cmWidthMessageKey": "幅の値に、5 から 30 の数値を入力します (センチ)",
  "cmHeightKey": "高さ:",
  "cmHeightMessageKey": "高さの値に、5 から 30 の数値を入力します (センチ)",
  "pixelWidthKey": "幅:",
  "pixelWidthMessageKey": "幅の値に、50 から 1200 の数値を入力します (ピクセル)",
  "pixelHeightTKey": "高さ:",
  "pixelHeightMessageKey": "高さの値に、50 から 1200 の数値を入力します (ピクセル)",
  "xVarKey": "X 軸:",
  "yVarKey": "Y 軸:",
  "groupKey": "グループ:",
  "byVarKey": "グループ分析:",
  "urlVarKey": "URL 変数:",
  "xAxisMinMaxMsgKey": "X 軸の最大値は、X 軸の最小値以上にしてください。",
  "yAxisMinMaxMsgKey": "Y 軸の最大値は、Y 軸の最小値以上にしてください。"
});