define({
  "NameKey": "モデリングと時系列予測",
  "DescriptionKey": "時系列データのモデルを選択して作成します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey23": "TSMODEL プロシジャ",
  "LinkKey24": "CAS プロシジャ",
  "LinkKey5": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "groupByGroupKey": "グループ分析",
  "taskNoteGroupKey": "注",
  "taskNoteKey": "このタスクには、有効な時系列形式のデータが必要です。データを準備するには、このタスクの開始前に時系列データ準備タスクを実行します。",
  "timeIDPropertyGroupKey": "プロパティ",
  "intervalKey": "間隔:",
  "secondKey": "秒",
  "minuteKey": "分",
  "hourKey": "時",
  "dayKey": "日",
  "weekdayKey": "平日",
  "weekKey": "週",
  "weekvKey": "ISO 8601 形式の週",
  "tendayKey": "10 日",
  "semimonthKey": "半月",
  "monthKey": "月",
  "r445monthKey": "小売業用 4-4-5 週/月",
  "r454monthKey": "小売業用 4-5-4 週/月",
  "r544monthKey": "小売業用 5-4-4 週/月",
  "quarterKey": "四半期",
  "r445qtrKey": "小売業用 4-4-5 週/四半期",
  "r454qtrKey": "小売業用 4-5-4 週/四半期",
  "r544qtrKey": "小売業用 5-4-4 週/四半期",
  "semiyearKey": "半年",
  "yearKey": "年",
  "yearvKey": "ISO 8601 形式の年",
  "r445yearKey": "小売業用 4-4-5 週/年",
  "r454yearKey": "小売業用 4-5-4 週/年",
  "r544yearKey": "小売業用 5-4-4 週/年",
  "weekendGroupKey": "週末",
  "weekendNoteKey": "週末として定義する曜日の選択:",
  "sundayKey": "日曜日",
  "mondayKey": "月曜日",
  "tuesdayKey": "火曜日",
  "wednesdayKey": "水曜日",
  "thursdayKey": "木曜日",
  "fridayKey": "金曜日",
  "saturdayKey": "土曜日",
  "multiplierKey": "乗数:",
  "shiftKey": "シフト:",
  "seasonalityKey": "季節長:",
  "seasonalityMissingKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalityInvalidKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalityPromptKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalityRangeKey": "0 より大きく 10000 以下の整数を入力してください。",
  "modelTabKey": "モデル",
  "esmGroupKey": "モデル設定",
  "arimaGroupKey": "モデル設定",
  "ucmGroupKey": "モデル設定",
  "maGroupKey": "モデル設定",
  "rwGroupKey": "モデル設定",
  "modelGroupKey": "モデル",
  "modelTypeComboKey": "予測モデルの種類:",
  "modelTypeComboSelectKey": "モデルの種類を選択します",
  "modelTypeESMKey": "指数平滑化",
  "modelTypeARIMAKey": "ARIMA",
  "modelTypeARIMAXKey": "ARIMAX",
  "modelTypeUCMKey": "観測不能成分",
  "modelTypeMAKey": "移動平均",
  "modelTypeRWKey": "ランダムウォーク",
  "codeGenerationGroupKey": "コード生成",
  "procTsmodelKey": "TSMODEL プロシジャを使用",
  "casActionKey": "CAS プロシジャを使用",
  "esmModelComboKey": "予測モデル:",
  "esmModelSIMPLEKey": "単純 (single) 指数平滑化",
  "esmModelDOUBLEKey": "(-) 二重 (Brown) 指数平滑化",
  "esmModelLINEARKey": "線形 (Holt) 指数平滑化",
  "esmModelDAMPTRENDKey": "減衰傾向指数平滑化",
  "esmModelADDSEASONALKey": "加法型季節指数平滑化",
  "esmModelMULTSEASONALKey": "乗法型季節指数平滑化",
  "esmModelWINTERSKey": "Winters 乗法型モデル",
  "esmModelADDWINTERSKey": "Winters 法 (加法型)",
  "esmModelBESTNKey": "(+)BESTN",
  "esmModelBESTSKey": "(+)BESTS",
  "esmModelBESTKey": "(+)BEST",
  "esmTransformComboKey": "変換:",
  "esmTransformNONEKey": "変換なし",
  "esmTransformLOGKey": "対数変換",
  "esmTransformSQRTKey": "平方根変換",
  "esmTransformLOGGISTICKey": "ロジスティック変換",
  "esmTransformBOXCOXKey": "Box-Cox 変換",
  "boxCoxParamKey": "Box-Cox 変換パラメータ:",
  "boxCoxParamMissingKey": "-5 から 5 までの数値を入力してください。",
  "boxCoxParamInvalidKey": "-5 から 5 までの数値を入力してください。",
  "boxCoxParamPromptKey": "-5 から 5 までの数値を入力してください。",
  "boxCoxParamRangeKey": "-5 から 5 までの数値を入力してください。",
  "esmForecastTypeComboKey": "予測の種類:",
  "esmForecastTypeMEANKey": "平均の予測",
  "esmForecastTypeMEDIANKey": "中央値の予測",
  "arimaSettingsGroupKey": "ARIMA",
  "arimaPKey": "自己回帰の次数 (p):",
  "arimaPMissingKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaPInvalidKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaPPromptKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaPRangeKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDKey": "階差 (d):",
  "arimaDMissingKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDInvalidKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDPromptKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDRangeKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQKey": "移動平均の次数 (q):",
  "arimaQMissingKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQInvalidKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQPromptKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQRangeKey": "0 以上 14 より小さい整数を入力してください。",
  "seasonalArimaSettingsGroupKey": "季節 ARIMA",
  "arimaPPKey": "自己回帰の次数 (P):",
  "arimaPPMissingKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaPPInvalidKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaPPPromptKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaPPRangeKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaDDKey": "階差 (D):",
  "arimaDDMissingKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaDDInvalidKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaDDPromptKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaDDRangeKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaQQKey": "移動平均の次数 (Q):",
  "arimaQQMissingKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaQQInvalidKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaQQPromptKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaQQRangeKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaxGroupKey": "独立変数",
  "InterceptKey": "モデルに切片を含める",
  "ucmRegressionGroupKey": "回帰効果",
  "ucmIndependVarKey": "独立変数を含める",
  "ucmIrregularCompGroupKey": "不規則成分",
  "ucmIrregularKey": "不規則成分を含める",
  "ucmIrregularVarianceKey": "分散を指定する",
  "ucmIrregularInitialVarianceKey": "初期分散:",
  "ucmIrregularInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmIrregularInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmIrregularInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmIrregularInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmIrregularNoestKey": "分散値を固定する",
  "ucmTrendCompGroupKey": "トレンド成分",
  "ucmLevelKey": "レベル成分を含める",
  "ucmLevelVarianceKey": "分散を指定する",
  "ucmLevelInitialVarianceKey": "初期分散:",
  "ucmLevelInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmLevelInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmLevelInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmLevelInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmLevelNoestKey": "分散値を固定する",
  "ucmLevelCheckBreaksKey": "レベルの分割を確認する",
  "ucmSlopeKey": "傾き成分を含める",
  "ucmSlopeVarianceKey": "分散を指定する",
  "ucmSlopeInitialVarianceKey": "初期分散:",
  "ucmSlopeInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmSlopeInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmSlopeInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmSlopeInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmSlopeNoestKey": "分散値を固定する",
  "ucmSeasonalCompGroupKey": "季節成分",
  "ucmSeasonalKey": "季節成分を含める",
  "ucmSeasonalNoteKey": "注: 季節長が 1 を上回る場合に季節成分が追加されます。",
  "ucmSeasonalTypeKey": "種類:",
  "ucmDummyKey": "ダミー",
  "ucmTrigKey": "三角法",
  "ucmSeasonalVarianceKey": "分散を指定する",
  "ucmSeasonalInitialVarianceKey": "初期分散:",
  "ucmSeasonalInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmSeasonalInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmSeasonalInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmSeasonalInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmSeasonalNoestKey": "分散値を固定する",
  "ucmCycleCompGroupKey": "サイクル成分",
  "ucmCycleKey": "サイクル成分を含める",
  "ucmCyclePeriodKey": "サイクル成分を指定する",
  "ucmCycleInitialPeriodKey": "初期サイクル期間:",
  "ucmCycleInitialPeriodMissingKey": "2 より大きい整数を入力してください。",
  "ucmCycleInitialPeriodInvalidKey": "2 より大きい整数を入力してください。",
  "ucmCycleInitialPeriodPromptKey": "2 より大きい整数を入力してください。",
  "ucmCycleInitialPeriodRangeKey": "2 より大きい整数を入力してください。",
  "ucmCyclePeriodNoestKey": "期間値を固定する",
  "ucmCycleDampingKey": "減衰因子を指定する",
  "ucmCycleInitialDampingKey": "初期減衰因子:",
  "ucmCycleInitialDampingMissingKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleInitialDampingInvalidKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleInitialDampingPromptKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleInitialDampingRangeKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleDampingNoestKey": "減衰値を固定する",
  "ucmCycleVarianceKey": "分散を指定する",
  "ucmCycleInitialVarianceKey": "初期分散:",
  "ucmCycleInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmCycleInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmCycleInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmCycleInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmCycleVarianceNoestKey": "分散値を固定する",
  "ucmPlotsGroupKey": "プロット",
  "ucmSelectPlotsComboKey": "表示するプロットの選択:",
  "ucmDefaultPlotsKey": "デフォルトプロット",
  "ucmSelectedPlotsKey": "選択済みプロット",
  "ucmAllPlotsKey": "すべてのプロット",
  "ucmNoPlotsKey": "プロットなし",
  "ucmResidualPlotsGroupKey": "残差プロット",
  "ucmResidualPanelKey": "診断パネル",
  "ucmResidualAcfPlotKey": "自己相関関数",
  "ucmResidualPacfPlotKey": "偏自己相関関数",
  "ucmResidualHistogramKey": "残差ヒストグラム",
  "ucmResidualQQKey": "正規分位点",
  "ucmResidualNeedleKey": "残差ニードルプロット",
  "ucmResidualModelKey": "1 段階前の予測",
  "ucmResidualLoessKey": "loess 当てはめを重ね合わせた残差の散布図",
  "ucmWnPlotKey": "ホワイトノイズ確率検定 (対数尺度)",
  "ucmResidualCusumKey": "累積残差と時間",
  "ucmResidualCusumsqKey": "累積 2 乗残差と時間",
  "ucmSmoothCompPlotsGroupKey": "平滑化された成分推定値",
  "ucmSmoothIrregularKey": "不規則成分",
  "ucmSmoothLevelKey": "レベル成分",
  "ucmSmoothSlopeKey": "傾き成分",
  "ucmSmoothSeasonKey": "季節成分",
  "ucmSmoothCycleKey": "サイクル成分",
  "ucmFilterCompPlotsGroupKey": "フィルタが適用された成分推定値",
  "ucmFilterLevelKey": "レベル成分",
  "ucmFilterSlopeKey": "傾き成分",
  "ucmFilterSeasonKey": "季節成分",
  "ucmFilterCycleKey": "サイクル成分",
  "ucmDecompFcstGroupKey": "系列分解と予測プロット",
  "ucmForecastPlotKey": "系列予測",
  "ucmDecompPlotKey": "平滑化された成分",
  "ucmDecompVarPlotKey": "平滑化された成分の分散",
  "ucmFDecompPlotKey": "フィルタが適用された成分",
  "ucmFDecompVarPlotKey": "フィルタが適用された成分の分散",
  "maPKey": "枠 (期間):",
  "maPMissingKey": "0 より大きく 14 より小さい整数を入力してください。",
  "maPInvalidKey": "0 より大きく 14 より小さい整数を入力してください。",
  "maPPromptKey": "0 より大きく 14 より小さい整数を入力してください。",
  "maPRangeKey": "0 より大きく 14 より小さい整数を入力してください。",
  "driftKey": "ドリフト",
  "trendKey": "トレンド",
  "seasonalKey": "季節",
  "optionsTabKey": "オプション",
  "forecastSettingsGroupKey": "予測設定",
  "forecastPeriodsKey": "予測する期間数:",
  "forecastPeriodsMissingKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastPeriodsInvalidKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastPeriodsPromptKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastPeriodsRangeKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastConfLevelComboKey": "予測の信頼水準:",
  "forecastConfLevelDefaultChoiceKey": "95%",
  "forecastConfLevel99ChoiceKey": "99%",
  "forecastConfLevel90ChoiceKey": "90%",
  "forecastConfLevelCustomChoiceKey": "カスタム値を使用",
  "forecastConfLevelKey": "カスタム信頼水準 (%):",
  "forecastConfLevelMissingKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastConfLevelInvalidKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastConfLevelPromptKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastConfLevelRangeKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastHoldbackKey": "遅らせる期間数:",
  "forecastHoldbackMissingKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastHoldbackInvalidKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastHoldbackPromptKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastHoldbackRangeKey": "0 以上 32768 より小さい整数を入力してください。",
  "outlierGroupKey": "外れ値検出",
  "outlierDetectionKey": "外れ値検出を実行する",
  "criterionComboKey": "モデル選択の基準:",
  "criterionSSEKey": "誤差平方和",
  "criterionMSEKey": "平均平方誤差 (MSE)",
  "criterionRMSEKey": "平均平方誤差 (MSE) の平方根",
  "criterionUMSEKey": "バイアスをかけない平均平方誤差",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります。",
  "outputDSKey": "出力テーブルを作成する",
  "outputDSNameKey": "CAS テーブル:",
  "outputESTKey": "パラメータ推定値テーブルを作成する",
  "outputESTNameKey": "CAS テーブル:",
  "outputSTATKey": "当てはめ統計量データセットを作成する",
  "outputSTATNameKey": "データセット名:",
  "outputFORKey": "予測値データセットを作成する",
  "outputFORNameKey": "データセット名:",
  "outputSUMKey": "概要データセットを作成する",
  "outputSUMNameKey": "データセット名:",
  "outputCOVKey": "共分散と相関データセットを作成する",
  "outputCOVNameKey": "データセット名:",
  "outputMODELKey": "モデル情報データセットを作成する",
  "outputMODELNameKey": "データセット名:",
  "esmOutputNoteKey": "出力テーブルに予測値と実測値が含まれています。",
  "arimaOutputNoteKey": "出力テーブルに予測値、実測値、信頼限界が含まれています。",
  "arimaPlotsGroupKey": "プロット",
  "arimaSelectPlotsComboKey": "表示するプロットの選択:",
  "arimaDefaultPlotsKey": "デフォルトプロット",
  "arimaSelectedPlotsKey": "選択済みプロット",
  "arimaAllPlotsKey": "すべてのプロット",
  "arimaNoPlotsKey": "プロットなし",
  "arimaSeriesPlotsGroupKey": "系列プロット",
  "arimaResidualPlotsGroupKey": "残差プロット",
  "arimaForecastPlotsGroupKey": "予測プロット",
  "plotArimaSeriesACFKey": "自己相関プロット",
  "plotArimaSeriesCORRKey": "相関プロットのパネル",
  "plotArimaSeriesCROSSCORRKey": "相互相関プロットのパネル",
  "plotArimaSeriesIACFKey": "逆自己相関プロット",
  "plotArimaSeriesPACFKey": "偏自己相関プロット",
  "plotArimaResidualACFKey": "残差自己相関プロット",
  "plotArimaResidualCORRKey": "残差相関診断のパネル",
  "plotArimaResidualHISTKey": "残差のヒスグラム",
  "plotArimaResidualIACFKey": "残差逆自己相関プロット",
  "plotArimaResidualNORMALKey": "残差正規性診断のパネル",
  "plotArimaResidualPACFKey": "残差偏自己相関",
  "plotArimaResidualQQKey": "残差の正規分位点プロット",
  "plotArimaResidualSMOOTHKey": "残差と時間の散布図",
  "plotArimaResidualWNKey": "異なるラグの Ljung-Box ホワイトノイズ検定の p 値",
  "plotArimaForecastFORECASTKey": "1 段階前予測と多段階予測",
  "plotArimaForecastFORECASTONLYKey": "予測領域の多段階予測",
  "esmPlotsGroupKey": "プロット",
  "esmSelectPlotsComboKey": "表示するプロットの選択:",
  "esmDefaultPlotsKey": "デフォルトプロット",
  "esmSelectedPlotsKey": "選択済みプロット",
  "esmAllPlotsKey": "すべてのプロット",
  "esmNoPlotsKey": "プロットなし",
  "esmModelPlotsGroupKey": "モデルプロット",
  "esmErrorPlotsGroupKey": "誤差プロット",
  "esmForecastPlotsGroupKey": "予測プロット",
  "plotESMModelMODELSKey": "モデルグラフ",
  "plotESMModelLEVELSKey": "平滑化されたレベル成分",
  "plotESMModelSEASONSKey": "平滑化された季節成分",
  "plotESMModelTRENDSKey": "平滑化されたトレンド (傾き) 成分",
  "plotESMErrorACFKey": "予測誤差自己相関関数のプロット",
  "plotESMErrorCORRKey": "予測誤差相関グラフのパネル",
  "plotESMErrorERRORSKey": "予測誤差時系列",
  "plotESMErrorIACFKey": "予測誤差逆自己相関関数",
  "plotESMErrorPACFKey": "予測誤差偏自己相関関数",
  "plotESMErrorPERIODGRAMKey": "予測誤差ピリオドグラム",
  "plotESMErrorSPECTRUMKey": "予測誤差系列のピリオドグラムと円滑化されたピリオドグラム",
  "plotESMErrorWNKey": "ホワイトノイズグラフ",
  "plotESMForecastFORECASTSKey": "予測",
  "plotESMForecastFORECASTSONLYKey": "予測期間の予測のみ",
  "plotESMForecastMODELFORECASTSKey": "1 段階前のモデル予測と信頼バンド",
  "viyaPlotsGroupKey": "プロット",
  "plotForecastViyaKey": "予測値と実測値",
  "byVar1LevelKey": "グループ変数 1 の値：",
  "byVarLevelSelectKey": "水準を選択します",
  "byVar2LevelKey": "グループ変数 2 の値：",
  "byVar3LevelKey": "グループ変数 3 の値：",
  "ForecatChartLabelKey": "{1} の予測値と実測値",
  "ForecatChartXAxisLabelKey": "{1}",
  "ForecatChartYAxisLabelKey": "{1}",
  "actualValueLabelKey": "実測値",
  "predictedValueLabelKey": "予測値",
  "predictionBandLabelKey": "{1}% 信頼限界",
  "refLineLabelKey": "予測開始",
  "specifyDiffCommentKey": "Specify differencing orders",
  "specifyARCommentKey": "Specify AR orders. For example: p = (1)(12)",
  "specifyMACommentKey": "Specify MA orders. For example: q = (1)(12)",
  "addTransferFuncCommentKey": "Add transfer functions for the independent variables",
  "setupModelCommentKey": "Setup and run the TSM model object",
  "Key": "Output model forecasts and estimates",
  "timeIDKey": "時間 ID",
  "dependVariableKey": "従属変数",
  "independVariableKey": "独立変数",
  "byVariable1Key": "BY 変数 1:",
  "byVariable2Key": "BY 変数 2:",
  "byVariable3Key": "BY 変数 3:",
  "ucmIndependVariableKey": "独立変数",
  "shiftMultplierMsgKey": "時間 ID シフトは乗数以下である必要があります。",
  "esmModelTimeIDRequiredMsgKey": "指数平滑化モデルの種類には、指定した時間 ID 変数が必要です。",
  "outLinksDSNameMsgKey": "出力予測テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "weekendMsgKey": "週末の日数として、最大 6 週間を定義できます。",
  "outDiffMsgKey": "出力 CAS テーブルは、別の名前にする必要があります。"
});