define({
  "NameKey": "평가",
  "DescriptionKey": "액세스 작업은 스코어 데이터 테이블에 기반하여 모델 성능을 평가합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "ASSESS 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "dataLabelKey": "스코어된 CAS 테이블 지정:",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "useIntervalTargetKey": "Interval 타겟 사용",
  "useNominalTargetKey": "Nominal 타겟 사용",
  "eventLevelKey": "타겟 이벤트 레벨:",
  "plotPartitionKey": "도표화할 분할 선택:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "액세스할 분할 선택:",
  "optionsTabKey": "옵션",
  "plotsGroupKey": "도표",
  "plotLiftChartKey": "향상도 그래프",
  "plotCumulativeLiftChartKey": "누적 향상도 그래프",
  "plotResponseChartKey": "검출력 그래프",
  "plotROCChartKey": "ROC 곡선",
  "percentileOptionsGroupKey": "향상도 분석",
  "percentStepComboKey": "향상도 곡선 유형:",
  "percentStep05Key": "오분위수",
  "percentStep1Key": "십분위수(기본)",
  "convergenceGroupKey": "백분위수 분석",
  "maxiterLabelKey": "최대 반복 횟수:",
  "maxiterRadioDefaultKey": "50 사용(기본)",
  "maxiterRadioCustomKey": "사용자 정의 값 사용",
  "maxiterKey": "반복 횟수:",
  "maxiterMsgKey": "최대 반복 횟수에 10보다 크거나 같은 정수 입력",
  "rocOptionsGroupKey": "ROC 분석",
  "cutoffStepComboKey": "0부터 1까지 임계 확률 증가 기준:",
  "cutoffStep01Key": "0.01",
  "cutoffStep02Key": "0.02",
  "cutoffStep04Key": "0.04",
  "cutoffStep05Key": "0.05",
  "cutoffStep1Key": "0.1(기본)",
  "cutoffStep2Key": "0.2",
  "fitStatOptionsGroup": "적합 통계량",
  "produceFitStatKey": "적합 통계량 생성",
  "pvarGroupKey": "사후 확률",
  "eventVarMappingLabelKey": "비이벤트 타겟 레벨의 사후 확률 지정:",
  "eventVarMappingRadioPatternKey": "자동 감지",
  "eventVarMappingRadioCustomKey": "수동 지정",
  "specifyPatternKey": "감지 전 레벨 변환",
  "regexFromKey": "찾을 대상:",
  "regexToKey": "바꿀 대상:",
  "delimiterLabelKey": "레벨 리스트의 구분자:",
  "delimiterRadioDefaultKey": "자동 감지",
  "delimiterRadioCustomKey": "사용자 정의 구분자 지정",
  "delimiterKey": "구분자:",
  "outputTabKey": "출력",
  "assessGroupKey": "출력 데이터",
  "odsOutputLibrefNoteKey": "다음 데이터셋은 SAS 라이브러리 참조를 사용해야 합니다.",
  "outRocDSKey": "ROC 정보 저장",
  "outRocDSNameKey": "SAS 데이터셋 지정:",
  "outLiftInfoDSKey": "향상도 정보 저장",
  "outModelInfoDSNameKey": "SAS 데이터셋 지정:",
  "outFitDSKey": "적합 통계량 저장",
  "outFitDSNameKey": "SAS 데이터셋 지정:",
  "pvarMsgKey": "비이벤트 레벨에 대한 사후 확률 변수가 감지되지 않았기 때문에 적합 통계량을 생성할 수 없습니다. 옵션 탭에서 사후 확률 변수를 할당합니다.",
  "delimiterMsgKey": "타겟 레벨에 대한 올바른 구분자가 감지되지 않았기 때문에 적합 통계량을 생성할 수 없습니다. 코드를 편집하고 타겟 레벨에 나타나지 않은 구분자를 지정하십시오.",
  "ROCCurveLabelKey": "ROC 곡선(타겟 = {1}, 이벤트 = {2})",
  "FalsepositiverateKey": "False Positive 비율",
  "TruepositiverateKey": "True Positive 비율",
  "CumulativeLiftChartLabelKey": "누적 향상도 그래프(타겟 = {1}, 이벤트 = {2})",
  "LiftChartLabelKey": "향상도 그래프(타겟 = {1}, 이벤트 = {2})",
  "PopulationPercentageKey": "생성 백분율",
  "LiftKey": "향상도",
  "CumulativeResponseRateKey": "누적 반응률(타겟 = {1}, 이벤트 = {2})",
  "ResponsePercentageKey": "반응 백분율",
  "RegressionLiftChartLabelKey": "회귀 향상도 그래프(타겟 = {1})",
  "PopulationpercentileKey": "생성 백분위수",
  "ResponseKey": "반응",
  "addOneRowCommentKey": "0 깊이에 대한 향상도 정보 테이블에 행을 추가합니다.",
  "varNotExistsMsgKey": "변수가 입력 데이터셋에 존재하지 않음:",
  "LegendLabelTargetKey": "타겟",
  "LegendLabelPredictedKey": "예측",
  "categoricalTargetKey": "타겟:",
  "continuousTargetKey": "타겟:",
  "predictedVarKey": "예측된 타겟:",
  "eventProbVarKey": "타겟 이벤트 사후확률:",
  "freqVariableKey": "빈도 수:",
  "byVariablesKey": "분할 기준:",
  "pevent_labelKey": "레벨",
  "pvar_labelKey": "변수"
});