define({
  "NameKey": "부울 규칙",
  "DescriptionKey": "부울 규칙은 텍스트 데이터에서 부울 규칙을 추출합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "TEXTMINE 프로시저",
  "LinkKey3": "BOOLRULE 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "dataTypeInstructionKey": "입력 테이블은 다음을 포함합니다.",
  "useRawTextKey": "파싱되지 않은 텍스트",
  "useTermByDocMatrixKey": "단어-문서 행렬",
  "unparsedDatasetInstructionKey": "파싱되지 않은 텍스트 입력 테이블 선택:",
  "docByTermsDatasetInstructionKey": "단어-문서 행렬 테이블 선택:",
  "inTermsDatasetInstructionKey": "용어 입력 테이블 선택:",
  "languageGroupKey": "언어",
  "languageRadioArabicKey": "아랍어",
  "languageRadioChineseKey": "중국어",
  "languageRadioCroatianKey": "크로어티아어",
  "languageRadioCzechKey": "체코어",
  "languageRadioDanishKey": "덴마크어",
  "languageRadioDutchKey": "네덜란드어",
  "languageRadioFarsiKey": "페르시아어",
  "languageRadioFinnishKey": "핀란드어",
  "languageRadioFrenchKey": "프랑스어",
  "languageRadioGermanKey": "독일어",
  "languageRadioGreekKey": "그리스어",
  "languageRadioHebrewKey": "히브리어",
  "languageRadioHindiKey": "힌두어",
  "languageRadioIndonesianKey": "인도네시아어",
  "languageRadioItalianKey": "이탈리아어",
  "languageRadioJapaneseKey": "일본어",
  "languageRadioKoreanKey": "한국어",
  "languageRadioNorwegianKey": "노르웨이어",
  "languageRadioPolishKey": "폴란드어",
  "languageRadioPortugueseKey": "포르투갈어",
  "languageRadioRussianKey": "러시아어",
  "languageRadioSlovakKey": "슬로바키아어",
  "languageRadioSloveneKey": "슬로베니아어",
  "languageRadioSpanishKey": "스페인어",
  "languageRadioSwedishKey": "스웨덴어",
  "languageRadioTagalogKey": "타갈로그어",
  "languageRadioThaiKey": "태국어",
  "languageRadioTurkishKey": "터키어",
  "languageRadioVietnameseKey": "베트남어",
  "languageRadioEnglishKey": "영어",
  "keyVarMsg": "키 변수:",
  "keyVarAutoGenKey": "자동 생성",
  "keyVarSelectKey": "변수 선택",
  "keyVarUniqueNoteKey": "참고: 키 변수는 고유한 값만 포함하고 있어야 합니다.",
  "keyVarUniqueNoteKey2": "참고: 키 변수는 고유한 값만 포함하고 있어야 합니다.",
  "methodsGroupKey": "방법",
  "parsingGroupKey": "텍스트 파싱",
  "useStartOrStopListKey": "포함/제외 용어 정의:",
  "startListChoiceKey": "특정 용어 포함",
  "stopListChoiceKey": "특정 용어 제외",
  "neitherStartStopChoiceKey": "특정 용어 포함하거나 제외 안 함",
  "useSynonymsListKey": "유사어 정의",
  "useMultitermListKey": "여러 단어로 된 용어 정의",
  "reducefKey": "용어 유지를 위한 최소 발생 개수:",
  "reducefMessageKey": "용어 유지를 위한 최소 발생 개수에 0보다 큰 정수 입력",
  "partOfSpeechCheckKey": "품사 포함",
  "stemmingKey": "줄기 용어",
  "entitiesCheckKey": "엔터티 추출",
  "partOfSpeechComboKey": "품사:",
  "keepAllPOSChoiceKey": "모든 품사 유지",
  "keepSomePOSChoiceKey": "선택한 품사 유지",
  "ignoreSomePOSChoiceKey": "선택한 품사 무시",
  "noPOSTaggingChoiceKey": "품사 태그 안 함",
  "selectPartsOfSpeechKey": "품사 선택:",
  "ignorePartsOfSpeechKey": "품사 무시:",
  "abbrChoiceKey": "축약어",
  "adjChoiceKey": "형용사",
  "adverbChoiceKey": "부사",
  "auxChoiceKey": "보조 또는 모달 용어",
  "conjChoiceKey": "접속사",
  "detChoiceKey": "한정사",
  "interjChoiceKey": "감탄사",
  "numChoiceKey": "숫자 표현식",
  "nounChoiceKey": "명사",
  "partChoiceKey": "부정분사, 부정사 또는 소유격 조사",
  "prefChoiceKey": "접두어",
  "prepChoiceKey": "전치사",
  "pronChoiceKey": "대명사",
  "properNounChoiceKey": "고유명사",
  "punctChoiceKey": "구두점",
  "verbChoiceKey": "동사",
  "verbadjChoiceKey": "동사적 형용사",
  "extractEntitiesKey": "표준 엔터티 추출",
  "entitiesComboKey": "엔터티:",
  "keepAllEntitiesChoiceKey": "모든 엔터티 유지",
  "keepSomeEntitiesChoiceKey": "선택한 엔터티 유지",
  "ignoreSomeEntitiesChoiceKey": "선택한 엔터티 무시",
  "noEntitiesChoiceKey": "엔터티 추출 안 함",
  "selectEntitiesKey": "유지할 엔터티 선택:",
  "ignoreEntitiesKey": "무시할 엔터티 선택:",
  "selectEntitiesDEKey": "유지할 엔터티 선택:",
  "ignoreEntitiesDEKey": "무시할 엔터티 선택:",
  "selectEntitiesIPKey": "유지할 엔터티 선택:",
  "ignoreEntitiesIPKey": "무시할 엔터티 선택:",
  "selectEntitiesCKey": "유지할 엔터티 선택:",
  "ignoreEntitiesCKey": "무시할 엔터티 선택:",
  "selectEntitiesJKey": "유지할 엔터티 선택:",
  "ignoreEntitiesJKey": "무시할 엔터티 선택:",
  "selectEntitiesKKey": "유지할 엔터티 선택:",
  "ignoreEntitiesKKey": "무시할 엔터티 선택:",
  "addressChoiceKey": "주소",
  "companyChoiceKey": "회사",
  "currencyChoiceKey": "통화",
  "dateChoiceKey": "날짜",
  "internetChoiceKey": "전자 우편 주소 또는 URL",
  "locationChoiceKey": "위치",
  "measureChoiceKey": "측도",
  "nounGroupChoiceKey": "명사구",
  "orgChoiceKey": "조직",
  "percentChoiceKey": "비율",
  "personoChoiceKey": "이름",
  "phoneChoiceKey": "전화번호",
  "ssnChoiceKey": "사회보장번호",
  "timeChoiceKey": "시간",
  "timePeriodChoiceKey": "시간 기간",
  "titleChoiceKey": "제목",
  "vehicleChoiceKey": "자동차",
  "extractNounGroupsKey": "명사군 추출",
  "logCellWeightKey": "로그를 사용하여 단어-문서 행렬의 셀에 가중값 주기",
  "termWeightComboKey": "용어 가중값:",
  "entropyChoiceKey": "엔트로피",
  "miChoiceKey": "상호 정보량",
  "noTermwgtChoiceKey": "가중 없음",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "parsingOutputGroupKey": "텍스트 파싱",
  "termsDSKey": "파싱된 용어 정보 저장",
  "termsDSNameKey": "CAS 테이블 지정:",
  "parentDSKey": "단어-문서 행렬 저장",
  "parentDSNameKey": "CAS 테이블 지정:",
  "targetGroupKey": "타겟",
  "targetTypeInstructionKey": "타겟 유형 선택:",
  "binaryTargetTypeKey": "한 컬럼 이상의 이진 값",
  "multiclassTargetTypeKey": "한 컬럼의 다중값",
  "rulesOutputGroupKey": "규칙 추출",
  "ruletermsDSKey": "규칙 패턴 용어 저장",
  "ruletermsDSNameKey": "CAS 테이블 지정:",
  "rulesDSKey": "규칙 저장",
  "rulesDSNameKey": "CAS 테이블 지정:",
  "candidateTermsDSKey": "규칙 패턴 후보 용어 저장",
  "candidateTermsDSNameKey": "CAS 테이블 지정:",
  "eventComboKey": "관심 수준:",
  "eventComboSelectKey": "레벨 선택",
  "levelOfInterestNoteKey": "모든 타겟은 동일한 관심 수준 사용",
  "ruleExtractionGroupKey": "규칙 추출",
  "minSupportsKey": "규칙에 사용하기 위해 용어가 나타나야 할 문서의 최소 개수:",
  "minSupportsMessageKey": "문서 최소 개수에 0보다 큰 정수 입력",
  "gposKey": "최소 g-스코어:",
  "gposMessageKey": "최소 g-스코어에 0보다 큰 숫자 입력",
  "useGnegKey": "부정 용어에 별도의 최소 g-스코어 지정",
  "gnegKey": "부정 용어에 대한 최소 g-스코어:",
  "gnegMessageKey": "부정 용어의 최소 g-스코어에 0보다 큰 숫자 입력",
  "mposKey": "추정 정밀도 계산을 위한 최소 m 값:",
  "mposMessageKey": "최소 m 값에 0보다 큰 숫자 입력",
  "useMnegKey": "부정 용어에 별도의 최소 m 값 지정",
  "mnegKey": "부정 용어에 대한 최소 m 값:",
  "mnegMessageKey": "부정 용어에 대한 최소 m 값에 0보다 큰 숫자 입력",
  "commentUniqueKey": "고유한 키 변수 생성",
  "textVariableKey": "텍스트 변수:",
  "docIdVariableKey": "키 변수:",
  "nominalTargetVariableKey": "Nominal 타겟:",
  "binaryTargetVariablesKey": "이진 타겟:",
  "nominalTargetVariable2Key": "Nominal 타겟:",
  "keepSomePartsOfSpeechMsgKey": "유지할 하나 이상의 품사를 선택합니다.",
  "ignoreSomePartsOfSpeechMsgKey": "무시할 하나 이상의 품사를 선택합니다.",
  "keepSomeEntitiesMsgKey": "유지할 하나 이상의 엔터티를 선택합니다.",
  "ignoreSomeEntitiesMsgKey": "무시할 하나 이상의 엔터티를 선택합니다.",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 유사어 CAS 테이블은 달라야 합니다.",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 여러 단어로 된 용어 CAS 테이블은 달라야 합니다.",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "유사어와 여러 단어로 된 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "유사어와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "유사어와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "여러 단어로 된 용어와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "여러 단어로 된 용어와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "rulesAndRuleTermsDatasetsMustBeDifferentMsgKey": "규칙 이름과 규칙 패턴 용어 출력 CAS 테이블은 달라야 합니다.",
  "rulesAndCandTermsDatasetsMustBeDifferentMsgKey": "규칙 이름과 규칙 패턴 후보 용어 출력 CAS 테이블은 달라야 합니다.",
  "rulesTermsAndCandTermsDatasetsMustBeDifferentMsgKey": "규칙 패턴 용어 이름과 규칙 패턴 후보 용어 출력 CAS 테이블은 달라야 합니다.",
  "rulesAndParentDatasetsMustBeDifferentMsgKey": "규칙 이름과 단어-문서 출력 CAS 테이블은 달라야 합니다.",
  "rulesAndTermsDatasetsMustBeDifferentMsgKey": "규칙 이름과 파싱된 용어 출력 CAS 테이블은 달라야 합니다.",
  "ruletermsAndParentDatasetsMustBeDifferentMsgKey": "규칙 패턴 용어 이름과 단어-문서 출력 CAS 테이블은 달라야 합니다.",
  "ruletermsAndTermsDatasetsMustBeDifferentMsgKey": "규칙 패턴 용어 이름과 파싱된 용어 출력 CAS 테이블은 달라야 합니다.",
  "parentAndCandTermsDatasetsMustBeDifferentMsgKey": "단어-문서 이름과 규칙 패턴 후보 용어 출력 CAS 테이블은 달라야 합니다.",
  "termsAndCandTermsDatasetsMustBeDifferentMsgKey": "파싱된 용어 이름과 규칙 패턴 후보 용어 출력 CAS 테이블은 달라야 합니다.",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "단어-문서 이름과 파싱된 용어 출력 CAS 테이블은 달라야 합니다.",
  "termByDocAndUnparsedTextDatasetsMustBeDifferentMsgKey": "단어-문서와 파싱되지 않은 텍스트 입력 CAS 테이블은 달라야 합니다.",
  "termByDocAndTermsDatasetsMustBeDifferentMsgKey": "단어-문서와 용어 입력 CAS 테이블은 달라야 합니다.",
  "UnparsedTextAndTermsDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트 및 용어 입력 CAS 테이블은 달라야 합니다.",
  "parentDSNameMsgKey": "단어-문서 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "rulesDSNameMsgKey": "규칙 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "termsDSNameMsgKey": "용어 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "ruletermsDSNameMsgKey": "규칙 패턴 용어 정보 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "candidateTermsDSNameMsgKey": "규칙 패턴 후보 용어 정보 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});