define({
  "NameKey": "군집화",
  "DescriptionKey": "군집화 작업은 k 평균 알고리즘을 사용하여 Interval 입력을 군집화하거나 k 최빈값 알고리즘을 사용하여 Nominal 입력을 군집화합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "KCLUS 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodsGroupKey": "방법",
  "measurementLevelGroupKey": "측도 레벨",
  "dataPrepGroupKey": "데이터 준비",
  "measurementLevelsLabelKey": "군집화에 사용할 입력:",
  "intervalDataKey": "Interval 입력",
  "nominalDataKey": "Nominal 입력",
  "bothDataKey": "Interval 및 nominal 입력",
  "intervalLabelKey": "Interval 입력",
  "nominalLabelKey": "Nominal 입력",
  "missingValuesLabelKey": "결측값",
  "intervalImputeDataKey": "Interval 결측값을 평균으로 바꾸기",
  "nominalImputeDataKey": "Nominal 결측값을 최빈값으로 바꾸기",
  "stdGroupKey": "표준화",
  "intervalStdizeMethodKey": "표준화 방법:",
  "noStdChoiceKey": "표준화 안 함",
  "stdDevChoiceKey": "표준편차",
  "rangeChoiceKey": "범위",
  "intervalStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "intervalRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "clusteringGroupKey": "군집화",
  "intervalDistanceComboKey": "Interval 거리 측도 선택:",
  "euclideanDistanceChoiceKey": "유클리드 거리",
  "cityBlockDistanceChoiceKey": "City block(Manhattan) 거리",
  "binaryDistanceComboKey": "Nominal 거리 측도 선택:",
  "binaryDistanceChoiceKey": "단순 매칭 거리",
  "globalFreqChoiceKey": "빈도 기반 비유사성",
  "relativeFreqChoiceKey": "군집 빈도 기반 비유사성",
  "gammaKey": "Nominal 거리 측도 가중값(감마):",
  "gammaMessageKey": "Nominal 거리 측도 가중값에 0보다 큰 숫자 입력",
  "numberOfClustersLabelKey": "군집 개수",
  "specifyNumberOfClustersaKey": "군집 개수 지정",
  "estimateNumberOfClustersKey": "군집 개수 추정",
  "numClustersKey": "군집 개수:",
  "numClustersMessageKey": "군집 수에 0보다 크고 2,147,483,648보다 작은 정수 입력",
  "minClustersKey": "최소 군집:",
  "minClustersMessageKey": "최소 군집 수에 0보다 크고 2,147,483,648보다 작은 정수 입력",
  "maxClustersKey": "최대 군집:",
  "maxClustersMessageKey": "최대 군집 수에 0보다 크고 2,147,483,648보다 작은 정수 입력",
  "abcCriterionComboKey": "군집 개수를 추정할 기준 선택:",
  "defaultCriterionChoiceKey": "기본값",
  "globalPeakChoiceKey": "시차 통계량에 글로벌 정상점 값 사용",
  "firstPeakChoiceKey": "시차 통계량에 첫 번째 정상점 값 사용",
  "allCriterionChoiceKey": "모든 기준 사용",
  "clusterDetailsKey": "상세 정보",
  "useRandomSeedKey": "난수 초기값",
  "randomSeedKey": "난수 초기값:",
  "randomSeedMissingKey": "난수 초기값에 0보다 큰 정수 입력",
  "randomSeedInvalidKey": "난수 초기값에 0보다 큰 정수 입력",
  "randomSeedPromptKey": "난수 초기값에 0보다 큰 정수 입력",
  "randomSeedRangeKey": "난수 초기값에 0보다 큰 정수 입력",
  "randomSeedNoteKey": "난수 초기값을 지정하면 분산 계산 환경에서 결과를 복제하지 못할 수 있습니다.",
  "useMaxiterKey": "최대 반복 횟수",
  "maxiterKey": "반복 횟수:",
  "maxiterMessageKey": "최대 반복 횟수에 0보다 큰 정수 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outDSKey": "군집 스코어 저장",
  "outDSNameKey": "CAS 테이블 지정:",
  "includeVarsInstructionKey": "입력 CAS 테이블의 변수 포함:",
  "includeAllVarsKey": "모든 변수",
  "includeAnalysisVarsKey": "분석에 사용된 변수",
  "includeSelectedVarsKey": "선택한 변수",
  "includeNoVarsKey": "변수 없음",
  "outstatDSKey": "군집 통계량 저장",
  "outstatDSNameKey": "CAS 테이블 지정:",
  "scoreCodeFileKey": "스코어링 코드의 경로 이름 지정:",
  "scoreCodeKey": "스코어링 코드 저장",
  "scoringCodeFileNameKey": "",
  "statsGroupKey": "통계량",
  "statsComboKey": "통계량 표시:",
  "defaultPrintKey": "기본 통계량",
  "customPrintKey": "선택한 통계량",
  "noprintKey": "없음",
  "plotsGroupKey": "도표",
  "gapByClusterPlotKey": "시차 통계량 대 군집 개수",
  "intervalVariablesKey": "Interval 입력:",
  "nominalVariablesKey": "Nominal 입력:",
  "freqVariableKey": "빈도 수:",
  "copyVariablesKey": "다음 변수 포함:",
  "minMaxClustersRequirementKey": "최대 군집 수는 최소 수보다 작을 수 없습니다.",
  "scoresAndStatsDatasetsMustBeDifferentMsgKey": "군집 스코어 이름과 통계량 출력 데이터셋은 달라야 합니다.",
  "outputDSNameMsgKey": "군집 스코어 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outmodelDSNameMsgKey": "군집 통계량 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});