define({
  "NameKey": "중심성 메트릭",
  "DescriptionKey": "중심성 메트릭 작업은 그래프 내의 노드 또는 링크의 상대적 중요도를 나타내는 여러 유형의 중심성 메트릭을 계산합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey21": "NETWORK 프로시저",
  "LinkKey24": "CAS 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "outputTabKey": "출력",
  "linkGroupKey": "링크",
  "linksdatasetGroupKey": "데이터",
  "linkRolesGroupKey": "역할",
  "addLinkRolesGroupKey": "추가 역할",
  "linkDirectionKey": "링크 방향:",
  "undirectedLinkKey": "무방향성",
  "directedLinkKey": "방향성",
  "includeNodesDataKey": "노드 데이터 포함",
  "nodeGroupKey": "노드",
  "nodesdatasetGroupKey": "데이터",
  "nodeRolesGroupKey": "역할",
  "chkCentralityKey": "중심성 메트릭",
  "chkCentralityDegreeKey": "차수",
  "chkCentralityInfluenceKey": "영향력",
  "chkCentralityClusteringKey": "군집화 계수",
  "chkCentralityClosenessKey": "근접성",
  "chkCentralityBetweennessKey": "매개성(Betweenness)",
  "chkCentralityEigenvectorKey": "고유벡터",
  "chkCentralityHubKey": "허브 스코어",
  "chkCentralityAuthorityKey": "권한 스코어",
  "metricTypeInfluenceComboKey": "메트릭 유형:",
  "metricTypeInfluenceweightKey": "가중(기본)",
  "metricTypeInfluenceunweightKey": "비가중",
  "metricTypeInfluencebothKey": "가중 및 비가중 모두",
  "metricTypeClosenessComboKey": "메트릭 유형:",
  "metricTypeClosenessweightKey": "가중(기본)",
  "metricTypeClosenessunweightKey": "비가중",
  "metricTypeClosenessbothKey": "가중 및 비가중 모두",
  "metricTypeBetweennessComboKey": "메트릭 유형:",
  "metricTypeBetweennessweightKey": "가중(기본)",
  "metricTypeBetweennessunweightKey": "비가중",
  "metricTypeBetweennessbothKey": "가중 및 비가중 모두",
  "metricTypeEigenvectorComboKey": "메트릭 유형:",
  "metricTypeEigenvectorweightKey": "가중(기본)",
  "metricTypeEigenvectorunweightKey": "비가중",
  "metricTypeEigenvectorbothKey": "가중 및 비가중 모두",
  "metricTypeHubComboKey": "메트릭 유형:",
  "metricTypeHubweightKey": "가중(기본)",
  "metricTypeHubunweightKey": "비가중",
  "metricTypeHubbothKey": "가중 및 비가중 모두",
  "metricTypeAuthorityComboKey": "메트릭 유형:",
  "metricTypeAuthorityweightKey": "가중(기본)",
  "metricTypeAuthorityunweightKey": "비가중",
  "metricTypeAuthoritybothKey": "가중 및 비가중 모두",
  "chkNormalizeBetweennessKey": "매개 중심성 정규화",
  "closeNoPathUnWtComboKey": "연결이 끊어진 노드 간의 최단 경로 거리:",
  "closeNoPathUnWtDIAMETERKey": "그래프 지름 + 1 사용(기본)",
  "closeNoPathUnWtHARMONICKey": "조화 식 사용",
  "closeNoPathUnWtNNODESKey": "노드 수 사용",
  "closeNoPathUnWtZEROKey": "0 사용",
  "closeNoPathWtComboKey": "연결이 끊어진 노드 간의 최단 경로 거리:",
  "closeNoPathWtDIAMETERKey": "그래프 지름 + 1 사용(기본)",
  "closeNoPathWtHARMONICKey": "조화 식 사용",
  "closeNoPathWtZEROKey": "0 사용",
  "eigenAlgoLabelKey": "고유벡터 계산 방법:",
  "AUTOMATICKey": "자동(기본)",
  "JDKey": "Jacobi-Davidson 알고리즘",
  "POWERKey": "누승법",
  "eigenmaxitersLabelKey": "고유벡터 계산을 위한 최대 반복 횟수:",
  "eigenmaxitersRadioDefaultKey": "10000 사용(기본)",
  "eigenmaxitersRadioCustomKey": "사용자 정의 값 사용",
  "eigenmaxItersKey": "반복 횟수:",
  "eigenmaxItersMsgKey": "반복 횟수에 1보다 크거나 같은 정수 입력",
  "methodsGroupKey": "방법",
  "logLevelKey": "로그 상세 정보:",
  "logLevelBasicKey": "기본 요약(기본)",
  "logLevelModerateKey": "요약",
  "logLevelDetailedKey": "상세 요약",
  "logLevelNoneKey": "요약 없음",
  "codeGenerationGroupKey": "코드 생성",
  "procNetworkKey": "NETWORK 프로시저 사용",
  "casActionKey": "CAS 프로시저 사용",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputLinksDSKey": "출력 링크 테이블 생성",
  "outputLinksDSNameKey": "CAS 테이블 지정:",
  "outputNodesDSKey": "출력 노드 테이블 생성",
  "outputNodesDSNameKey": "CAS 테이블 지정:",
  "byTableNoteKey": "그룹 분석이 요청되면 노드 또는 노드 서브셋 데이터 테이블을 사용할 수 없습니다.",
  "byProcNoteKey": "PROC OPTMODEL은 현재 릴리스를 기준으로 그룹 분석을 지원하지 않습니다.",
  "fromVarKey": "시작 노드:",
  "toVarKey": "종료 노드:",
  "weightVarLinkKey": "가중:",
  "auxWeightVarLinkKey": "보조 가중:",
  "byVariablesKey": "그룹 분석 기준:",
  "nodeVarKey": "노드:",
  "lowerVarNodeKey": "노드 공급 하한:",
  "upperVarNodeKey": "노드 공급 상한:",
  "weightVarNodeKey": "가중:",
  "linkNodeSameNameMsgKey": "링크 및 노드 데이터 테이블은 달라야 합니다.",
  "fromToVarsSameTypeMsgKey": "시작 노드 및 종료 노드는 동일한 유형이어야 합니다.",
  "pickMetricMsg": "옵션 탭에서 최소 하나 이상의 중심성 메트릭을 선택합니다.",
  "outputLinksDSNameMsgKey": "출력 링크 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outputNodesDSNameMsgKey": "출력 노드 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});