define({
  "NameKey": "커뮤니티 탐지",
  "DescriptionKey": "커뮤니티 탐지 작업은 그래프를 커뮤니티로 분할하여 커뮤니티 하위 그래프 내의 노드가 다른 커뮤니티의 노드보다 더 밀접하게 연결되도록 합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey21": "NETWORK 프로시저",
  "LinkKey24": "CAS 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "outputTabKey": "출력",
  "linkGroupKey": "링크",
  "linksdatasetGroupKey": "데이터",
  "linkRolesGroupKey": "역할",
  "addLinkRolesGroupKey": "추가 역할",
  "linkDirectionKey": "링크 방향:",
  "undirectedLinkKey": "무방향성",
  "directedLinkKey": "방향성",
  "includeNodesDataKey": "노드 데이터 포함",
  "nodeGroupKey": "노드",
  "nodesdatasetGroupKey": "데이터",
  "nodeRolesGroupKey": "역할",
  "groupAlgorithmKey": "알고리즘",
  "groupResolutionKey": "해상도",
  "groupRecursiveKey": "재귀",
  "groupRecursive2Key": "재귀 중지 기준",
  "methodsGroupKey": "방법",
  "groupStoppingKey": "중지 기준",
  "groupRandomKey": "무작위 추출",
  "chkRecursiveKey": "대규모 커뮤니티를 재귀적으로 작은 커뮤니티로 나눕니다.",
  "chkResolutionKey": "해상도 값 리스트 지정",
  "commAlgoKey": "알고리즘:",
  "LOUVAINKey": "루뱅(Louvain) 알고리즘(기본)",
  "LABELPROPKey": "레이블 전파 알고리즘",
  "PARALLELLABELPROPKey": "병렬 레이블 전파 알고리즘",
  "maxCommSizeLabelKey": "커뮤니티의 최대 노드 수:",
  "maxCommSizeRadioDefaultKey": "제한 없음(기본)",
  "maxCommSizeRadioCustomKey": "사용자 정의 값 사용",
  "maxDiameterLabelKey": "커뮤니티의 최대 지름:",
  "maxDiameterRadioDefaultKey": "제한 없음(기본)",
  "maxDiameterRadioCustomKey": "사용자 정의 값 사용",
  "maxItersLabelKey": "최대 반복 횟수:",
  "maxItersRadioDefaultKey": "기본값 사용",
  "maxItersRadioCustomKey": "사용자 정의 값 사용",
  "linkRemovalRatioLabelKey": "제거할 작은 가중 링크의 백분율:",
  "linkRemovalRatioRadioDefaultKey": "10 사용(기본)",
  "linkRemovalRatioRadioCustomKey": "사용자 정의 값 사용",
  "randFactorLabelKey": "레이블 전파 단계를 건너뛸 노드의 부분:",
  "randFactorRadioDefaultKey": "0.15 사용(기본)",
  "randFactorRadioCustomKey": "사용자 정의 값 사용",
  "randSeedLabelKey": "난수 초기값:",
  "randSeedRadioDefaultKey": "1234 사용(기본)",
  "randSeedRadioCustomKey": "사용자 정의 값 사용",
  "toleranceLabelKey": "반복을 중지할 때 허용값:",
  "toleranceRadioDefaultKey": "0.01 사용(기본)",
  "toleranceRadioCustomKey": "사용자 정의 값 사용",
  "maxCommSizeKey": "노드 수:",
  "maxCommSizeMsgKey": "노드 수에 0보다 큰 정수 입력",
  "maxDiameterKey": "링크 수:",
  "maxDiameterMsgKey": "링크 수에 0보다 큰 정수 입력",
  "maxItersKey": "반복 횟수:",
  "maxItersMsgKey": "반복 횟수에 1보다 큰 정수 입력",
  "linkRemovalRatioKey": "링크 백분율:",
  "linkRemovalRatioMsgKey": "링크 백분율에 0보다 크고 100보다 작은 정수 입력",
  "randSeedKey": "초기값:",
  "randSeedMsgKey": "초기값에 0보다 큰 정수 입력",
  "toleranceKey": "허용:",
  "toleranceMsgKey": "허용에 0보다 크고 1보다 작은 값 입력",
  "randFactorKey": "비율:",
  "randFactorMsgKey": "비율에 0보다 크고 1보다 작은 값 입력",
  "relationKey": "대규모 커뮤니티 분할 중지:",
  "ANDKey": "위의 두 가지 기준을 모두 만족할 때",
  "ORKey": "위의 기준 중 하나라도 만족할 때",
  "resolutionGroupKey": "해상도",
  "null_missingMessageKey": "해상도에 0보다 큰 숫자 입력",
  "null_invalidMessageKey": "해상도에 0보다 큰 숫자 입력",
  "null_promptMessageKey": "해상도에 0보다 큰 숫자 입력",
  "null_rangeMessageKey": "해상도에 0보다 큰 숫자 입력",
  "logLevelKey": "로그 상세 정보:",
  "logLevelBasicKey": "기본 요약(기본)",
  "logLevelModerateKey": "요약",
  "logLevelDetailedKey": "상세 요약",
  "logLevelNoneKey": "요약 없음",
  "codeGenerationGroupKey": "코드 생성",
  "procNetworkKey": "NETWORK 프로시저 사용",
  "casActionKey": "CAS 프로시저 사용",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputLinksDSKey": "출력 링크 테이블 생성",
  "outputLinksDSNameKey": "CAS 테이블 지정:",
  "outputNodesDSKey": "출력 노드 테이블 생성",
  "outputNodesDSNameKey": "CAS 테이블 지정:",
  "outputCOMMLINKSDSKey": "커뮤니티 간 출력 링크 테이블 생성",
  "outputCOMMLINKSDSNameKey": "CAS 테이블 지정:",
  "outputCOMMUNITYDSKey": "각 커뮤니티의 출력 노드 수 테이블 생성",
  "outputCOMMUNITYDSNameKey": "CAS 테이블 지정:",
  "outputLEVELDSKey": "다른 분해 수준의 출력 커뮤니티 정보 테이블 생성",
  "outputLEVELDSNameKey": "CAS 테이블 지정:",
  "outputOVERLAPDSKey": "출력 노드 강도 테이블 생성",
  "outputOVERLAPDSNameKey": "CAS 테이블 지정:",
  "byTableNoteKey": "그룹 분석이 요청되면 노드 또는 노드 서브셋 데이터 테이블을 사용할 수 없습니다.",
  "byProcNoteKey": "PROC OPTMODEL은 현재 릴리스를 기준으로 그룹 분석을 지원하지 않습니다.",
  "fromVarKey": "시작 노드:",
  "toVarKey": "종료 노드:",
  "weightVarLinkKey": "가중:",
  "auxWeightVarLinkKey": "보조 가중:",
  "byVariablesKey": "그룹 분석 기준:",
  "nodeVarKey": "노드:",
  "lowerVarNodeKey": "노드 공급 하한:",
  "upperVarNodeKey": "노드 공급 상한:",
  "weightVarNodeKey": "가중:",
  "linkNodeSameNameMsgKey": "링크 및 노드 데이터 테이블은 달라야 합니다.",
  "fromToVarsSameTypeMsgKey": "시작 노드 및 종료 노드는 동일한 유형이어야 합니다.",
  "byVariablesMsgKey": "변수 이름 'community'는 출력 테이블에 예약된 키워드입니다. 그룹 분석을 위해 이름을 바꾸거나 다른 by 변수를 선택하십시오.",
  "outputDSNameMsgKey": "출력 링크 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outputCOMMLINKSDSNameMsgKey": "커뮤니티 간 출력 링크 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outputCOMMUNITYDSNameMsgKey": "각 커뮤니티의 출력 노드 수 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outputLEVELDSNameMsgKey": "다양한 해상도 레벨의 출력 커뮤니티 정보 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outputOVERLAPDSMsgKey": "출력 노드 강도 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "resolutionTable_labelKey": "해상도 값:",
  "resolution_labelKey": "해상도"
});