define({
  "NameKey": "최소 방문 경로 문제",
  "DescriptionKey": "최소 방문 경로 작업은 그래프의 최소비용으로 모든 노드를 통과하는 방법을 찾습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey22": "OPTNETWORK 프로시저",
  "LinkKey23": "OPTMODEL 프로시저",
  "LinkKey24": "CAS 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터 연결",
  "dataLabelKey": "링크 데이터셋 지정:",
  "rolesGroupKey": "역할",
  "addLinkRolesGroupKey": "추가 역할",
  "linksGroupKey": "역할",
  "graphDirectionGroupKey": "링크 방향:",
  "directedArcKey": "방향성",
  "undirectedArcKey": "무방향성",
  "directedGraphKey": "방향성 링크",
  "eventLevelKey": "타겟 이벤트 레벨:",
  "plotPartitionKey": "도표화할 분할 선택:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "액세스할 분할 선택:",
  "optionsTabKey": "옵션",
  "methodsGroupKey": "방법",
  "solverGroupKey": "솔루션 전략:",
  "MILPKey": "혼합 정수 선형 프로그래밍",
  "HEURISTICKey": "휴리스틱",
  "plotsGroupKey": "도표",
  "plotTourCheckKey": "최적 순회",
  "plotTourWithAutoLayoutKey": "자동 레이아웃",
  "plotTourWithCoordinatesKey": "노드 좌표가 있는 레이아웃 순회",
  "nodeCoordinatesGroupKey": "노드 좌표",
  "nodeCoordinatesTypeXYKey": "X 및 Y",
  "nodeCoordinatesTypeLongLatKey": "위도 및 경도",
  "nodeCoordinatesTypeLabelKey": "지표 유형 지정:",
  "nodeCoordinatesDSLabelKey": "지표를 포함하는 노드 데이터셋 선택:",
  "nodeCoordinatesDSRolesLabelKey": "노드 데이터셋의 역할 지정:",
  "codeGenerationGroupKey": "코드 생성",
  "procOptNetKey": "OPTNETWORK 프로시저 사용",
  "procOptModelKey": "OPTMODEL 프로시저 사용",
  "casActionKey": "CAS 프로시저 사용",
  "milpOptionsGroupKey": "MILP Solver 옵션",
  "stoppingCriteionGroupKey": "기준 중지",
  "targetLabelKey": "타겟 목적 값:",
  "targetRadioDefaultKey": "제한 없음(기본)",
  "targetRadioCustomKey": "사용자 정의 값 사용",
  "targetKey": "타겟 값:",
  "targetMsgKey": "타겟 값에 대한 값 입력",
  "absobjgapLabelKey": "현재 및 최적 잔여 목적값 간의 절대적 시차:",
  "absobjgapRadioDefaultKey": "0.000001 사용(기본)",
  "absobjgapRadioCustomKey": "사용자 정의 값 사용",
  "absobjgapKey": "절대적 시차 값:",
  "absobjgapMsgKey": "절대적 시차 값에 0보다 큰 값 입력",
  "relobjgapLabelKey": "현재 및 최적 잔여 목적값 간의 상대적 시차:",
  "relobjgapRadioDefaultKey": "0.0001 사용(기본)",
  "relobjgapRadioCustomKey": "사용자 정의 값 사용",
  "relobjgapKey": "상대적 시차 값:",
  "relobjgapMsgKey": "상대적 시차 값에 0보다 큰 값 입력",
  "maxtimeLabelKey": "최대 시간:",
  "maxtimeRadioDefaultKey": "제한 없음(기본)",
  "maxtimeRadioCustomKey": "사용자 정의 값 사용",
  "maxtimeKey": "시간(초):",
  "maxtimeMsgKey": "최대 시간 값에 0보다 큰 값 입력",
  "logLevelKey": "로그 상세 정보:",
  "logLevelBasicKey": "기본 요약(기본)",
  "logLevelModerateKey": "요약",
  "logLevelDetailedKey": "상세 요약",
  "logLevelNoneKey": "요약 없음",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputDiagramGroupKey": "출력 다이어그램",
  "outDSKey": "순회 정보 테이블 생성",
  "outDSNameKey": "CAS 테이블 지정:",
  "outLinksDSKey": "순회 링크 정보 테이블 생성",
  "outLinksDSNameKey": "CAS 테이블 지정:",
  "outNodesDSKey": "순회 노드 정보 테이블 생성",
  "outNodesDSNameKey": "CAS 테이블 지정:",
  "outTourGraphvizKey": "Graphviz 다이어그램으로 순회 출력",
  "plotTitleKey": "최적 순회",
  "byTableNoteKey": "그룹 분석이 요청되면 노드 또는 노드 서브셋 데이터 테이블을 사용할 수 없습니다.",
  "byProcNoteKey": "PROC OPTMODEL은 현재 릴리스를 기준으로 그룹 분석을 지원하지 않습니다.",
  "orLicenseNoteKey": "OPTMODEL 및 OPTNETWORK 프로시저에 SAS/OR 라이선스가 필요합니다.",
  "fromVarKey": "시작 노드:",
  "toVarKey": "종료 노드:",
  "weightVarLinkKey": "가중:",
  "xVarFromKey": "시작 노드 X 좌표:",
  "yVarFromKey": "시작 노드 Y 좌표:",
  "longVarFromKey": "시작 노드 경도:",
  "latiVarFromKey": "시작 노드 위도:",
  "xVarToKey": "종료 노드 X 좌표:",
  "yVarToKey": "종료 노드 Y 좌표:",
  "longVarToKey": "종료 노드 경도:",
  "latiVarToKey": "종료 노드 위도:",
  "byVariablesKey": "그룹 분석 기준:",
  "fromToVarsSameTypeMsgKey": "시작 노드 및 종료 노드는 동일한 유형이어야 합니다.",
  "weightReservedMsgKey": "변수 이름 'weight'는 가중 변수에 대한 예약된 키워드입니다.",
  "outDSNameMsgKey": "순회 노드 출력 정보 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outNodesDSNameMsgKey": "순회 노드 출력 정보 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outputDSNameCollisionMsgKey": "순회 이름과 순회 노드 출력 테이블은 달라야 합니다."
});