define({
  "NameKey": "로버스트 주성분분석(RPCA)",
  "DescriptionKey": "로버스트 주성분분석(RPCA) 작업은 특징 추출과 이상 감지에 유용한 행렬 분해를 수행하는데 사용할 수 있습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey3": "RPCA 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "useAllVarsKey": "모든 숫자 변수를 입력으로 사용",
  "useSelectedVarsKey": "입력 선택",
  "optionsTabKey": "옵션",
  "optionsGroupKey": "옵션",
  "methodComboKey": "방법:",
  "almMethodKey": "Augmented Lagrange Multiplier",
  "apgMethodKey": "Accelerated Proximal Gradient",
  "decompComboKey": "분해 방법:",
  "svdMethodKey": "SVD",
  "pcaMethodKey": "PCA",
  "noMethodKey": "없음",
  "lambdaComboKey": "람다:",
  "defaultLambdaKey": "계산된 값 사용(기본)",
  "specifyLambdaKey": "사용자 정의 값 지정",
  "lambdaKey": "람다:",
  "lambdaMessageKey": "람다에 양의 숫자 입력",
  "weightComboKey": "람다 가중값:",
  "defaultWeightKey": "1 사용(기본)",
  "specifyWeightKey": "사용자 정의 값 지정",
  "lambdaWeightKey": "람다 가중값:",
  "lambdaWeightMessageKey": "람다 가중값에 양의 숫자 입력",
  "maxiterKey": "최대 반복",
  "maxiterMessageKey": "최대 반복에 0보다 큰 정수 입력",
  "muKey": "초기 Mu:",
  "muMessageKey": "초기 Mu에 0보다 큰 숫자 입력",
  "fixedmuKey": "Mu에 대해 고정값 사용",
  "centerKey": "중심 관측값",
  "scaleKey": "관측값 조정",
  "toleranceKey": "허용:",
  "toleranceMessageKey": "허용에 1E-10보다 크거나 같은 숫자 입력",
  "svdGroupKey": "특이값 분해 옵션",
  "svdComboKey": "SVD 방법:",
  "eigheMethodKey": "Eigen",
  "randomMethodKey": "Random",
  "maxrankKey": "최대 랭크:",
  "maxrankMessageKey": "최대 랭크에 0보다 큰 정수 입력",
  "powerKey": "제곱:",
  "powerMessageKey": "승수에 0보다 크거나 같은 정수 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "scoreCodeFileKey": "스코어링 코드의 경로 이름 지정:",
  "scoreCodeKey": "스코어링 코드 저장",
  "scoringCodeFileNameKey": "",
  "outputMsgKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "lowrankCheckKey": "Low rank 테이블:",
  "outlowrankKey": "CAS 테이블 지정:",
  "sparseCheckKey": "Sparse 테이블:",
  "outsparseKey": "CAS 테이블 지정:",
  "errorCheckKey": "오류 테이블:",
  "outerrorKey": "CAS 테이블 지정:",
  "svdleftCheckKey": "왼쪽 단일 벡터 테이블:",
  "outsvdleftKey": "CAS 테이블 지정:",
  "svddiagCheckKey": "특이값 테이블:",
  "outsvddiagKey": "CAS 테이블 지정:",
  "svdrightCheckKey": "오른쪽 단일 벡터 테이블:",
  "outsvdrightKey": "CAS 테이블 지정:",
  "pcloadingsCheckKey": "구성 요소 로딩 테이블:",
  "outpcloadKey": "CAS 테이블 지정:",
  "pcscoresCheckKey": "PC 스코어 테이블:",
  "outpcscoresKey": "CAS 테이블 지정:",
  "intervalVariableKey": "Interval 입력:",
  "idVariableKey": "ID 변수:",
  "lowAndSparseMustBeDifferentMsgKey": "Low rank 이름과 Sparse 출력 CAS 테이블은 달라야 합니다.",
  "lowAndErrorMustBeDifferentMsgKey": "Low rank 이름과 오류 출력 CAS 테이블은 달라야 합니다.",
  "lowAndSvdleftMustBeDifferentMsgKey": "Low rank 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "lowAndSingularMustBeDifferentMsgKey": "Low rank 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "lowAndSvdrightMustBeDifferentMsgKey": "Low rank 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "lowAndComponentMustBeDifferentMsgKey": "Low rank 이름과 구성 요소 로딩 출력 CAS 테이블은 달라야 합니다.",
  "lowAndScoresMustBeDifferentMsgKey": "Low rank 이름과 PC 스코어 출력 CAS 테이블은 달라야 합니다.",
  "sparseAndErrorMustBeDifferentMsgKey": "Sparse 이름과 오류 출력 CAS 테이블은 달라야 합니다.",
  "sparseAndSvdleftMustBeDifferentMsgKey": "Sparse 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "sparseAndSingularMustBeDifferentMsgKey": "Sparse 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "sparseAndSvdrightMustBeDifferentMsgKey": "Sparse 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "sparseAndComponenttMustBeDifferentMsgKey": "Sparse 이름과 구성 요소 로딩 출력 CAS 테이블은 달라야 합니다.",
  "sparseAndScoresMustBeDifferentMsgKey": "Sparse 이름과 PC 스코어 출력 CAS 테이블은 달라야 합니다.",
  "errorAndSvdleftMustBeDifferentMsgKey": "오류 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "errorAndSingulartMustBeDifferentMsgKey": "오류 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "errorAndSvdRightMustBeDifferentMsgKey": "오류 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "errorAndComponentMustBeDifferentMsgKey": "오류 이름과 구성 요소 로딩 출력 CAS 테이블은 달라야 합니다.",
  "errorAndScoresMustBeDifferentMsgKey": "오류 이름과 PC 스코어 출력 CAS 테이블은 달라야 합니다.",
  "leftAndSingularMustBeDifferentMsgKey": "왼쪽 단일 벡터 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "singularAndRightMustBeDifferentMsgKey": "특이값 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "componentAndScoresMustBeDifferentMsgKey": "구성 요소 로딩 이름과 PC 스코어 출력 CAS 테이블은 달라야 합니다.",
  "outlowrankMsgKey": "하위 순위 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다.",
  "outsparseMsgKey": "Sparse 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다.",
  "outerrorMsgKey": "오류 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다.",
  "outsvdleftMsgKey": "왼쪽 특이 벡터 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다.",
  "outsvdrightMsgKey": "스코어 오른쪽 특이 벡터 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다.",
  "outsvddiagMsgKey": "특이 값 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다.",
  "outpcloadMsgKey": "구성 요소 로딩 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다.",
  "outpcscoresMsgKey": "PC 스코어 테이블에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다."
});