define({
  "NameKey": "Support Vector Machine",
  "DescriptionKey": "Support Vector Machine 작업은 지도 학습 방법인 서포트 벡터 머신을 사용하여 이진 타겟에 대해 분류 및 회귀분석을 수행합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "SVMACHINE 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "partitionGroupKey": "데이터 분할",
  "inputDataLabelKey": "입력 데이터가 분석용 데이터 및 다음 포함:",
  "testDataChoiceKey": "검증용 데이터",
  "validationDataChoiceKey": "평가용 데이터",
  "trainingDataFractionKey": "분석 사례 비율:",
  "trainingDataFractionMessageKey": "데이터셋의 분석용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "testDataFractionKey": "검증 사례 비율:",
  "testDataFractionMessageKey": "데이터셋의 검증용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "validationDataFractionKey": "평가 사례 비율:",
  "validationDataFractionMessageKey": "데이터셋의 평가용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "useRandomSeedKey": "난수 초기값 지정",
  "randomSeedKey": "난수 초기값:",
  "randomSeedMessageKey": "난수 초기값에 0보다 큰 정수 입력",
  "partitionDataComboKey": "평가 및 검증용 데이터 사례 식별:",
  "partitionDataFractionChoiceKey": "표본 비율 지정",
  "partitionDataVariableChoiceKey": "분할변수 값 선택",
  "validationLevelComboKey": "평가용 데이터 값:",
  "testLevelComboKey": "검증용 데이터 값:",
  "useTrainingLevelKey": "분석용 데이터 값 선택",
  "trainingLevelComboKey": "분석용 데이터 값:",
  "rolesGroupKey": "역할",
  "scaleKey": "0에서 1까지 범위로 Interval 입력 척도화",
  "otherRolesGroupKey": "추가 역할",
  "svmGroupKey": "분석 옵션",
  "optionsTabKey": "옵션",
  "optionGroupKey": "상세 정보",
  "autotuneKey": "선택한 옵션 자동 튜닝",
  "autotuneTimeNoteKey": "Note: 긴 런타임 예상(더 보기)",
  "autotuneReadMoreKey": "자동 튜닝 프로세스는 각 조합에 대한 모델(및 교차 확인 사용 시 여러 모델)을 분석하는 여러 가지 다른 알고리즘 옵션 조합을 탐색합니다. 최적 모델을 찾으려면, 이러한 조합 중 일부는 분석하는 데 시간이 오래 걸리는 구성이 됩니다. 최적 모델을 찾는 데 걸리는 전체 시간은 달라질 수 있으며, 단일 모델 분석보다 시간이 더 오래 걸릴 수 있음에 유념해야 합니다.",
  "maxiterKey": "최대 반복 횟수:",
  "maxiterMissingKey": "1보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "maxiterInvalidKey": "1보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "maxiterPromptKey": "1보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "maxiterRangeKey": "1보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "penaltyKey": "벌점 값:",
  "penaltyMissingKey": "1E-10보다 크거나 같고 1E10보다 작거나 같은 숫자 값을 입력합니다.",
  "penaltyInvalidKey": "1E-10보다 크거나 같고 1E10보다 작거나 같은 숫자 값을 입력합니다.",
  "penaltyPromptKey": "1E-10보다 크거나 같고 1E10보다 작거나 같은 숫자 값을 입력합니다.",
  "penaltyRangeKey": "1E-10보다 크거나 같고 1E10보다 작거나 같은 숫자 값을 입력합니다.",
  "tunePenaltyKey": "자동 튜닝 벌점",
  "penaltyinitKey": "초기값:",
  "penaltyinitMessageKey": "0보다 크고 1E10보다 작은 숫자 값 입력",
  "penaltylbKey": "하한:",
  "penaltylbMessageKey": "0보다 크고 1E10보다 작은 숫자 값 입력",
  "penaltyubKey": "상한:",
  "penaltyubMessageKey": "0보다 크고 1E10보다 작은 숫자 값 입력",
  "toleranceKey": "허용:",
  "toleranceMissingKey": "1E-12보다 크거나 같고 1000보다 작거나 같은 숫자 값을 입력합니다.",
  "toleranceInvalidKey": "1E-12보다 크거나 같고 1000보다 작거나 같은 숫자 값을 입력합니다.",
  "tolerancePromptKey": "1E-12보다 크거나 같고 1000보다 작거나 같은 숫자 값을 입력합니다.",
  "toleranceRangeKey": "1E-12보다 크거나 같고 1000보다 작거나 같은 숫자 값을 입력합니다.",
  "usemissKey": "결측값 포함",
  "usemissMsgKey": "Nominal 입력에 대한 결측값은 변수 레벨로 처리됩니다. Interval 입력에서는 값이 평균으로 결측값 처리됩니다.",
  "optimizationGroupKey": "커널 사양",
  "tuneKernelKey": "커널 자동 튜닝 유형",
  "optMethod_comboKey": "방법:",
  "interiorOptChoiceKey": "내부점",
  "activeOptChoiceKey": "활성 집합",
  "Kernel_combKey": "커널 유형:",
  "Kernel_LinearKey": "선형",
  "Kernel_Poly2Key": "다항식 차수 2",
  "Kernel_Poly3Key": "다항식 차수 3",
  "tuneKernelSelectKey": "커널 유형:",
  "autotuneGroupKey": "자동 튜닝 설정",
  "autoSearchMethodKey": "검색 방법:",
  "gaSearchChoiceKey": "Genetic 알고리즘",
  "lhsSearchChoiceKey": "라틴 하이퍼큐브 표본",
  "randomSearchChoiceKey": "확률표본",
  "bayesSearchChoiceKey": "베이즈 표본",
  "autoMaxiterKey": "최대 반복:",
  "autoMaxiterMessageKey": "최대 반복 횟수에 1보다 크거나 같은 정수 입력",
  "autoMaxevalsKey": "최대 평가:",
  "autoMaxevalsMessageKey": "최대 평가 횟수에 3보다 크거나 같은 정수 입력",
  "autoPopsizeKey": "반복 평가:",
  "autoPopsizeMessageKey": "반복 평가 횟수에 2보다 크거나 같은 정수 입력",
  "autoSampleSizeKey": "표본 크기:",
  "autoSampleSizeMessageKey": "표본 크기에 1보다 큰 정수 입력",
  "autotuneDetailsGroupKey": "Genetic 알고리즘 설정",
  "autotuneObjectiveKey": "개체:",
  "autotuneASEChoiceKey": "평균제곱오차",
  "autotuneAUCChoiceKey": "곡선 아래 영역",
  "autotuneF1ChoiceKey": "F1 스코어",
  "autotuneF05ChoiceKey": "F0.5 스코어",
  "autotuneGammaChoiceKey": "Goodman-Kruskal 감마",
  "autotuneGiniChoiceKey": "Gini 계수",
  "autotuneMCLLChoiceKey": "다중 클래스 로그 손실",
  "autotuneMiscChoiceKey": "오분류비",
  "autotuneRaseChoiceKey": "루트 평균제곱오차",
  "autotuneTauChoiceKey": "Kendall의 Tau-a",
  "autoMaxtimeKey": "최대 시간(분):",
  "autoMaxtimeMessageKey": "최대 시간(분)에 1보다 크거나 같은 숫자 입력",
  "autotuneComboKey": "확인 방법:",
  "autoPartitionChoiceKey": "분할",
  "autoCVChoiceKey": "K-폴드 교차 확인",
  "autoValidationFractionKey": "평가 사례 비율:",
  "autoValidationFractionMessageKey": "데이터셋의 평가용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "autoNFoldsKey": "폴드 개수:",
  "autoNFoldsMessageKey": "폴드 개수에 2보다 크거나 같고 20보다 작거나 같은 정수 입력",
  "tuneNParallelKey": "병렬 평가 횟수 설정",
  "autoNParallelKey": "병렬 평가:",
  "autoNParallelMessageKey": "병렬 평가 횟수에 1보다 크거나 같은 정수 입력",
  "tuneHistoryComboKey": "평가 기록 리포트:",
  "tableHistoryKey": "결과 테이블",
  "logHistoryKey": "로그",
  "allHistoryKey": "결과 테이블 및 로그",
  "noHistoryKey": "리포트 생략",
  "tunerplotGroupKey": "자동 튜닝 도표 ",
  "tunerPlotKey": "개체 내역",
  "bestPlot": "최적 개체 내역",
  "byparmPlotKey": "옵션 값 대 개체",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "outputMsgKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputCBXKey": "스코어 데이터 생성",
  "outputDSNameKey": "CAS 테이블 지정:",
  "includeVarsInstructionKey": "입력 데이터셋의 변수 포함:",
  "includeAllVarsKey": "모든 변수",
  "includeAnalysisVarsKey": "분석에 사용된 변수",
  "includeSelectedVarsKey": "선택한 변수",
  "includeNoVarsKey": "변수 없음",
  "scoreCodeKey": "스코어링 모델 저장",
  "scoringCodeFileNameKey": "CAS 테이블 지정:",
  "includeVarsInstruction2Key": "입력 데이터셋의 변수 포함:",
  "includeAllVars2Key": "모든 변수",
  "includeAnalysisVarsPred2Key": "분석에 사용된 변수(타겟 제외, 예측 목적)",
  "includeAnalysisVarsAssess2Key": "분석에 사용된 변수(타겟 포함, 평가 목적)",
  "autotitle1": "튜닝 방법",
  "targetVariableKey": "이진 타겟:",
  "intervalVariableKey": "Interval 입력:",
  "nominalVariableKey": "Nominal 입력:",
  "partitionVariableKey": "분할변수:",
  "outputVariablesKey": "다음 변수 포함:",
  "outputVariables2Key": "다음 변수 포함:",
  "inputRequirementKey": "최소 하나의 Interval 또는 Nominal 변수를 선택합니다.",
  "binaryTargetKey": "타겟 변수는 정확히 두 개의 개별 레벨을 가지고 있어야 합니다.",
  "sumSamplingProportionsRequirementKey": "평가 및 검증용 데이터에 대한 표본 비율 합은 1.0보다 작아야 합니다.",
  "partitionVariableValuesRequirementKey": "분할변수 값은 평가 및 검증 사례에 대해 달라야 합니다.",
  "partitionVariableTraining_ValidationValuesRequirementKey": "분할변수 값은 분석 및 평가 사례에 대해 달라야 합니다.",
  "partitionVariableTraining_TestValuesRequirementKey": "분할변수 값은 분석 및 검증 사례에 대해 달라야 합니다.",
  "outputDSNameMsgKey": "스코어 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "scoringCodeFileNameMsgKey": "분석 스토어 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "tuneLearnstepRequirementKey": "벌점의 하한은 상한보다 작아야 합니다.",
  "tuneParameterRequiremenKey": "자동 튜닝할 옵션을 하나 이상 선택합니다.",
  "scoredAndModelMustBeDifferentMsgKey": "스코어 데이터 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다."
});