define({
  "NameKey": "모델링을 위한 텍스트 토픽 발견",
  "DescriptionKey": "텍스트 토픽 발견 작업은 단어-문서 행렬로 파싱하고 특이값 분해를 사용하여 토픽을 추출합니다. 저장된 스코어링 모델은 스코어링 작업에 사용될 수 있습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "TEXTMINE 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "dataTypeInstructionKey": "입력 테이블은 다음을 포함합니다.",
  "useRawTextKey": "파싱되지 않은 텍스트",
  "useTermByDocMatrixKey": "단어-문서 행렬",
  "inTermsDatasetInstructionKey": "용어 입력 CAS 테이블 선택:",
  "languageKey": "문서 언어:",
  "chineseChoiceKey": "중국어",
  "englishChoiceKey": "영어",
  "dutchChoiceKey": "네덜란드어",
  "finnishChoiceKey": "핀란드어",
  "frenchChoiceKey": "프랑스어",
  "germanChoiceKey": "독일어",
  "italianChoiceKey": "이탈리아어",
  "japaneseChoiceKey": "일본어",
  "koreanChoiceKey": "한국어",
  "portugueseChoiceKey": "포르투갈어",
  "russianChoiceKey": "러시아어",
  "spanishChoiceKey": "스페인어",
  "turkishChoiceKey": "터키어",
  "methodsGroupKey": "방법",
  "parsingGroupKey": "텍스트 파싱",
  "useStartOrStopListKey": "포함/제외 용어 정의:",
  "startListChoiceKey": "특정 용어 포함",
  "stopListChoiceKey": "특정 용어 제외",
  "neitherStartStopChoiceKey": "특정 용어 포함하거나 제외 안 함",
  "useSynonymsListKey": "유사어 정의",
  "useMultitermListKey": "여러 단어로 된 용어 정의",
  "defaultStopListChoiceKey": "SAS Institute에서 제공하는 리스트 사용",
  "customStopListChoiceKey": "사용자 정의 리스트 사용",
  "defaultMultiChoiceKey": "SAS Institute에서 제공하는 리스트 사용",
  "customMultiChoiceKey": "사용자 정의 리스트 사용",
  "reducefKey": "용어 유지를 위한 최소 발생 개수:",
  "reducefMessageKey": "용어 유지를 위한 최소 발생 개수에 0보다 큰 정수 입력",
  "stemmingKey": "어간 추출 사용",
  "partOfSpeechComboKey": "품사:",
  "keepAllPOSChoiceKey": "모든 품사 유지",
  "keepSomePOSChoiceKey": "선택한 품사 유지",
  "ignoreSomePOSChoiceKey": "선택한 품사 무시",
  "noPOSTaggingChoiceKey": "품사 태그 안 함",
  "selectPartsOfSpeechKey": "품사 선택:",
  "ignorePartsOfSpeechKey": "품사 무시:",
  "abbrChoiceKey": "축약어",
  "adjChoiceKey": "형용사",
  "adverbChoiceKey": "부사",
  "auxChoiceKey": "보조 또는 모달 용어",
  "conjChoiceKey": "접속사",
  "detChoiceKey": "한정사",
  "interjChoiceKey": "감탄사",
  "numChoiceKey": "숫자 표현식",
  "nounChoiceKey": "명사",
  "partChoiceKey": "부정분사, 부정사 또는 소유격 조사",
  "prefChoiceKey": "접두어",
  "prepChoiceKey": "전치사",
  "pronChoiceKey": "대명사",
  "properNounChoiceKey": "고유명사",
  "punctChoiceKey": "구두점",
  "verbChoiceKey": "동사",
  "verbadjChoiceKey": "동사적 형용사",
  "extractEntitiesKey": "표준 엔터티 추출",
  "entitiesComboKey": "엔터티:",
  "keepAllEntitiesChoiceKey": "모든 엔터티 유지",
  "keepSomeEntitiesChoiceKey": "선택한 엔터티 유지",
  "ignoreSomeEntitiesChoiceKey": "선택한 엔터티 무시",
  "noEntitiesChoiceKey": "엔터티 추출 안 함",
  "selectEntitiesKey": "유지할 엔터티 선택:",
  "ignoreEntitiesKey": "무시할 엔터티 선택:",
  "addressChoiceKey": "주소",
  "companyChoiceKey": "회사",
  "currencyChoiceKey": "통화",
  "dateChoiceKey": "날짜",
  "internetChoiceKey": "전자 우편 주소 또는 URL",
  "locationChoiceKey": "위치",
  "measureChoiceKey": "측도",
  "nounGroupChoiceKey": "명사구",
  "orgChoiceKey": "조직",
  "percentChoiceKey": "비율",
  "personoChoiceKey": "이름",
  "phoneChoiceKey": "전화번호",
  "ssnChoiceKey": "사회보장번호",
  "timeChoiceKey": "시간",
  "timePeriodChoiceKey": "시간 기간",
  "titleChoiceKey": "제목",
  "vehicleChoiceKey": "자동차",
  "extractNounGroupsKey": "명사군 추출",
  "logCellWeightKey": "로그를 사용하여 단어-문서 행렬의 셀에 가중치 주기",
  "termWeightComboKey": "용어 가중값:",
  "entropyChoiceKey": "엔트로피",
  "miChoiceKey": "상호 정보량",
  "noTermwgtChoiceKey": "가중 없음",
  "discoverTopicsGroupKey": "토픽 검색",
  "suppressTopicDiscoveryKey": "토픽 검색 숨김",
  "useDimKey": "토픽 수 지정",
  "recommendDimKey": "토픽 수 권장",
  "nDimKey": "토픽 수:",
  "nDimMissingKey": "차원 개수에 0보다 큰 정수 입력",
  "nDimInvalidsKey": "차원 개수에 0보다 큰 정수 입력",
  "nDimPromptKey": "차원 개수에 0보다 큰 정수 입력",
  "nDimRangeKey": "차원 개수에 0보다 큰 정수 입력",
  "maxDimKey": "최대 토픽 수:",
  "maxDimMissingKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "maxDimInvalidsKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "maxDimPromptKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "maxDimRangeKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "resolutionKey": "해상도:",
  "highResChoiceKey": "높음",
  "medResChoiceKey": "중간",
  "lowResChoiceKey": "낮음",
  "rotationMethodKey": "회전:",
  "promaxChoiceKey": "상관된 토픽(Promax)",
  "varimaxChoiceKey": "상관되지 않은 토픽(Varimax)",
  "numlabelsKey": "토픽을 설명하는 용어 수:",
  "numlabelsMissingKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "numlabelsInvalidsKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "numlabelsPromptKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "numlabelsRangeKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "plotsGroupKey": "도표",
  "screePlotKey": "특이값 스크리 도표",
  "screePlotTitleKey": "스크리 도표",
  "screePlotXaxisLabelKey": "토픽",
  "screePlotYaxisLabelKey": "특이값",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "parsingOutputGroupKey": "텍스트 파싱",
  "discoverTopicsOutputGroupKey": "토픽 검색",
  "svdOutputGroupKey": "특이값 분해",
  "parentDSKey": "단어-문서 행렬 저장(하위 용어 제외)",
  "parentDSNameKey": "CAS 테이블 지정:",
  "termsDSKey": "용어 정보 저장",
  "termsDSNameKey": "CAS 테이블 지정:",
  "topicsDSKey": "토픽 저장",
  "configDSNameKey": "CAS 테이블 지정:",
  "docProjectionsDSKey": "문서 프로젝션 저장",
  "scoreCodeKey": "스코어링 모델 저장",
  "scoringCodeFileNameKey": "CAS 테이블 지정:",
  "textVariableKey": "문서:",
  "docIdVariableKey": "문서 식별자:",
  "targetVariableKey": "타겟:",
  "keepSomePartsOfSpeechMsgKey": "유지할 하나 이상의 품사를 선택합니다.",
  "ignoreSomePartsOfSpeechMsgKey": "무시할 하나 이상의 품사를 선택합니다.",
  "keepSomeEntitiesMsgKey": "유지할 하나 이상의 엔터티를 선택합니다.",
  "ignoreSomeEntitiesMsgKey": "무시할 하나 이상의 엔터티를 선택합니다.",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 유사어 CAS 테이블은 달라야 합니다.",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 여러 단어로 된 용어 CAS 테이블은 달라야 합니다.",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "유사어와 여러 단어로 된 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "유사어와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "유사어와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "여러 단어로 된 용어와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "여러 단어로 된 용어와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 용어 출력 CAS 테이블은 달라야 합니다.",
  "parentAndTopicsDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 토픽 출력 CAS 테이블은 달라야 합니다.",
  "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "termsAndTopicsDatasetsMustBeDifferentMsgKey": "용어 이름과 토픽 출력 CAS 테이블은 달라야 합니다.",
  "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "용어 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "용어 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "토픽 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "토픽 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "문서 프로젝션 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "parentDSNameMsgKey": "단어-문서 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "termsDSNameMsgKey": "용어 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "docProjectionsDSNameMsgKey": "문서 프로젝션 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "topicsDSNameMsgKey": "토픽 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "scoringCodeFileNameMsgKey": "스코어링 모델 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});