define({
  "NameKey": "텍스트 파싱 및 토픽 분석",
  "DescriptionKey": "텍스트 파싱 및 토픽 분석 작업은 문서를 단어-문서 행렬로 파싱하고 특이치 분해를 이용하여 단어-문서 행렬에서 토픽을 추출합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "TEXTMINE 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "dataTypeInstructionKey": "입력 테이블은 다음을 포함합니다.",
  "useRawTextKey": "파싱되지 않은 텍스트",
  "useTermByDocMatrixKey": "단어-문서 행렬",
  "inTermsDatasetInstructionKey": "용어 입력 CAS 테이블 선택:",
  "languageGroupKey": "언어",
  "languageRadioArabicKey": "아랍어",
  "languageRadioChineseKey": "중국어",
  "languageRadioCroatianKey": "크로어티아어",
  "languageRadioCzechKey": "체코어",
  "languageRadioDanishKey": "덴마크어",
  "languageRadioDutchKey": "네덜란드어",
  "languageRadioFarsiKey": "페르시아어",
  "languageRadioFinnishKey": "핀란드어",
  "languageRadioFrenchKey": "프랑스어",
  "languageRadioGermanKey": "독일어",
  "languageRadioGreekKey": "그리스어",
  "languageRadioHebrewKey": "히브리어",
  "languageRadioHindiKey": "힌두어",
  "languageRadioIndonesianKey": "인도네시아어",
  "languageRadioItalianKey": "이탈리아어",
  "languageRadioJapaneseKey": "일본어",
  "languageRadioKoreanKey": "한국어",
  "languageRadioNorwegianKey": "노르웨이어",
  "languageRadioPolishKey": "폴란드어",
  "languageRadioPortugueseKey": "포르투갈어",
  "languageRadioRussianKey": "러시아어",
  "languageRadioSlovakKey": "슬로바키아어",
  "languageRadioSloveneKey": "슬로베니아어",
  "languageRadioSpanishKey": "스페인어",
  "languageRadioSwedishKey": "스웨덴어",
  "languageRadioTagalogKey": "타갈로그어",
  "languageRadioThaiKey": "태국어",
  "languageRadioTurkishKey": "터키어",
  "languageRadioVietnameseKey": "베트남어",
  "languageRadioEnglishKey": "영어",
  "keyVarMsg": "키 변수:",
  "keyVarAutoGenKey": "자동 생성",
  "keyVarSelectKey": "변수 선택",
  "keyVarUniqueNoteKey": "참고: 키 변수는 고유한 값만 포함하고 있어야 합니다.",
  "methodsGroupKey": "방법",
  "parsingGroupKey": "텍스트 파싱",
  "useStartOrStopListKey": "포함/제외 용어 정의:",
  "startListChoiceKey": "특정 용어 포함",
  "stopListChoiceKey": "특정 용어 제외",
  "neitherStartStopChoiceKey": "특정 용어 포함하거나 제외 안 함",
  "useSynonymsListKey": "유사어 정의",
  "useMultitermListKey": "여러 단어로 된 용어 정의",
  "reducefKey": "용어 유지를 위한 최소 발생 개수:",
  "reducefMessageKey": "용어 유지를 위한 최소 발생 개수에 0보다 큰 정수 입력",
  "partOfSpeechCheckKey": "품사 포함",
  "stemmingKey": "줄기 용어",
  "entitiesCheckKey": "엔터티 추출",
  "partOfSpeechComboKey": "품사:",
  "keepAllPOSChoiceKey": "모든 품사 유지",
  "keepSomePOSChoiceKey": "선택한 품사 유지",
  "ignoreSomePOSChoiceKey": "선택한 품사 무시",
  "noPOSTaggingChoiceKey": "품사 태그 안 함",
  "selectPartsOfSpeechKey": "품사 선택:",
  "ignorePartsOfSpeechKey": "품사 무시:",
  "abbrChoiceKey": "축약어",
  "adjChoiceKey": "형용사",
  "adverbChoiceKey": "부사",
  "auxChoiceKey": "보조 또는 모달 용어",
  "conjChoiceKey": "접속사",
  "detChoiceKey": "한정사",
  "interjChoiceKey": "감탄사",
  "numChoiceKey": "숫자 표현식",
  "nounChoiceKey": "명사",
  "partChoiceKey": "부정분사, 부정사 또는 소유격 조사",
  "prefChoiceKey": "접두어",
  "prepChoiceKey": "전치사",
  "pronChoiceKey": "대명사",
  "properNounChoiceKey": "고유명사",
  "punctChoiceKey": "구두점",
  "verbChoiceKey": "동사",
  "verbadjChoiceKey": "동사적 형용사",
  "extractEntitiesKey": "표준 엔터티 추출",
  "entitiesComboKey": "엔터티:",
  "keepAllEntitiesChoiceKey": "모든 엔터티 유지",
  "keepSomeEntitiesChoiceKey": "선택한 엔터티 유지",
  "ignoreSomeEntitiesChoiceKey": "선택한 엔터티 무시",
  "noEntitiesChoiceKey": "엔터티 추출 안 함",
  "selectEntitiesKey": "유지할 엔터티 선택:",
  "ignoreEntitiesKey": "무시할 엔터티 선택:",
  "addressChoiceKey": "주소",
  "companyChoiceKey": "회사",
  "currencyChoiceKey": "통화",
  "dateChoiceKey": "날짜",
  "internetChoiceKey": "전자 우편 주소 또는 URL",
  "locationChoiceKey": "위치",
  "measureChoiceKey": "측도",
  "nounGroupChoiceKey": "명사구",
  "orgChoiceKey": "조직",
  "percentChoiceKey": "비율",
  "personoChoiceKey": "이름",
  "phoneChoiceKey": "전화번호",
  "ssnChoiceKey": "사회보장번호",
  "timeChoiceKey": "시간",
  "timePeriodChoiceKey": "시간 기간",
  "titleChoiceKey": "제목",
  "vehicleChoiceKey": "자동차",
  "extractNounGroupsKey": "명사군 추출",
  "logCellWeightKey": "로그를 사용하여 단어-문서 행렬의 셀에 가중값 주기",
  "termWeightComboKey": "용어 가중값:",
  "entropyChoiceKey": "엔트로피",
  "miChoiceKey": "상호 정보량",
  "noTermwgtChoiceKey": "가중 없음",
  "discoverTopicsGroupKey": "토픽 검색",
  "suppressTopicDiscoveryKey": "토픽 검색 숨김",
  "useDimKey": "토픽 수 지정",
  "recommendDimKey": "토픽 수 권장",
  "nDimKey": "토픽 수:",
  "nDimMissingKey": "차원 개수에 0보다 큰 정수 입력",
  "nDimInvalidsKey": "차원 개수에 0보다 큰 정수 입력",
  "nDimPromptKey": "차원 개수에 0보다 큰 정수 입력",
  "nDimRangeKey": "차원 개수에 0보다 큰 정수 입력",
  "maxDimKey": "최대 토픽 수:",
  "maxDimMissingKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "maxDimInvalidsKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "maxDimPromptKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "maxDimRangeKey": "최대 토픽 횟수에 0보다 큰 정수 입력",
  "resolutionKey": "해상도:",
  "highResChoiceKey": "높음",
  "medResChoiceKey": "중간",
  "lowResChoiceKey": "낮음",
  "rotationMethodKey": "회전:",
  "promaxChoiceKey": "상관된 토픽(Promax)",
  "varimaxChoiceKey": "상관되지 않은 토픽(Varimax)",
  "numlabelsKey": "토픽을 설명하는 용어 수:",
  "numlabelsMissingKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "numlabelsInvalidsKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "numlabelsPromptKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "numlabelsRangeKey": "토픽을 설명하는 용어 수에 0보다 큰 정수 입력",
  "plotsGroupKey": "도표",
  "screePlotKey": "특이값 스크리 도표",
  "screePlotTitleKey": "스크리 도표",
  "screePlotXaxisLabelKey": "토픽",
  "screePlotYaxisLabelKey": "특이값",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "parsingOutputGroupKey": "텍스트 파싱",
  "discoverTopicsOutputGroupKey": "토픽 검색",
  "svdOutputGroupKey": "특이값 분해",
  "termsDSKey": "용어 정보 저장",
  "termsDSNameKey": "CAS 테이블 지정:",
  "parentDSKey": "단어-문서 행렬 저장(하위 용어 제외)",
  "parentDSNameKey": "CAS 테이블 지정:",
  "childDSKey": "원시 단어-문서 행렬 저장(하위 용어 포함)",
  "childDSNameKey": "CAS 테이블 지정:",
  "configDSKey": "구성 정보 저장(스코어링용)",
  "configDSNameKey": "CAS 테이블 지정:",
  "topicsDSKey": "토픽 저장",
  "docProjectionsDSKey": "문서 프로젝션 저장",
  "leftSingDSKey": "왼쪽 단일 벡터 저장",
  "leftSingDSNameKey": "CAS 테이블 지정:",
  "rightSingDSKey": "오른쪽 단일 벡터 저장",
  "rightSingDSNameKey": "CAS 테이블 지정:",
  "singValuesDSKey": "특이값 저장",
  "singValuesDSNameKey": "CAS 테이블 지정:",
  "scoreCodeKey": "스코어링 모델 저장",
  "scoringCodeFileNameKey": "CAS 테이블 지정:",
  "commentUniqueKey": "고유한 키 변수 생성",
  "textVariableKey": "텍스트 변수:",
  "docIdVariableKey": "키 변수:",
  "targetVariableKey": "타겟:",
  "keepSomePartsOfSpeechMsgKey": "유지할 하나 이상의 품사를 선택합니다.",
  "ignoreSomePartsOfSpeechMsgKey": "무시할 하나 이상의 품사를 선택합니다.",
  "keepSomeEntitiesMsgKey": "유지할 하나 이상의 엔터티를 선택합니다.",
  "ignoreSomeEntitiesMsgKey": "무시할 하나 이상의 엔터티를 선택합니다.",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 유사어 CAS 테이블은 달라야 합니다.",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 여러 단어로 된 용어 CAS 테이블은 달라야 합니다.",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "파싱되지 않은 텍스트와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "유사어와 여러 단어로 된 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "유사어와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "유사어와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "여러 단어로 된 용어와 유지할 용어 CAS 테이블은 달라야 합니다.",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "여러 단어로 된 용어와 제외할 용어 CAS 테이블은 달라야 합니다.",
  "termByDocAndTermsDatasetsMustBeDifferentMsgKey": "단어-문서와 용어 입력 CAS 테이블은 달라야 합니다.",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 용어 출력 CAS 테이블은 달라야 합니다.",
  "parentAndChildDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 원시 단어-문서 행렬 출력 CAS 테이블은 달라야 합니다.",
  "parentAndConfigDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 구성 정보 출력 CAS 테이블은 달라야 합니다.",
  "parentAndTopicsDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 토픽 출력 CAS 테이블은 달라야 합니다.",
  "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "parentAndLeftSingDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "parentAndRightSingDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "parentAndSingValuesDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "단어-문서 행렬 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "termsAndChildDatasetsMustBeDifferentMsgKey": "용어 이름과 원시 단어-문서 행렬 출력 CAS 테이블은 달라야 합니다.",
  "termsAndConfigDatasetsMustBeDifferentMsgKey": "용어 이름과 구성 정보 출력 CAS 테이블은 달라야 합니다.",
  "termsAndTopicsDatasetsMustBeDifferentMsgKey": "용어 이름과 토픽 출력 CAS 테이블은 달라야 합니다.",
  "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "용어 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "termsAndLeftSingDatasetsMustBeDifferentMsgKey": "용어 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "termsAndRightSingDatasetsMustBeDifferentMsgKey": "용어 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "termsAndSingValuesDatasetsMustBeDifferentMsgKey": "용어 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "용어 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "childAndConfigDatasetsMustBeDifferentMsgKey": "원시 단어-문서 행렬 이름과 구성 정보 출력 CAS 테이블은 달라야 합니다.",
  "childAndTopicsDatasetsMustBeDifferentMsgKey": "원시 단어-문서 행렬 이름과 토픽 출력 CAS 테이블은 달라야 합니다.",
  "childAndDocProjectionsDatasetsMustBeDifferentMsgKey": "원시 단어-문서 행렬 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "childAndLeftSingDatasetsMustBeDifferentMsgKey": "원시 단어-문서 행렬 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "childAndRightSingDatasetsMustBeDifferentMsgKey": "원시 단어-문서 행렬 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "childAndSingValuesDatasetsMustBeDifferentMsgKey": "원시 단어-문서 행렬 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "childAndScoringModelDatasetsMustBeDifferentMsgKey": "원시 단어-문서 행렬 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "configAndTopicsDatasetsMustBeDifferentMsgKey": "구성 정보 이름과 토픽 출력 CAS 테이블은 달라야 합니다.",
  "configAndDocProjectionsDatasetsMustBeDifferentMsgKey": "구성 정보 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "configAndLeftSingDatasetsMustBeDifferentMsgKey": "구성 정보 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "configAndRightSingDatasetsMustBeDifferentMsgKey": "구성 정보 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "configAndSingValuesDatasetsMustBeDifferentMsgKey": "구성 정보 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "configAndScoringModelDatasetsMustBeDifferentMsgKey": "구성 정보 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "토픽 이름과 문서 프로젝션 출력 CAS 테이블은 달라야 합니다.",
  "topicsAndLeftSingDatasetsMustBeDifferentMsgKey": "토픽 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "topicsAndRightSingDatasetsMustBeDifferentMsgKey": "토픽 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "topicsAndSingValuesDatasetsMustBeDifferentMsgKey": "토픽 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "토픽 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "docProjectionsAndLeftSingDatasetsMustBeDifferentMsgKey": "문서 프로젝션 이름과 왼쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "docProjectionsAndRightSingDatasetsMustBeDifferentMsgKey": "문서 프로젝션 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "docProjectionsAndSingValuesDatasetsMustBeDifferentMsgKey": "문서 프로젝션 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "문서 프로젝션 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "leftSingAndRightSingDatasetsMustBeDifferentMsgKey": "왼쪽 단일 벡터 이름과 오른쪽 단일 벡터 출력 CAS 테이블은 달라야 합니다.",
  "leftSingAndSingValuesDatasetsMustBeDifferentMsgKey": "왼쪽 단일 벡터 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "leftSingAndScoringModelDatasetsMustBeDifferentMsgKey": "왼쪽 단일 벡터 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "rightSingAndSingValuesDatasetsMustBeDifferentMsgKey": "오른쪽 단일 벡터 이름과 특이값 출력 CAS 테이블은 달라야 합니다.",
  "rightSingAndScoringModelDatasetsMustBeDifferentMsgKey": "오른쪽 단일 벡터 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "singValuesAndScoringModelDatasetsMustBeDifferentMsgKey": "특이값 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "parentDSNameMsgKey": "단어-문서 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "configDSNameMsgKey": "구성 정보 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "termsDSNameMsgKey": "용어 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "childDSNameMsgKey": "하위 정보 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "docProjectionsDSNameMsgKey": "문서 프로젝션 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "topicsDSNameMsgKey": "토픽 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "scoringCodeFileNameMsgKey": "스코어링 모델 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "singValuesDSNameMsgKey": "특이값 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "leftSingDSNameMsgKey": "왼쪽 단일 벡터 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "rightSingDSNameMsgKey": "오른쪽 단일 벡터 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});