define({
  "NameKey": "정준상관분석",
  "DescriptionKey": "정준상관분석 작업은 두 변수 집합 사이의 관계를 분석하기 위한 다중 상관관계 일반화를 제공합니다.",
  "LinkKey": "SAS Studio Task Reference Guide",
  "LinkKey3": "CANCORR 프로시저",
  "LinkKey9": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroup": "추가 역할",
  "optionsTabKey": "옵션",
  "canonGroupKey": "정준분석",
  "redundancyKey": "정준과잉 통계량",
  "numCanonCheckKey": "정준변량 개수 지정",
  "numCanonVarsKey": "변량 개수:",
  "labelGroupKey": "정준변량의 접두어 및 레이블",
  "set1CheckKey": "변수 집합 1에 대한 접두어 및 레이블",
  "set1LabelKey": "레이블:",
  "set1PrefixKey": "접두어:",
  "set1PrefixMissingKey": "접두어에 올바른 SAS 이름 입력",
  "set1PrefixInvalidKey": "접두어에 올바른 SAS 이름 입력",
  "set1PrefixPromptKey": "접두어에 올바른 SAS 이름 입력",
  "set2CheckKey": "변수 집합 2에 대한 접두어 및 레이블",
  "set2LabelKey": "레이블:",
  "set2PrefixKey": "접두어:",
  "set2PrefixMissingKey": "접두어에 올바른 SAS 이름 입력",
  "set2PrefixInvalidKey": "접두어에 올바른 SAS 이름 입력",
  "set2PrefixPromptKey": "접두어에 올바른 SAS 이름 입력",
  "regGroup": "회귀분석",
  "regCheckKey": "회귀 수행",
  "regTypeKey": "회귀유형:",
  "vregKey": "집합 1은 집합 2를 예측",
  "wregKey": "집합 2은 집합 1을 예측",
  "regStatsKey": "회귀 통계량",
  "bKey": "회귀계수",
  "stbKey": "표준화 회귀계수",
  "sebKey": "표준오차계수",
  "tKey": "계수에 대한 t 통계량",
  "smcKey": "제곱다중상관",
  "corrStatsKey": "상관계수",
  "corrbKey": "상관 회귀계수",
  "pcorrKey": "편상관계수",
  "sqpcorrKey": "제곱 편상관계수",
  "spcorrKey": "준-편상관계수",
  "sqspcorrKey": "제곱 준-편상관계수",
  "plotsGroupKey": "도표",
  "plotsCheckKey": "정준변수 스코어 도표",
  "numPlotsKey": "쌍별 도표 개수:",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "scoresCheckKey": "스코어 데이터셋 생성",
  "scoredsKey": "스코어 데이터셋 이름:",
  "statsCheckKey": "통계량 데이터셋 생성",
  "statsdsKey": "통계량 데이터셋 이름:",
  "comment1Key": "VAR 문은 변수 집합 1을 정의합니다.",
  "comment2Key": "WITH 문은 변수 집합 2를 정의합니다.",
  "plottitleKey": "정준변수 스코어",
  "variableSet1Key": "변수 집합 1:",
  "variableSet2Key": "변수 집합 2:",
  "byVarKey": "분석 그룹화 기준 변수:",
  "partialVarsKey": "편상관변수:",
  "freqVarKey": "빈도 수:",
  "weightVarKey": "가중:",
  "numCanonMsgKey": "정준변량 개수는 변수 집합 1 및 변수 집합 2보다 작거나 같아야 합니다.",
  "numPlotsMsgKey": "도표 개수는 변수 집합 1 및 변수 집합 2의 입력값 개수와 정준변량 개수보다 작거나 같아야 합니다."
});