define({
  "ComputedColumnTitle": "계산된 칼럼 생성",
  "ComputedColumnMessage": "계산된 칼럼:",
  "ComputedColumnOK": "확인",
  "ComputedColumnCancel": "취소",
  "SelectTableTitle": "테이블 선택",
  "SelectTableMessage": "테이블:",
  "SelectTableOK": "확인",
  "SelectTableCancel": "취소",
  "DecisionDialogTitle": "SAS Studio",
  "FaultDialogTitle": "SAS Studio",
  "FaultDialogClose": "닫기",
  "FaultDialogShowDetails": "상세 정보 표시",
  "FaultDialogHideDetails": "상세 정보 숨기기",
  "myLib": "내 라이브러리",
  "submitTitle": "실행 중...",
  "cancel": "취소",
  "unknownSubmissionErr": "알 수 없는 실행 오류가 발생했습니다.",
  "saveAs": "다른 이름으로 저장",
  "saveAsTitle": "다른 이름으로 저장",
  "newProjectFolder": "새로운 폴더",
  "newMyTasksCategory": "새로운 범주",
  "nameLabel": "이름:",
  "datasetLabel": "데이터:",
  "libraryLabel": "라이브러리:",
  "libraryLabelTextIfEmpty": "CAS 라이브러리를 사용할 수 없습니다.",
  "locationLabel": "위치:",
  "invalidLineNumber": "지정된 행 번호가 올바르지 않습니다.",
  "includeExtension": "${0} 파일 확장자 포함",
  "noCols": "사용할 수 있는 칼럼이 없습니다.",
  "saveLabel": "저장",
  "openLabel": "열기",
  "SelectATableTitle": "테이블 선택",
  "InsertSnippetTitle": "Snippet 삽입",
  "codeSnippets": "Snippet",
  "Columns": "칼럼",
  "okLabel": "확인",
  "myTasks": "내 작업",
  "mySnippets": "내 Snippet",
  "myFolders": "내 폴더",
  "genericFileType": "${0} 파일(*.${0})",
  "FileType": "다른 유형으로 저장:",
  "ShowFileType": "유형 파일 표시:",
  "AllFileTypes": "(모든 유형)",
  "OpenType": "유형:",
  "invalidFileNameMsg": "이름은 [ ] { } , ? / \\ * # \" % + | : < > 문자를 포함할 수 없습니다. ",
  "invalidFtpFileNameMsg": "FTP 파일 및 폴더는 { } [ ] , : ; \" ' / \\ | + < > ? @ # $ % ^ & * ( ) =  ! 문자를 포함할 수 없습니다.",
  "invalidMVSFileNameMsg": "파일 이름은 영숫자, @, $ 및 #만 포함할 수 있습니다. 이름은 숫자값으로 시작할 수 없거나 9자 이상의 문자는 포함할 수 없습니다.",
  "dataSetNameInvalidMessage": "데이터셋 이름은 1-32자일 수 있습니다. 첫 번째 문자는 문자 또는 밑줄이어야 합니다. 나머지 2-31자는 숫자 또는 밑줄일 수 있습니다.",
  "folders": "폴더",
  "runStoredProc": "스토어드 프로세스 실행",
  "selectStoredProc": "작업으로 실행할 스토어드 프로세스 선택",
  "sasProgramFileType": "SAS 프로그램(*.SAS)",
  "sasProgramPackageType": "SAS 프로그램 패키지(*.CPK)",
  "sasSummaryType": "SAS 프로그램 요약(*.HTML)",
  "sasTaskType": "SAS Studio 작업(*.CTM)",
  "sasTaskTemplateType": "SAS Studio 작업 템플릿(*.CTK)",
  "sasImportDataType": "SAS Studio 가져오기 데이터(*.CTL)",
  "sasqueryType": "SAS Studio 질의(*.CQY)",
  "sasImportType": "파일 가져오기(*.XLS;*.XLSX;*.CSV)"
/** File Event Messages **/,
  "yesLabel": "예",
  "noLabel": "아니요",
  "deletedMessage": "${0}이(가) 다른 영역에서 삭제되었습니다. 닫으시겠습니까?",
  "renamedMessage": "${0}이(가) 다른 영역에서 이름이 바뀌었습니다. 닫으시겠습니까?",
  "movedMessage": "${0}위 위치가 다른 영역에서 변경되었습니다. 닫으시겠습니까?",
  "fileSavedMessage": "${0}이(가) 다른 영역에서 변경되었습니다. 리로드하시겠습니까?",
  "queuedCommandstoExecute": " 실행할 대기 중인 명령입니다.",
  "queuedCommand": "대기 중인 명령 \"${0}\" \"${1}\".",
  "unknownCommand": "알 수 없는 명령 \"${0}\" \"${1}\".",
  "executingCommand": "실행 중인 명령 \"${0}\" \"${1}\"."
/** Enter password dialog changes **/,
  "passwordRequiredDialogTitle": "암호 필수",
  "passwordRequiredDialogNameLabel": "테이블 이름:",
  "passwordRequiredDialogPasswordLabel": "암호:",
  "passwordRequiredMsg": "선택한 테이블의 암호가 올바르지 않거나 찾을 수 없습니다. 이 테이블에 대한 암호를 입력하십시오.",
  "MVSErrorHelpDlgTitle": "도움말",
  "MVSInvalidExtension": "${0}의 확장자는 ${1}에 대해 올바르지 않습니다.",
  "MVSErrorText": "선택한 데이터셋은 저장하려는 파일의 유형에 대해 올바르지 않습니다.",
  "MVSErrorTextMoveTo": "선택한 데이터셋은 이동 중인 파일의 유형에 대해 올바르지 않습니다.",
  "MVSSASErrorHelpContent": "선택한 z/OS 파티션 데이터셋에는 SAS 코드 파일을 포함하기 위해 다음 확장자 중 하나가 있어야 합니다. <p> ${0}. <p>우선 설정 창을 사용하여 추가적인 SAS 코드 확장자를 구성할 수 있습니다.  <em>확장자</em> 창에서 <em>프로그램 탭에서 열기</em> 상자에 확장자를 추가하십시오.</p>",
  "MVSErrorHelpContent": "선택한 z/OS 파티션 데이터셋에는 ${0}을(를) 포함하기 위해 다음 확장자 중 하나가 있어야 합니다. <p> ${1}",
  "MVSErrorValidText": "선택한 데이터셋은 ${0}을(를) 저장하는 데 유효합니다.",
  "MVSValidErrorHelpContent": "<p>선택한 z/OS 파티션 데이터셋은 저장하려는 파일 유형에 대해 올바르지 않습니다.</p><p>SAS 프로그램을 저장할 때 우선 설정 창을 사용하여 추가적인 확장자를 구성할 수 있습니다. <em>확장자</em> 창에서 <em>프로그램 탭에서 열기</em> 상자에 확장자를 추가하십시오.</p>",
  "MVSSASFileType": "SAS 코드 파일",
  "MVSCTKFileType": "작업",
  "MVSCPFFileType": "프로세스 플로우",
  "MVSCQYFileType": "질의 파일",
  "MVSCTLFileType": "공용 도구",
  "MVSSASCTKFileType": "SAS 코드 파일 또는 작업",
  "MVSCPKFileType": "SAS 프로그램 패키지",
  "MVSTXTFileType": "텍스트 파일, 로그 파일, CSV 파일 또는 데이터 리스트 파일",
  "MVSErrorTextCopyTo": "선택한 데이터셋은 복사 중인 파일의 유형에 대해 올바르지 않습니다.",
  "MVSErrorValidTextAnHtml": "선택한 데이터셋은 HTML을 저장하는 데 대해 올바릅니다.",
  "gSubmit": "GSUBMIT 처리 중...",
  "queuedCommandNoParm": "대기 중인 명령 \"${0}\".",
  "unknownCommandNoParm": "ERROR: 알 수 없는 명령 \"${0}\".",
  "executingCommandNoParm": "실행 중인 명령 \"${0}\".",
  "ALLFilesLabel": "모든 파일(*.*)",
  "sasXMLType": "XML 파일(*.XML)",
  "sasProcessFlowType": "SAS Studio 프로세스 플로우(*.CPF)",
  "sasCVSType": "쉼표로 구분된 파일(*.CSV)",
  "sasTextType": "텍스트 파일(*.TXT)",
  "sasTableType": "SAS 테이블(*.SAS7BDAT)",
  "sasLogType": "로그 파일(*.LOG)",
  "noCodeSpecified": "GSUBMIT 명령에 지정된 코드가 없습니다.",
  "oldSchoolCommandError": "ERROR: 알 수 없는 명령 \"${0}\".",
  "notValidFileType": "선택된 파일 유형 \"${0}\"은(는) 지원되지 않습니다."
});