define({
  "ok": "확인",
  "useridLabel": "사용자 ID:",
  "serverLabel": "서버:",
  "loginRequired": "로그인 필수",
  "newFolder": "새로운 폴더",
  "newFolderShortcut": "새로운 폴더 바로 가기",
  "newFolderShortcutPath": "새로운 폴더 바로 가기 경로",
  "shortcutPathPlaceholder": "전체 경로",
  "newFile": "SAS 프로그램(F4)",
  "openWithViewerMenuItem": "파일을 텍스트로 보기",
  "newProcessFlow": "새로운 프로세스 플로우",
  "newQueryTool": "새로운 질의",
  "newImportTool": "새로운 데이터 가져오기",
  "newXMLFile": "새로운 XML",
  "renameItem": "이름 바꾸기",
  "folderShortcutInvalid": "지정된 경로가 올바르지 않습니다.",
  "deleteItem": "삭제",
  "untitled": "프로그램",
  "untitledProcessFlow": "프로세스 플로우",
  "untitledQueryTool": "질의",
  "untitledImportTool": "데이터 가져오기",
  "importData": "데이터 가져오기",
  "openItem": "열기",
  "uploadFiles": "파일 업로드...",
  "downloadFile": "파일 다운로드",
  "moveItemTo": "이동",
  "createShortcut": "파일 바로 가기",
  "newFileShortcutTitle": "새로운 파일 바로 가기",
  "createLibrary": "라이브러리",
  "itemProperties": "속성",
  "newFolderOptions": "새로 만들기",
  "fileProperties": "파일 속성",
  "folderProperties": "폴더 속성",
  "alreadyExistsOnMove": "선택한 항목 중 하나 이상이 타겟 위치에 이미 존재합니다.",
  "illegalFolderMove": "폴더를 폴더 자신이나 하위 폴더로 이동할 수 없습니다.",
  "needValidName": "올바른 이름을 입력해야 합니다.",
  "confirmDeleteOpenFiles": "선택한 파일 중 하나 이상이 열려 있습니다. 파일을 삭제하시겠습니까?",
  "confirmDeleteItems": "선택한 항목을 삭제하시겠습니까?",
  "bannerDeleteItems": "선택한 항목 삭제",
  "bannerDeleteItem": "선택한 항목 삭제",
  "bannerUploadFiles": "파일 업로드",
  "uploadFilesTo": "파일 업로드 위치:",
  "selectedFilesToUpload": "선택한 파일",
  "chooseFiles": "파일 선택",
  "refreshMenu": "새로 고침",
  "forbidDeleteProjects": "루트 폴더를 삭제할 수 없습니다.",
  "forbidDeleteFolder": "선택한 폴더가 비어 있지 않기 때문에 삭제할 수 없습니다.",
  "folderAlreadyExists": "폴더 이름 \"${0}\"이(가) 이미 존재합니다.",
  "failedToCreateFolder": "폴더 \"${0}\"을(를) 생성하는 데 실패했습니다.",
  "confirmDeleteThisFolder": "폴더 \"${0}\"을(를) 삭제하시겠습니까?",
  "confirmDeleteOpenFile": "파일 \"${0}\"이(가) 열려 있습니다. 삭제하시겠습니까?",
  "confirmDeleteFolderShortcut": "폴더 바로 가기 \"${0}\"을(를) 삭제하시겠습니까?",
  "confirmDeleteFtpShortcut": "FTP 바로 가기 \"${0}\"을(를) 삭제하시겠습니까?",
  "objectNameInvalidMessage": "이름은 [ ] { } , ? / \\ * # \" % + | : < > 문자를 포함할 수 없으며, 처음 문자는 영숫자 및 밑줄만 가능합니다.",
  "invalidObjectNameMessage": "이름은 [ ] { } , ? / \\ * # \" % + | < > : 문자를 포함할 수 없습니다.",
  "invalidFtpFileNameMsg": "FTP 파일 및 폴더는 { } [ ] , : ; \" ' / \\ | + < > ? @ # $ % ^ & * ( ) =  ! 문자를 포함할 수 없습니다.",
  "invalidZosNameMessage": "z/OS 데이터셋 이름은 마침표로 끝날 수 없습니다. 데이터셋 이름의 각 한정자는 8자로 제한되며 문자, 숫자, #, @, - 또는 $를 포함할 수 있습니다. 한정자는 문자, #, @ 또는 $로 시작해야 합니다.",
  "libraryNameInvalidMessage": "이름은 영숫자와 밑줄만 포함할 수 있습니다. 처음 문자는 숫자일 수 없습니다.",
  "confirmDeleteAllFolderShortcuts": "선택한 폴더 바로 가기를 삭제하시겠습니까?",
  "confirmDeleteAllFtpShortcuts": "선택한 FTP 바로 가기를 삭제하시겠습니까?",
  "confirmDeleteThisFile": "파일 \"${0}\"을(를) 삭제하시겠습니까?",
  "nameAlreadyUsed": "이름 \"${0}\"은(는) 이미 사용 중입니다.",
  "confirmReplacespChar": "하나 이상의 파일 이름에 ? / \\ * # %와 같은 올바르지 않은 문자가 포함되어 있습니다. \n 올바르지 않은 문자는 밑줄(_)로 바뀌었습니다.",
  "confirmReplaceExistFile": "선택한 파일 중 하나 이상이 지정된 위치에 이미 존재합니다. \n 파일을 바꾸시겠습니까?",
  "forbidOpenSasTable": "폴더 트리에서 테이블을 열 수 없습니다. 연관된 라이브러리에서 테이블을 열어야 합니다.<br/><p>팁: 라이브러리를 생성하려면, 테이블을 포함하고 있는 폴더를 마우스 오른쪽 버튼으로 클릭하고 '라이브러리 생성'을 선택합니다.</p>",
  "needDestinationFolder": "대상 폴더를 선택해야 합니다.",
  "needTreeNodeSelection": "트리에서 항목을 선택하십시오!",
  "specifyShortcutName": "이 세션에 대한 파일 바로 가기를 생성하려면, 이름을 지정하십시오.",
  "needNewShortcutName": "새로운 파일 바로 가기에 이름이 있어야 합니다.",
  "needNewLibraryName": "새로운 라이브러리는 이름을 가지고 있어야 합니다.",
  "needItemSelection": "속성을 볼 파일 또는 폴더를 선택합니다.",
  "bannerFolderProperties": "폴더 속성",
  "bannerFolderShortcutProperties": "폴더 바로 가기 속성",
  "bannerFileProperties": "파일 속성",
  "tooltipDelete": "삭제",
  "tooltipNewProgram": "새로운 SAS 프로그램(F4)",
  "tooltipNewFolderShortcut": "새로운 폴더 바로 가기",
  "tooltipNewFolder": "새로운 폴더",
  "tooltipRefresh": "새로 고침",
  "tooltipDownload": "다운로드",
  "tooltipUpload": "업로드",
  "tooltipPropertiesFile": "파일 속성",
  "tooltipPropertiesFolder": "폴더 속성",
  "labelProperties": "속성",
  "myFolders": "내 폴더",
  "myZosFiles": "내 z/OS 파일",
  "file": "파일",
  "folder": "폴더",
  "folders": "폴더",
  "yes": "예",
  "noLabel": "아니요",
  "cancel": "취소",
  "close": "닫기",
  "move": "이동",
  "moveLabel": "이동:",
  "toLabel": "받는 사람:",
  "save": "저장",
  "rename": "이름 바꾸기",
  "oldName": "기존 이름:",
  "newName": "새로운 이름:",
  "shortCutNameLabel": "바로 가기 이름:",
  "shortCutPathLabel": "바로 가기 경로:",
  "pathLabel": "경로:",
  "casLibLabel": "CASlib:",
  "casSessionLabel": "세션:",
  "nameLabel": "이름:",
  "typeLabel": "유형:",
  "locLabel": "위치:",
  "sizeLabel": "크기:",
  "folderShortcutPresentMsg": "지정된 바로 가기 이름은 이미 사용 중입니다.",
  "dateModified": "수정일:",
  "sourceTypeLabel": "소스 유형:",
  "fileRefSource": "디스크 드라이브",
  "ftpFileSource": "FTP",
  "recreateShortcut": "시작 시 이 파일 바로 가기 재생성",
  "addsFileToAutoexecTip": "(SAS 자동실행 파일에 파일 바로 가기 추가)",
  "shortCutTextBoxPlaceholder": "파일 참조",
  "shortCutInvalidMessage": "이름은 영숫자와 밑줄만 포함할 수 있습니다. 처음 문자는 숫자일 수 없습니다.",
  "okLabel": "확인",
  "createLibHeaderMsg": "이 세션에 대한 파일 라이브러리를 생성하려면, 이름을 지정하십시오.",
  "createLibRecreateLabel": "시작 시 이 라이브러리 재생성",
  "createLibAutoExecTip": "(SAS 자동실행 파일에 라이브러리 추가)",
  "createLibTitle": "새로운 라이브러리",
  "createLibCASTitle": "새로운 CAS 서버 라이브러리",
  "createLibCASHeaderMsg": "중심 분석 서버 라이브러리에 대한 라이브러리를 생성하려면 이름, 세션 및 CAS 라이브러리를 지정합니다.",
  "libPlaceholder": "라이브러리 참조",
  "newFolderAriaLabel": "새로운 폴더",
  "newProgramAriaLabel": "새로운 SAS 프로그램(F4)",
  "deleteAriaLabel": "선택한 폴더 및 파일 삭제",
  "deleteTitle": "선택한 폴더 및 파일 삭제",
  "downloadAriaLabel": "파일 다운로드",
  "uploadAriaLabel": "파일 업로드",
  "folderPropertiesAriaLabel": "폴더 속성",
  "filePropertiesAriaLabel": "파일 속성",
  "refreshAriaLabel": "폴더 섹션 새로 고침",
  "refreshTitle": "폴더 섹션 새로 고침",
  "navigationPanelInvisible": "오류가 발생해서 폴더를 표시할 수 없습니다.",
  "navigationPanelOffScreen": "탐색 영역을 현재 표시할 수 없습니다. 폴더에 대해 새로 고침 플래그를 설정해야 합니다.",
  "EditOrRun": "작업을 편집하거나 실행하시겠습니까?",
  "EditButton": "편집",
  "RunButton": "실행",
  "addToMyTasks": "내 작업에 추가",
  "addToMySnippets": "내 Snippet에 추가",
  "ErrorTooBig": "업로드된 파일의 크기는 ${0}MB를 초과할 수 없습니다. 선택한 파일의 크기는 ${1}MB입니다.",
  "GenericError": "파일 업로드 중 오류가 발생했습니다.\n가능한 원인: 업로드된 파일 크기가 너무 큽니다. 조합된 크기는 10MB를 넘을 수 없습니다.",
  "replace": "바꾸기",
  "deleteLabel": "삭제",
  "deleteNoLabel": "삭제 안 함",
  "mobileEditLabel": "편집",
  "mobileEditTitle": "편집",
  "mobileDoneLabel": "완료",
  "mobileDoneTitle": "완료",
  "newMenu": "새로 만들기",
  "newFolderMenu": "폴더",
  "newFolderShortcutMenu": "폴더 바로 가기",
  "folderShortcutLabel": "폴더 바로 가기",
  "newProcessFlowMenu": "프로세스 플로우",
  "newQueryToolMenu": "질의",
  "newImportToolMenu": "데이터 가져오기",
  "newXMLFileMenu": "XML",
  "createMenu": "생성",
  "shortcutInvalidPathError": "올바른 경로를 입력하십시오.",
  "newFileButtonTitle": "새로운 SAS 프로그램",
  "newFileButtonAriaLabel": "새로운 SAS 프로그램",
  "breadcrumbFolderAriaLabel": "폴더 ${0}",
  "breadcrumbStartFolderAriaLabel": "이동 경로 시작 폴더 ${0} 링크",
  "breadcrumbFolderLinkAriaLabel": "이동 경로 폴더 ${0} 링크",
  "breadcrumbEndFolderAriaLabel": "이동 경로 종료 폴더 ${0}",
  "fileShortcutExists": "\"${0}\" 파일 바로 가기가 이미 존재합니다.",
  "newConnectionShortcut": "새로운 원격 폴더 바로 가기",
  "testRemoteConnectionLabel": "테스트",
  "saveRemoteConnectionLabel": "저장",
  "cancelRemoteConnectionLabel": "취소",
  "remoteConnectionTitle": "새로운 폴더 바로 가기",
  "connectionNameLabel": "이름:",
  "connectionNameInvalidMessage": "이름은 영숫자 및 밑줄로 1-32자를 포함할 수 있습니다.",
  "connectionNameInputPlaceholder": "바로 가기 이름",
  "connectionAddressLabel": "호스트 이름:",
  "connectionAddressInvalidMessage": "호스트 이름은 올바른 네트워크 주소여야 하고 문자, 숫자, 하이픈, 콜론 및 마침표만 포함할 수 있습니다. 주소는 문자 또는 숫자로 시작하고 끝나야 합니다.",
  "connectionAddressInputPlaceholder": "호스트 이름 또는 IP 주소(:포트 옵션)",
  "userNameLabel": "사용자 ID:",
  "userNameInputPlaceholder": "FTP 계정의 사용자 이름",
  "ftpPasswordLabel": "암호:",
  "pkPassphraseLabel": "암호:",
  "pathToKeyLabel": "키 경로:",
  "privateKeyBrowseButtonLabel": "찾아보기",
  "ftpPasswordInputPlaceholder": "FTP 계정의 암호",
  "ftpPassphraseInputPlaceholder": "개인 키 암호(옵션)",
  "pathToKeyPlaceholder": "개인 키 파일 경로(옵션)",
  "directoryLabel": "디렉터리:",
  "directoryInputPlaceholder": "원격 폴더 경로(옵션)",
  "browseDirectoryButtonLabel": "찾아보기",
  "connectionTypeLabel": "폴더 유형:",
  "ftpConnectionExists": "FTP 연결 이름 '${0}'이(가) 이미 존재합니다.",
  "ftpConnectionPropsTitle": "FTP 연결 속성",
  "ftpConnectionNameLabel": "이름:",
  "ftpConnectionTypeLabel": "유형:",
  "ftpConnectionAddressLabel": "주소:",
  "ftpConnectionDirectoryLabel": "디렉터리:",
  "ftpConnectionPropsOkLabel": "확인",
  "editConnectionProperties": "편집",
  "serverDirectoryInputPlaceholder": "서버 폴더 경로",
  "sasSRVFolder": "SAS 서버 폴더",
  "ftpSRVFolder": "FTP 폴더",
  "ftpFolderProperties": "FTP 폴더 속성",
  "connectionSucceededLabel": "연결 테스트에 성공했습니다.",
  "connectionFailedLabel": "연결에 실패했습니다.",
  "sasServer": "SAS 서버",
  "selectFtpDirectory": "FTP 디렉터리 선택",
  "selectSASServerDirectory": "SAS 서버 디렉터리 선택",
  "select": "선택",
  "bytesLabel": "바이트",
  "pdsInvalidNameMsg": "이름은 1-8자의 영숫자 문자, #, $ 또는 @를 포함할 수 있습니다. 첫 번째 문자는 숫자일 수 없습니다.",
  "confirmMove": "이동 확인",
  "dataSetNameLabel": "데이터셋 이름:",
  "generalDataLabel": "일반 데이터:",
  "managementClassLabel": "관리 클래스:",
  "storageClassLabel": "저장 클래스:",
  "volumeSerialLabel": "볼륨 일련 번호:",
  "deviceTypeLabel": "장치 유형:",
  "dataClassLabel": "데이터 클래스:",
  "organizationLabel": "조직:",
  "recordFormatLabel": "레코드 출력형식:",
  "recordLengthLabel": "레코드 길이:",
  "blockSizeLabel": "블록 크기:",
  "firstExtentTracksLabel": "첫 번째 확장 트랙:",
  "firstExtentCylindersLabel": "첫 번째 확장 실린더:",
  "firstExtentBlocksLabel": "첫 번째 확장 블록:",
  "secondaryTracksLabel": "두 번째 트랙:",
  "secondaryCylindersLabel": "두 번째 실린더:",
  "secondaryBlocksLabel": "두 번째 블록:",
  "dataSetNameTypeLabel": "데이터셋 이름 유형:",
  "numberofMembersLabel": "멤버 수:",
  "smsCompressibleLabel": "SMS 압축 가능:",
  "possibleSasLibraryLabel": "가능한 SAS 라이브러리:",
  "currentAllocationLabel": "현재 할당:",
  "allocatedTracksLabel": "할당된 트랙:",
  "allocatedCylindersLabel": "할당된 실린더:",
  "allocatedBlocksLabel": "할당된 블록:",
  "allocatedExtentsLabel": "할당된 익스텐트:",
  "currentUtilizationLabel": "현재 사용률:",
  "usedTracksLabel": "사용한 트랙:",
  "usedCylindersLabel": "사용한 실린더:",
  "usedBlocksLabel": "사용한 블록:",
  "usedExtentsLabel": "사용한 익스텐트:",
  "datesLabel": "날짜:",
  "creationDateLabel": "생성일:",
  "referencedDateLabel": "참조일:",
  "expirationDateLabel": "만료일:",
  "migrationInfoLabel": "마이그레이션 정보:",
  "migrationDateLabel": "마이그레이션 날짜:",
  "migrationLevelLabel": "마이그레이션 레벨:",
  "migrationSizeLabel": "마이그레이션 크기:",
  "migrationSizeUnitsLabel": "마이그레이션 크기 단위:",
  "migratedTagLabel": "(마이그레이션됨)",
  "bannerMVSDSProperties": "데이터셋 속성",
  "copyItemTo": "복사",
  "illegalFolderCopy": "폴더를 폴더 자신이나 하위 폴더로 이동할 수 없습니다.",
  "copy": "복사",
  "copyLabel": "복사:",
  "confirmCopy": "복사 확인",
  "copyIncomplete": "복사가 완료되지 않았습니다.",
  "moveIncomplete": "이동이 완료되지 않았습니다.",
  "saveIncomplete": "저장이 완료되지 않았습니다.",
  "mobileNotSupported": "파일 유형이 모바일 장치에서 지원되지 않습니다.",
  "invalidCustomPathRootLocationErrMsg": "사용자 정의 루트 경로가 올바르지 않은 위치로 설정되었습니다. 설정한 경로를 확인하십시오.",
  "asciiEbcdicRequired": "바로 가기에 ASCII에서 EBCDIC로의 변환이 필요합니다.",
  "selectFolder": "폴더 선택",
  "runningFileOperation": "파일 작업 실행 중...",
  "creatingFtpFolderShortcut": "FTP 폴더 바로 가기 생성 중...",
  "testingFtpFolderShortcut": "FTP 폴더 바로 가기 테스트 중...",
  "copyingFiles": "파일 복사 중...",
  "movingFiles": "파일 이동 중...",
  "deletingFiles": "파일 삭제 중...",
  "renamingFile": "파일 이름을 바꾸는 중...",
  "globalFTPType": "글로벌 FTP",
  "batchSubmitLabel": "백그라운드 실행",
  "selectCASSession": "A CAS 세션 선택..."
});