define({
  "NameKey": "인과 모델",
  "DescriptionKey": "내인변수를 가진 모델 모수는 2단계 최소제곱 또는 Heckman의 2단계 선택 모델로 추정될 수 있습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "MODEL 프로시저",
  "LinkKey3": "QLIM 프로시저",
  "methodsGroupKey": "방법",
  "selectCriterionKey": "표본 선택(종속변수):",
  "stdErrMethodKey": "분산 추정 방법:",
  "correctStdErrKey": "수정 표준오차",
  "olsStdErrKey": "OLS 표준오차",
  "interceptSelectKey": "절편 포함",
  "covestKey": "모수 추정값의 공분산 유형:",
  "covestDefaultKey": "기본값",
  "hessianKey": "Hessian 역행렬",
  "opKey": "외적 행렬",
  "qmlKey": "외적 및 Hessian 행렬",
  "optimizationGroupKey": "방법",
  "methodKey": "최적화 방법:",
  "defaultOptMethodKey": "기본값",
  "congraKey": "Conjugate-gradient",
  "dbldogKey": "Double-dogleg",
  "nmsimpKey": "Nelder-Mead 단체(simplex)",
  "newrapKey": "Newton-Raphson(행 검색에 능형 결합)",
  "nrridgKey": "Newton-Raphson(능형 포함)",
  "quanewKey": "Quasi-Newton",
  "trKey": "Trust region",
  "method2Key": "최적화 방법:",
  "defaultOptMethod2Key": "기본값",
  "gaussKey": "Gauss-Newton",
  "marquardtKey": "Levenberg-Marquardt",
  "maxiterComboKey": "최대 반복 횟수:",
  "maxiterDefaultChoiceKey": "기본값 사용",
  "maxiterCustomChoiceKey": "사용자 정의 값 사용",
  "maxiterKey": "사용자 정의 최대 반복 횟수:",
  "maxiterInvalidKey": "최대 반복 횟수에 0보다 크고 32000 보다 작거나 같은 정수를 입력하십시오.",
  "statsGroupKey": "통계량",
  "statsChoiceKey": "표시할 통계량 선택:",
  "defaultChoiceKey": "기본 통계량",
  "customChoiceKey": "기본 및 추가 통계량",
  "noneChoiceKey": "없음",
  "printallKey": "모든 인쇄 옵션 요청",
  "corrbKey": "모수 추정값의 상관관계",
  "covbKey": "모수 추정값의 공분산",
  "itprintKey": "목적 함수와 모수 추정값의 반복 히스토리",
  "noprintKey": "인쇄된 모든 출력 숨김",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "분석",
  "addRolesGroupKey": "추가 역할",
  "twoSLSGroupKey": "역할",
  "heckmanGroupKey": "",
  "selectEquationGroupKey": "선택 방정식",
  "outcomeEquationGroupKey": "출력 방정식",
  "2SLSKey": "2단계 최소제곱",
  "HECKMANKey": "Heckman의 2단계 선택 모델",
  "modelPlotsGroupKey": "도표",
  "modelSelectPlotsComboKey": "표시할 도표 선택:",
  "modelDefaultPlotsKey": "기본 도표",
  "modelSelectedPlotsKey": "선택한 도표",
  "modelAllPlotsKey": "모든 도표",
  "modelNoPlotsKey": "도표 없음",
  "plotModelKey": "도표",
  "plotModelACFKey": "자기상관 도표",
  "plotModelIACFKey": "잔차의 역자기상관",
  "plotModelPACFKey": "잔차의 편자기상관",
  "plotModelFITPLOTKey": "예측 및 실제 값 도표",
  "plotModelQQKey": "잔차의 QQ 도표",
  "plotModelRESIDUALKey": "잔차",
  "plotModelSTUDENTRESIDUALKey": "스튜던트화 잔차",
  "plotModelRESIDUALHISTOGRAMKey": "잔차 히스토그램",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputESTKey": "모수 추정값 데이터셋 생성",
  "outputESTNameKey": "데이터셋 이름:",
  "outputCOVKey": "추정 공분산 행렬 추가",
  "outputCORRKey": "추정 상관관계 행렬 추가",
  "selectDependentVariableKey": "종속변수:",
  "selectRegressorKey": "연속변수:",
  "outcomeDependentVariableKey": "종속변수:",
  "outcomeRegressorKey": "연속변수:",
  "selectClassVariableKey": "범주변수:",
  "outcomeClassVariableKey": "범주변수:",
  "syslinDependentVariableKey": "종속변수:",
  "syslinExogenousVariablesKey": "외생 설명변수:",
  "syslinEndogenousVariablesKey": "내생 설명변수:",
  "syslinInstrumentsVariablesKey": "제외된 도구변수:",
  "byVariablesKey": "그룹 분석 기준",
  "instrumentsVarCntMsgKey": "제외된 금융상품 변수의 수는 내인 설명변수보다 크거나 같아야 합니다.",
  "heckitBinarySelectionVarMsgKey": "선택 변수는 정확히 두 개의 개별 값을 가지고 있어야 합니다."
});