define({
  "NameKey": "시계열 분석",
  "DescriptionKey": "자기회귀 오차 또는 이분산성으로 시계열 데이터를 분석합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "VARMAX 프로시저",
  "LinkKey3": "AUTOREG 프로시저",
  "LinkKey5": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "independentVarsGroupKey": "독립변수",
  "addRolesGroupKey": "추가 역할",
  "timeIDPropertyGroupKey": "속성",
  "timeIDPropsKey": "",
  "seasonalLenKey": "계절 길이:",
  "modelTabKey": "모델",
  "MAINKey": "주 효과 모델",
  "interceptKey": "모델에 절편 포함",
  "CROSSKey": "사용자 정의 모델",
  "modelGroupKey": "모델 효과",
  "modelBuilderKey": "",
  "modelSettingsGroupKey": "모델 설정",
  "optionsTabKey": "옵션",
  "arOptionsGroupKey": "프로세스 모델",
  "varmaxOptionsGroupKey": "프로세스 모델",
  "arOrderSelectionCheckKey": "과정 차수 자동 선택",
  "arPKey": "자기회귀 차수(P):",
  "arPMaxKey": "최대 자기회귀 차수(P):",
  "varmaxOrderSelectionCheckKey": "과정 차수 자동 선택",
  "varmaxPKey": "자기회귀 차수(P):",
  "varmaxPMaxKey": "최대 자기회귀 차수(P):",
  "varmaxQKey": "이동 평균 차수(Q):",
  "varmaxQMaxKey": "최대 이동 평균 차수(Q):",
  "varmaxXKey": "외생 변수 시차(xlag):",
  "garchOptionsGroupKey": "GARCH 조건 이분산성",
  "garchPKey": "GARCH 과정 차수(P):",
  "garchQKey": "ARCH 과정 차수(Q):",
  "garchRepresentationComboKey": "GARCH 모델 표현식:",
  "garchRepresentationBEKKKey": "BEKK",
  "garchRepresentationCCCKey": "상수 조건 상관관계",
  "garchRepresentationDCCKey": "동적 조건 상관관계",
  "garchTypeComboKey": "GARCH 모델 유형:",
  "garchTypeEGARCHKey": "지수 GARCH",
  "garchTypePGARCHKey": "승수 GARCH",
  "garchTypeQUADRKey": "2차 GARCH",
  "garchTypeTGARCHKey": "임계 GARCH",
  "garchTypeNOCONSTRAINTKey": "제약조건이 없는 GARCH",
  "priorCheckKey": "Bayesian VARX 추정 옵션 지정",
  "ecmOptionsGroupKey": "벡터 오차 수정",
  "ecmRankKey": "공적분 순위:",
  "ecmNormalizeVarKey": "정규화 변수 선택:",
  "ecTrendComboKey": "수정 항의 추세:",
  "ecTrendNOKey": "추세 없음",
  "ecTrendLINEARKey": "선형 추세",
  "autoregTestsComboKey": "표시할 검정 선택:",
  "autoregDefaultTestsChoiceKey": "기본 검정",
  "autoregCustomTestsChoice": "기본 및 선택 검정",
  "autoregTestGroupKey": "검정",
  "autoregTestGroupAutocorrelationKey": "자기상관 검정",
  "autoregTestGroupHeterKey": "이분산성 검정",
  "autoregTestGroupNormalityKey": "정규성 검정",
  "autoregTestGroupIndependenceKey": "독립 검정",
  "autoregTestsAutocorrelationDWKey": "일반화된 Durbin-Watson 검정",
  "autoregTestsHeterQKey": "Q 및 Engle LM 검정",
  "autoregTestsHeterLEEKey": "Lee 및 King ARCH 검정",
  "autoregTestsHeterWONGKey": "Wong 및 Li ARCH 검정",
  "autoregTestsNormalityBERAKey": "Bera-Jarque 정규성 검정",
  "autoregTestsIndependenceBDSKey": "Brock-Dechert-Scheinkman(BDS) 검정",
  "autoregTestsIndependenceRUNSKey": "검정 실행",
  "autoregTestsIndependenceTURNINGKey": "전환점 검정",
  "autoregTestsIndependenceVONNEUMANNKey": "von Neumann 비의 순위 버전 검정",
  "varmaxStatsComboKey": "표시할 통계량 선택:",
  "varmaxDefaultStatsChoiceKey": "기본 통계량",
  "varmaxCustomStatsChoice": "기본 및 선택 통계량",
  "varmaxTestGroupKey": "검정",
  "varmaxTestsUnitRootDFKey": "Dickey-Fuller 단위근 검정",
  "varmaxTestscointegrationCOINTKey": "공적분 검정",
  "varmaxStatsGroupKey": "통계량",
  "varmaxStatsCORRBKey": "모수 추정값의 추정 상관관계",
  "varmaxStatsCOVBKey": "모수 추정값의 추정 공분산",
  "varmaxStatsDIAGNOSEKey": "잔차 진단 및 모델 진단",
  "varmaxStatsIMPULSEKey": "Impulse 반응 함수",
  "varmaxStatsIMPULSXKey": "외생(독립) 변수와 관련된 Impulse 반응 함수",
  "varmaxStatsROOTSKey": "AR 특성 함수와 연결된 동반 행렬의 고윳값",
  "varmaxStatsYWKey": "종속변수에 대한 자기회귀 모델의 Yule-Walker 추정",
  "optimizationGroupKey": "방법",
  "methodKey": "최적화 방법:",
  "defaultOptMethodKey": "기본값",
  "conjugateGradientKey": "Conjugate-gradient",
  "doubleDoglegKey": "Double-dogleg",
  "nelderMeadSimplexKey": "Nelder-Mead 단체(simplex)",
  "newtonRaphsonKey": "Newton-Raphson(행 검색에 능형 결합)",
  "newtonRaphsonRidgeKey": "Newton-Raphson(능형 포함)",
  "quasiNewtonKey": "Quasi-Newton",
  "trustRegionKey": "Trust region",
  "methodAutoregKey": "최적화 방법:",
  "quasiNewtonAutoregKey": "Quasi-Newton",
  "trustRegionAutoregKey": "Trust region",
  "maxiterComboKey": "최대 반복 횟수:",
  "maxiterDefaultChoiceKey": "기본값 사용",
  "maxiterCustomChoiceKey": "사용자 정의 값 사용",
  "maxiterKey": "사용자 정의 최대 반복 횟수:",
  "maxiterMissingKey": "최대 반복 횟수에 0보다 큰 정수를 입력합니다.",
  "maxiterInvalidKey": "최대 반복 횟수에 0보다 큰 정수를 입력합니다.",
  "maxiterPromptKey": "최대 반복 횟수에 0보다 큰 정수를 입력합니다.",
  "maxiterRangeKey": "최대 반복 횟수에 0보다 큰 정수를 입력합니다.",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputKey": "출력 데이터셋 생성",
  "outputSTATNameKey": "데이터셋 이름:",
  "outputNOPRINTKey": "각 종속(내인) 변수의 인쇄된 예측 값 숨김",
  "outputPREDICTEDKey": "예측값",
  "outputPREDICTEDMKey": "구조 예측값",
  "outputRESIDUALKey": "구조 및 시계열 예측 모두의 잔차",
  "outputRESIDUALMKey": "구조 예측의 잔차",
  "outputUCLKey": "예측값의 신뢰상한",
  "outputUCLMKey": "구조 예측값의 신뢰상한",
  "outputLCLKey": "예측값의 신뢰하한",
  "outputLCLMKey": "구조 예측값의 신뢰하한",
  "outputESTKey": "모수 추정값 데이터셋 생성",
  "outputESTNamekEY": "데이터셋 이름:",
  "outputCOVKey": "모수 추정값의 공분산 추가",
  "outputSTATKey": "잔차 진단 데이터셋 생성",
  "autoregPlotsGroupKey": "도표",
  "autoregSelectPlotsComboKey": "표시할 도표 선택:",
  "autoregDefaultPlotsKey": "기본 도표",
  "autoregSelectedPlotsKey": "선택한 도표",
  "autoregAllPlotsKey": "모든 도표",
  "autoregNoPlotsKey": "도표 없음",
  "plotAutoregKey": "도표",
  "plotAutoregACFKey": "자기상관 도표",
  "plotAutoregIACFKey": "역자기상관 도표",
  "plotAutoregPACFKey": "편자기상관 도표",
  "plotAutoregFITPLOTKey": "예측 및 실제 값 도표",
  "plotAutoregQQKey": "Q-Q 잔차 도표",
  "plotAutoregRESIDUALKey": "잔차",
  "plotAutoregSTUDENTRESIDUALKey": "스튜던트화 잔차",
  "plotAutoregSTANDARDRESIDUALKey": "표준화 잔차",
  "plotAutoregWHITENOISEKey": "백색 소음 확률",
  "plotAutoregRESIDUALHISTOGRAMKey": "잔차 히스토그램",
  "varmaxPlotsGroupKey": "도표",
  "varmaxSelectPlotsComboKey": "표시할 도표 선택:",
  "varmaxDefaultPlotsKey": "기본 도표",
  "varmaxSelectedPlotsKey": "선택한 도표",
  "varmaxAllPlotsKey": "모든 도표",
  "varmaxNoPlotsKey": "도표 없음",
  "plotVarmaxKey": "도표",
  "plotAutoregFORECASTSKey": "예측",
  "plotAutoregIMPULSEKey": "Impulse 반응 함수",
  "plotAutoregMODELKey": "종속변수와 해당 1단계 이전 예측값",
  "timeIDKey": "시계열 ID:",
  "dependVariableKey": "종속변수:",
  "independVariableNKey": "연속변수:",
  "independVariableCKey": "범주변수:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "ecmRankMsgKey": "공적분 순위는 종속(내인) 변수 개수보다 작아야 합니다."
});