define({
  "NameKey": "요인분석",
  "DescriptionKey": "다양한 방법과 회전으로 요인분석을 수행합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "FACTOR 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodsGroupKey": "방법",
  "analyzeKey": "분석:",
  "corrOnlyAnalyzeKey": "분석:",
  "analyzeCovKey": "공분산",
  "analyzeCorrKey": "상관계수",
  "interceptKey": "평균에 대한 공분산 또는 상관계수 수정",
  "extractionGroupKey": "요인추출",
  "useCommonFactorMethodsKey": "공통 추출 방법만 표시",
  "allFactorMethodsComboKey": "요인 추출 방법:",
  "commonFactorMethodsComboKey": "요인 추출 방법:",
  "alphaMethodKey": "알파 요인분석",
  "harrisMethodKey": "Harris 성분분석",
  "imageMethodKey": "이미지 성분분석",
  "mlMethodKey": "최대 우도",
  "princompMethodKey": "주성분분석",
  "prinitMethod": "반복 주요인분석",
  "ulsMethodKey": "비가중 최소제곱 요인분석",
  "extractionDetailsGroupKey": "상세 정보",
  "rotationGroupKey": "회전",
  "rotationMethodKey": "회전 방법:",
  "noRotationKey": "없음",
  "biquartimaxRotationKey": "Biquartimax",
  "equamaxRotationKey": "Equamax",
  "factorParsimaxRotationKey": "Factor parsimax",
  "parsimaxRotationKey": "Parsimax",
  "quartimaxRotationKey": "Quartimax",
  "varimaxRotationKey": "Varimax",
  "orthomaxRotationKey": "Orthomax",
  "obliqueBiquartiminRotationKey": "Biquartimin",
  "obliqueCovariminRotationKey": "Covarimin",
  "obliquePromaxRotationKey": "Promax",
  "obliqueObliminRotationKey": "Oblimin",
  "obliqueQuartiminRotationKey": "Quartimin",
  "rotationInstructionKey": "회전 유형 선택:",
  "orthogonalRotationChoiceKey": "직교 회전",
  "obliqueRotationChoiceKey": "사교 회전",
  "prerotationMethodKey": "Prerotation method for promax rotation:",
  "prerotationInstructionKey": "회전 유형 선택:",
  "orthogonalPrerotationChoiceKey": "직교 회전",
  "obliquePrerotationChoiceKey": "사교 회전",
  "rotationDetailsGroupKey": "상세 정보",
  "normMethodKey": "요인 패턴 행을 정규화할 방법:",
  "normKaiserKey": "Kaiser 정규화",
  "normWeightKey": "Cureton-Mulaik 정규화",
  "normCovKey": "공분산을 나타내도록 재조정",
  "normNoneKey": "없음",
  "useMaxRiterKey": "최대 회전 주기 수 지정:",
  "maxRiterKey": "최대 회전 주기 수:",
  "maxRiterMessageKey": "최대 회전 주기 수에 0보다 큰 숫자 입력",
  "ncompKey": "요인 개수:",
  "ncomp_1Key": "1",
  "ncomp_2Key": "2",
  "ncomp_3Key": "3",
  "ncomp_4Key": "4",
  "ncomp_5Key": "5",
  "ncomp_AllKey": "모두",
  "ncompSpecifyKey": "사용자 정의 값 사용",
  "ncompValueKey": "사용자 정의 요인 개수:",
  "ncompValueMissingKey": "요인 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompValueInvalidKey": "요인 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompValuePromptKey": "요인 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompValueRangeKey": "요인 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "usePrefixKey": "요인 레이블로 사용할 접두어 지정",
  "prefixKey": "요인 접두어:",
  "prefixMissingKey": "요인 이름의 접두어에 올바른 SAS 이름 입력",
  "prefixInvalidKey": "요인 이름의 접두어에 올바른 SAS 이름 입력",
  "prefixPromptKey": "요인 이름의 접두어에 올바른 SAS 이름 입력",
  "communalitiesGroupKey": "사전 공통성",
  "priorsKey": "사전 공통성에 대한 추정 방법:",
  "smcOnlyPriorsKey": "사전 공통성에 대한 추정 방법:",
  "defaultPriorsKey": "기본값",
  "asmcPriorsKey": "조정된 제곱다중상관",
  "maxPriorsKey": "최대 절대상관계수",
  "onePriorsKey": "1.0으로 설정",
  "randomPriorsKey": "0에서 1 사이 임의 수로 설정",
  "smcPriorsKey": "제곱다중상관",
  "heywoodKey": "Heywood 사례:  1보다 큰 공통성을 1로 설정",
  "specifyMaxiterKey": "최대 반복 횟수 지정",
  "maxiterKey": "최대 반복 횟수:",
  "maxiterMissingKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "maxiterInvalidKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "maxiterPromptKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "maxiterRangeKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "useGammaPowerKey": "Orthomax 가중값 지정",
  "gammaKey": "Orthomax 가중값:",
  "gammaMissingKey": "Orthomax 가중값에 숫자 입력",
  "gammaInvalidKey": "Orthomax 가중값에 숫자 입력",
  "gammaPromptKey": "Orthomax 가중값에 숫자 입력",
  "gammaRangeKey": "Orthomax 가중값에 숫자 입력",
  "usePromaxPowerKey": "Promax 회전에 승수 지정",
  "promaxPowerKey": "Promax 회전에 대한 승수:",
  "promaxPowerMissingKey": "1보다 크거나 같은 Promax 회전에 대한 승수에 값 입력",
  "promaxPowerInvalidKey": "1보다 크거나 같은 Promax 회전에 대한 승수에 값 입력",
  "promaxPowerPromptKey": "1보다 크거나 같은 Promax 회전에 대한 승수에 값 입력",
  "promaxPowerRangeKey": "1보다 크거나 같은 Promax 회전에 대한 승수에 숫자 입력",
  "useTauPowerKey": "Oblimin 가중값 지정",
  "tauKey": "Oblimin 가중값:",
  "tauMissingKey": "Oblimin 가중값에 숫자 입력",
  "tauInvalidKey": "Oblimin 가중값에 숫자 입력",
  "tauPromptKey": "Oblimin 가중값에 숫자 입력",
  "tauRangeKey": "Oblimin 가중값에 숫자 입력",
  "statisticsGroupKey": "통계량",
  "statsComboKey": "표시할 통계량 선택:",
  "defaultStatsChoiceKey": "기본 통계량",
  "customStatsChoiceKey": "기본 및 추가 통계량",
  "additionalStatsLabelKey": "추가 통계량",
  "simpleStatsKey": "기술 통계량",
  "corrsKey": "상관계수",
  "residualCorrsKey": "잔차상관",
  "eigenvectorsKey": "고유벡터",
  "scoreCoeffsKey": "요인 스코어링 계수",
  "msaKey": "표본 적합성의 Kaiser 측도",
  "reorderKey": "적재값의 절대값이 가장 큰 요인 로딩 표시",
  "fuzzKey": "작은 상관계수 및 요인 로딩은 표시 안 함",
  "fuzzValueKey": "표시할 최소 요인 로딩 또는 상관계수:",
  "fuzzValueMissingKey": "표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "fuzzValueInvalidKey": "표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "fuzzValuePromptKey": "표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "fuzzValueRangeKey": "표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "seKey": "표준오차",
  "confIntKey": "신뢰구간",
  "confidenceKey": "신뢰수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 신뢰수준:",
  "confidenceValueMissingKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueInvalidKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValuePromptKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueRangeKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "plotsGroupKey": "도표",
  "plotsComboKey": "표시할 도표 선택:",
  "defaultPlotChoiceKey": "기본 도표",
  "customPlotChoiceKey": "기본 및 추가 도표",
  "noplotsComboKey": "도표 없음",
  "screePlotKey": "고윳값 대 성분(스크리 도표)",
  "pathDiagramKey": "경로 도표",
  "useDiagramCriterionKey": "경로를 표시할 기준 지정",
  "diagramFuzzValueKey": "표시할 최소 팩터 로딩 값:",
  "diagramFuzzValueMissingKey": "경로 도표에 표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "diagramFuzzValueInvalidKey": "경로 도표에 표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "diagramFuzzValuePromptKey": "경로 도표에 표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "diagramFuzzValueRangeKey": "경로 도표에 표시할 최소 요인 로딩에 0보다 큰 숫자 입력",
  "alphaKey": "표시할 최소 신뢰수준:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "alphaSpecifyKey": "사용자 정의 값 사용",
  "alphaValueKey": "사용자 정의 유의수준:",
  "alphaValueMissingKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "alphaValueInvalidKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "alphaValuePromptKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "alphaValueRangeKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "unrotatedLoadingsPlotKey": "회전되지 않은 로딩 도표",
  "rotatedLoadingsPlotKey": "회전된 로딩 도표",
  "prerotatedLoadingsPlotKey": "사전 회전된 로딩 도표",
  "loadingsPlotOptionsKey": "로딩 도표에 대한 옵션",
  "ncompToPlotKey": "도표화할 요인 개수:",
  "ncompToPlotValueKey": "도표화할 사용자 정의 요인 개수:",
  "ncompToPlotValueMissingKey": "도표화할 요인 수에 2와 32767(포함) 사이의 정수 입력",
  "ncompToPlotValueInvalidKey": "도표화할 요인 수에 2와 32767(포함) 사이의 정수 입력",
  "ncompToPlotValuePromptKey": "도표화할 요인 수에 2와 32767(포함) 사이의 정수 입력",
  "ncompToPlotValueRangeKey": "도표화할 요인 수에 2와 32767(포함) 사이의 정수 입력",
  "vectorPlotKey": "로딩 도표에 벡터 추가",
  "patternPlotKey": "성분 쌍에 대한 패턴",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "scoresDSKey": "요인 스코어 데이터셋 생성",
  "scoresDSNameKey": "데이터셋 이름:",
  "statDSKey": "통계량 데이터셋 생성",
  "statDSNameKey": "데이터셋 이름:",
  "analysisVariablesKey": "분석변수:",
  "partialVariablesKey": "편상관변수:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중:",
  "byVariablesKey": "분석 그룹화 기준 변수:"
});