define({
  "help_title_txt": "도움말",
  "fileShortcutType_help_tip_txt": "액세스 방법 정보",
  "fileShortcutFtp_help_tip_txt": "FTP 서버에 저장된 파일을 참조하는 방법"
/*Note to translators:  "DISK" and "URL" and "FTP" should not be translated.*/,
  "fileShortcutType_help_content_txt": "<p><strong>액세스 방법</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - SAS 서버의 파일에 액세스하도록 지정합니다.</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - URL을 통해 파일에 액세스하도록 지정합니다.</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - FTP 서버의 파일에 액세스하도록 지정합니다.</p><p>이 옵션을 사용하려면 FTP 폴더 바로 가기를 생성해야 합니다.</p></li></ul>",
  "fileShortcutFtp_help_content_txt": "<p><strong>FTP 바로 가기 경로</strong></p><p>FTP 액세스 방법에 대한 파일 바로 가기를 생성하려면 다음 출력형식을 사용하여 경로 이름을 지정합니다: <em>FTP-folder-shortcut/directory-path/filename.</em></p><p>FTP 바로 가기 경로의 예는 <em>ftp1/sasfiles/MyTest.sas</em>입니다. 이 예에서 <em>ftp1</em>은 폴더 바로 가기의 이름이고, <em>sasfiles</em>는 바로 가기와 관련된 디렉터리 경로이며, <em>MyTest.sas</em>는 참조할 파일의 이름입니다.</p>",
  "unassignedLibsDialog_help_tip_txt": "라이브러리 할당",
  "unassignedLibsDialog_help_content_txt": "<p><strong>라이브러리 할당</strong></p><p>SAS 프로그램이 라이브러리의 테이블에 액세스하도록 하려면, 먼저 라이브러리를 할당해야 합니다.</p><p><strong class='htcWindowItem'>내 라이브러리</strong> 트리의 라이브러리는 이미 할당되어 있습니다. 메타데이터 라이브러리 할당 창의 라이브러리는 생성 시 <em>사전 할당</em>으로 지정되어 있지 않기 때문에 수동으로 할당해야 SAS 프로그램이 해당 테이블에 액세스할 수 있습니다.</p>",
  "filterTable_help_tip_txt": "구문 도움말",
  "filterTable_help_content_txt": "<p><strong>필터 표현식 구문</strong></p><p>SAS SQL 프로시저의 WHERE 절에 대한 구문에 따르지만 표현식에서 WHERE 키워드는 지정하지 않습니다. 예를 들어, AGE 칼럼의 값이 30보다 작은 테이블에 행을 표시하려면, 다음 표현식을 사용합니다.</p><p><code>AGE &lt; 30</code></p><p>WHERE 절의 구문에 대한 자세한 내용은 <cite>SAS SQL Procedure User's Guide</cite>의 \"WHERE Clause\"를 참조하십시오.</p>"
});