define({
  "NameKey": "군집 관측값",
  "DescriptionKey": "다양한 방법으로 군집화를 수행합니다. 필요하면 좌표 데이터를 표준화하고 거리 데이터로 변환합니다.",
  "LinkKey1": "SAS Studio 사용 설명서",
  "LinkKey2": "CLUSTER 프로시저",
  "LinkKey3": "FASTCLUS 프로시저",
  "LinkKey4": "DISTANCE 프로시저",
  "LinkKey5": "군집 프로시저 소개",
  "LinkKey6": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "coordDataRolesGroupKey": "역할",
  "distanceDataRolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodsGroupKey": "방법",
  "measurementLevelGroupKey": "측도 레벨",
  "measurementLevelsLabelKey": "군집화할 변수의 측정 레벨 선택:",
  "ratioDataKey": "비율",
  "intervalDataKey": "간격",
  "ordinalDataKey": "순차",
  "nominalDataKey": "명목",
  "symNominalDataKey": "대칭 명목(가장 흔함)",
  "asymNominalDataKey": "비대칭 명목(드묾)",
  "asymVarTypeInstructionKey": "모든 비대칭 명목변수는 같은 유형이어야 함:",
  "numVarChoiceKey": "숫자",
  "charVarChoiceKey": "문자",
  "numericAbsentKey": "Absent:",
  "numericAbsentMissingKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "numericAbsentInvalidKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "numericAbsentPromptKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "numericAbsentRangeKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "charAbsentKey": "Absent:",
  "charAbsentMissingKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "charAbsentInvalidKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "charAbsentPromptKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "simDistGroupKey": "비유사성 측도",
  "distGowerOnlyComboKey": "비유사성 측도:",
  "distRatioOnlyComboKey": "비유사성 측도:",
  "distNominalOnlyComboKey": "비유사성 측도:",
  "distRatioIntervalOrdinalComboKey": "비유사성 측도:",
  "distAsymNominalOnlyComboKey": "비유사성 측도:",
  "dgowerChoiceKey": "Gower 및 Legendre(거리)",
  "dsqcorrChoiceKey": "1 - 제곱상관관계",
  "euclidChoiceKey": "유클리드",
  "sqeuclidChoiceKey": "유클리드 제곱",
  "minkowskiChoiceKey": "Minkowski",
  "cityblockChoiceKey": "City-block",
  "sizeChoiceKey": "크기 거리",
  "shapeChoiceKey": "형상 거리",
  "dcorrChoiceKey": "상관계수(거리)",
  "chebychevChoiceKey": "Chebychev 거리",
  "disratioChoiceKey": "유사성 비율(거리로)",
  "nonmetricChoiceKey": "Lance와 Williams 비측정 계수",
  "canberraChoiceKey": "Canberra 행렬 거리 계수",
  "doverlapChoiceKey": "중복 비유사성",
  "chisqChoiceKey": "카이제곱 계수",
  "phisqChoiceKey": "파이제곱 계수",
  "chiChoiceKey": "카이제곱 계수의 제곱근",
  "phiChoiceKey": "파이제곱 계수의 제곱근",
  "hammingChoiceKey": "Hamming 거리",
  "dmatchChoiceKey": "단수 매칭 계수(유클리드 거리)",
  "dsqmatchChoiceKey": "단수 매칭 계수(유클리드 거리 제곱)",
  "blwmnChoiceKey": "Lance와 Williams 이진 비측정",
  "djaccardChoiceKey": "Jaccard 비유사성 계수",
  "lambdaKey": "람다:",
  "lambdaMissingKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "lambdaInvalidKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "lambdaPromptKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "lambdaRangeKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "stdGroupKey": "표준화",
  "ratioStdGroupKey": "비율 변수",
  "intervalStdGroupKey": "구간 변수",
  "ordinalStdGroupKey": "순서 변수",
  "ratioStdCheckboxKey": "비율 변수 표준화",
  "intervalStdCheckboxKey": "구간 변수 표준화",
  "ordinalStdCheckboxKey": "순서 변수 표준화",
  "ratioStdizeMethodKey": "표준화 방법:",
  "intervalStdizeMethodKey": "표준화 방법:",
  "ordinalStdizeMethodKey": "표준화 방법:",
  "ordinalGowerStdizeMethodKey": "표준화 방법:",
  "defaultChoiceKey": "기본값",
  "meanChoiceKey": "평균",
  "medianStdChoiceKey": "중위수",
  "stdDevChoiceKey": "표준편차",
  "rangeChoiceKey": "범위",
  "abwChoiceKey": "Tukey's biweight 추정",
  "ahuberChoiceKey": "Huber 추정",
  "awaveChoiceKey": "Andrew's wave 추정",
  "sumChoiceKey": "합계",
  "iqrChoiceKey": "사분위 범위",
  "euclidStdChoiceKey": "유클리드 길이",
  "agkChoiceKey": "Art, Gnanadesikan 및 Kettenring 추정",
  "madChoiceKey": "중위수 절대편차",
  "spacingChoiceKey": "최소 간격",
  "minkowskiStdChoiceKey": "Minkowski",
  "maxabsChoiceKey": " 최대 절댓값",
  "ratioMeanNoteKey": "평균 빼기",
  "ratioMedianNoteKey": "중위수 빼기",
  "ratioStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "ratioRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "ratioSumNoteKey": "합계로 나누기",
  "ratioIqrNoteKey": "중위수 빼기, 사분위 범위로 나누기",
  "ratioEuclidNoteKey": "유클리드 거리로 나누기",
  "ratioAgkNoteKey": "평균 빼기, Art, Gnanadesikan 및 Kettenring 추정으로 나누기",
  "ratioMadNoteKey": "중위수 빼기, 중위수의 중위수 절대편차로 나누기",
  "ratioSpacingNoteKey": "중간 최소 간격 빼기, 최소 간격으로 나누기",
  "ratioMinkowskiNoteKey": "Minkowski 거리 빼기, Minkowski 거리로 나누기",
  "ratioMaxabsNoteKey": "최대 절댓값으로 나누기",
  "intervalMeanNoteKey": "평균 빼기",
  "intervalMedianNoteKey": "중위수 빼기",
  "intervalStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "intervalRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "intervalIqrNoteKey": "중위수 빼기, 사분위 범위로 나누기",
  "intervalAgkNoteKey": "평균 빼기, Art, Gnanadesikan 및 Kettenring 추정으로 나누기",
  "intervalMadNoteKey": "중위수 빼기, 중위수의 중위수 절대편차로 나누기",
  "intervalSpacingNoteKey": "중간 최소 간격 빼기, 최소 간격으로 나누기",
  "intervalMinkowskiNoteKey": "Minkowski 거리 빼기, Minkowski 거리로 나누기",
  "ordinalMeanNoteKey": "평균 빼기",
  "ordinalMedianNoteKey": "중위수 빼기",
  "ordinalStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "ordinalRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "ordinalIqrNoteKey": "중위수 빼기, 사분위 범위로 나누기",
  "ordinalMadNoteKey": "중위수 빼기, 중위수의 중위수 절대편차로 나누기",
  "ordinalMinkowskiNoteKey": "Minkowski 거리 빼기, Minkowski 거리로 나누기",
  "ratioAgkProportionKey": "쌍 비율:",
  "ratioAgkProportionMissingKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioAgkProportionInvalidKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioAgkProportionPromptKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioAgkProportionRangeKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionKey": "데이터 비율:",
  "ratioSpacingProportionMissingKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionInvalidKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionPromptKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionRangeKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioLambdaKey": "람다:",
  "ratioLambdaMissingKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioLambdaInvalidKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioLambdaPromptKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioLambdaRangeKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioWaveTuningConstantKey": "상수 조정:",
  "ratioWaveTuningConstantMissingKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioWaveTuningConstantInvalidKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioWaveTuningConstantPromptKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioWaveTuningConstantRangeKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantKey": "상수 조정:",
  "ratioBwTuningConstantMissingKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantInvalidKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantPromptKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantRangeKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantKey": "상수 조정:",
  "ratioHuberTuningConstantMissingKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantInvalidKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantPromptKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantRangeKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalAgkProportionKey": "쌍 비율:",
  "intervalAgkProportionMissingKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalAgkProportionInvalidKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalAgkProportionPromptKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalAgkProportionRangeKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionKey": "데이터 비율:",
  "intervalSpacingProportionMissingKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionInvalidKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionPromptKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionRangeKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalLambdaKey": "람다:",
  "intervalLambdaMissingKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalLambdaInvalidKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalLambdaPromptKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalLambdaRangeKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalWaveTuningConstantKey": "상수 조정:",
  "intervalWaveTuningConstantMissingKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalWaveTuningConstantInvalidKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalWaveTuningConstantPromptKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalWaveTuningConstantRangeKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantKey": "상수 조정:",
  "intervalBwTuningConstantMissingKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantInvalidKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantPromptKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantRangeKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantKey": "상수 조정:",
  "intervalHuberTuningConstantMissingKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantInvalidKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantPromptKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantRangeKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalLambdaKey": "람다:",
  "ordinalLambdaMissingKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalLambdaInvalidKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalLambdaPromptKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalLambdaRangeKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalWaveTuningConstantKey": "상수 조정:",
  "ordinalWaveTuningConstantMissingKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalWaveTuningConstantInvalidKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalWaveTuningConstantPromptKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalWaveTuningConstantRangeKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantKey": "상수 조정:",
  "ordinalBwTuningConstantMissingKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantInvalidKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantPromptKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantRangeKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantKey": "상수 조정:",
  "ordinalHuberTuningConstantMissingKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantInvalidKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantPromptKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantRangeKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outdistDSKey": "거리 데이터셋 생성",
  "outdistDSNameKey": "데이터셋 이름:",
  "outtreeDSKey": "트리 정보 데이터셋 생성",
  "outtreeDSNameKey": "데이터셋 이름:",
  "outDSKey": "군집 할당 데이터셋 생성",
  "outDSNameKey": "데이터셋 이름:",
  "outstatDSKey": "통계량 데이터셋 생성",
  "outstatDSNameKey": "데이터셋 이름:",
  "outputDetailsGroup": "상세 정보",
  "shapeInstructionKey": "출력할 행렬 모양 선택:",
  "triangularChoiceKey": "하삼각형",
  "squareChoiceKey": "사각형",
  "newVarNamesNoteKey": "새로운 변수 이름 구성:",
  "usePrefixKey": "접두어 사용",
  "prefixKey": "접두어:",
  "prefixMissingKey": "올바른 SAS 변수 이름 입력",
  "prefixInvalidKey": "올바른 SAS 변수 이름 입력",
  "useIdVarKey": "새로운 변수의 이름을 포함하는 변수 선택",
  "clusteringMethodGroupKey": "군집화",
  "showOnlyCommonMethodsKey": "공통 군집화 방법만 표시",
  "coordinateDataCommonClusteringMethodComboKey": "클리스터링 방법:",
  "coordinateDataClusteringMethodComboKey": "클리스터링 방법:",
  "distanceDataCommonClusteringMethodComboKey": "클리스터링 방법:",
  "distanceDataClusteringMethodComboKey": "클리스터링 방법:",
  "averageChoiceKey": "평균 연결",
  "centroidChoiceKey": "중심성",
  "completeChoiceKey": "완료 연결",
  "densityChoiceKey": "밀도 연결",
  "flexibleChoiceKey": "Lance-Williams flexible-beta",
  "mcquittyChoiceKey": "McQuitty의 유사성 분석",
  "medianChoiceKey": "Gower의 중위수",
  "singleChoiceKey": "단일 연결",
  "twoStageChoiceKey": "2단계 밀도 연결",
  "wardChoiceKey": "Ward 최소 분산",
  "kmeansChoiceKey": "K 평균",
  "useBetaKey": "베타 지정",
  "betaKey": "베타:",
  "betaMissingKey": "베타에 1보다 작은 숫자 입력",
  "betaInvalidKey": "베타에 1보다 작은 숫자 입력",
  "betaPromptKey": "베타에 1보다 작은 숫자 입력",
  "betaRangeKey": "베타에 1보다 작은 숫자 입력",
  "kernelEstimationInstructionKey": "커널 추정 방법:",
  "knnChoiceKey": "K번째 근접 이웃 추정",
  "uniformKernelChoiceKey": "균등 커널 추정",
  "kernelKKey": "이웃 수:",
  "kernelKMissingKey": "관측값 개수에 2보다 크고 관측값 개수보다 작은 숫자 입력",
  "kernelKInvalidKey": "관측값 개수에 2보다 크고 관측값 개수보다 작은 숫자 입력",
  "kernelKPromptKey": "관측값 개수에 2보다 크고 관측값 개수보다 작은 숫자 입력",
  "kernelKRangeKey": "관측값 개수에 2보다 크고 관측값 개수보다 작은 숫자 입력",
  "kernelRKey": "반경:",
  "kernelRMissingKey": "균등 커널 밀도 추정에 대해 지원되는 구 반경에 0보다 큰 숫자 입력",
  "kernelRInvalidKey": "균등 커널 밀도 추정에 대해 지원되는 구 반경에 0보다 큰 숫자 입력",
  "kernelRPromptKey": "균등 커널 밀도 추정에 대해 지원되는 구 반경에 0보다 큰 숫자 입력",
  "kernelRRangeKey": "균등 커널 밀도 추정에 대해 지원되는 구 반경에 0보다 큰 숫자 입력",
  "fastclusMethodInstructionKey": "다음 두 가지 방법 중 하나를 지정해야 합니다.",
  "useMaxclustersKey": "최대 군집 개수 지정",
  "maxClustersKey": "군집 개수:",
  "maxClustersMissingKey": "군집 개수에 0보다 큰 정수 입력",
  "maxClustersInvalidKey": "군집 개수에 0보다 큰 정수 입력",
  "maxClustersPromptKey": "군집 개수에 0보다 큰 정수 입력",
  "maxClustersRangeKey": "군집 개수에 0보다 큰 정수 입력",
  "useRadiusKey": "후보 난수 및 기존 난수 사이의 최소 거리 지정",
  "radiusKey": "최소 거리:",
  "radiusMissingKey": "후보 시드와 기존 시드 사이의 최소 거리에 0보다 크거나 같은 정수를 입력합니다.",
  "radiusInvalidKey": "후보 시드와 기존 시드 사이의 최소 거리에 0보다 크거나 같은 정수를 입력합니다.",
  "radiusPromptKey": "후보 시드와 기존 시드 사이의 최소 거리에 0보다 크거나 같은 정수를 입력합니다.",
  "radiusRangeKey": "후보 시드와 기존 시드 사이의 최소 거리에 0보다 크거나 같은 정수를 입력합니다.",
  "fastclusDetailsGroup": "상세 정보",
  "useMaxiterKey": "최대 반복 횟수 지정",
  "maxiterKey": "최대 반복 횟수:",
  "maxiterMissingKey": "최대 반복 횟수에 0보다 큰 정수 입력",
  "maxiterInvalidKey": "최대 반복 횟수에 0보다 큰 정수 입력",
  "maxiterPromptKey": "최대 반복 횟수에 0보다 큰 정수 입력",
  "statsGroupKey": "통계량",
  "statsComboKey": "통계량 표시:",
  "defaultPrintKey": "기본 통계량",
  "customPrintKey": "선택한 통계량",
  "noprintKey": "없음",
  "cccKey": "삼차 군집화 기준",
  "pseudoKey": "의사 F 및 t 제곱",
  "rsquareKey": "루트 평균 제곱 표준편차",
  "rmsstdKey": "R 제곱 및 준-편 R 제곱",
  "plotGroupKey": "도표",
  "plotsComboKey": "표시할 도표 선택:",
  "defaultPlotChoiceKey": "기본 도표",
  "customPlotChoiceKey": "기본 및 추가 도표",
  "noplotsChoiceKey": "도표 없음",
  "treePlotKey": "덴드로그램",
  "cccPlotKey": "삼차 군집화 기준 대 군집 개수",
  "pseudoPlotKey": "의사 F 및 t 제곱 대 군집 개수",
  "useMaxclusToPlotKey": "도표화할 최대 군집 개수 지정",
  "maxClustersToPlotKey": "최대 군집 개수:",
  "maxClusterToPlotsMissingKey": "도표화할 최대 군집 개수에 0보다 큰 정수 입력",
  "maxClustersToPlotInvalidKey": "도표화할 최대 군집 개수에 0보다 큰 정수 입력",
  "maxClustersToPlotPromptKey": "도표화할 최대 군집 개수에 0보다 큰 정수 입력",
  "maxClustersToPlotRangeKey": "도표화할 최대 군집 개수에 0보다 큰 정수 입력",
  "analysisVariablesKey": "군집화할 변수:",
  "ratioVariablesKey": "비율 변수:",
  "intervalVariablesKey": "구간 변수:",
  "ordinalVariablesKey": "순서 변수:",
  "nominalVariablesKey": "대칭 명목변수:",
  "asymNominalNumVariablesKey": "비대칭 명목변수:",
  "asymNominalCharVariablesKey": "비대칭 명목변수:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중변수:",
  "byVariablesKey": "그룹 분석 기준:",
  "copyVariablesKey": "포함할 추가 변수:",
  "idVariableKey": "새로운 변수 이름:",
  "RequirementKey": "적어도 하나의 측도를 선택합니다."
});