define({
  "NameKey": "K 평균 군집화",
  "DescriptionKey": "K 평균 군집화 작업은 K 평균 알고리즘을 사용하여 구간 데이터 군집화를 수행합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "FASTCLUS 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodsGroupKey": "방법",
  "measurementLevelGroupKey": "측도 레벨",
  "dataPrepGroupKey": "데이터 준비",
  "missingValuesLabelKey": "결측값",
  "intervalImputeDataKey": "결측값을 평균으로 바꾸기",
  "nominalImputeDataKey": "결측값을 최빈값으로 바꾸기",
  "stdGroupKey": "표준화",
  "intervalStdCheckboxKey": "Interval 입력 표준화",
  "intervalStdizeMethodKey": "표준화 방법:",
  "noStdChoiceKey": "표준화 안 함",
  "stdDevChoiceKey": "표준편차",
  "rangeChoiceKey": "범위(기본)",
  "intervalStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "intervalRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "clusteringGroupKey": "군집화",
  "fastclusMethodInstructionKey": "다음 두 가지 방법 중 하나를 지정합니다.",
  "useMaxclustersKey": "최대 군집 개수",
  "maxClustersKey": "군집:",
  "maxClustersMissingKey": "최대 군집 수에 0보다 큰 정수 입력",
  "maxClustersInvalidKey": "최대 군집 수에 0보다 큰 정수 입력",
  "maxClustersPromptKey": "최대 군집 수에 0보다 큰 정수 입력",
  "maxClustersRangeKey": "최대 군집 수에 0보다 큰 정수 입력",
  "useRadiusKey": "후보 난수 및 기존 난수 사이의 최소 거리",
  "radiusKey": "거리:",
  "radiusMissingKey": "후보 난수 및 기존 난수 사이의 최소 거리에 0보다 크거나 같은 정수 입력",
  "radiusInvalidKey": "후보 난수 및 기존 난수 사이의 최소 거리에 0보다 크거나 같은 정수 입력",
  "radiusPromptKey": "후보 난수 및 기존 난수 사이의 최소 거리에 0보다 크거나 같은 정수 입력",
  "radiusRangeKey": "후보 난수 및 기존 난수 사이의 최소 거리에 0보다 크거나 같은 정수 입력",
  "fastclusDetailsGroup": "상세 정보",
  "useMaxiterKey": "최대 반복 횟수",
  "maxiterKey": "반복:",
  "maxiterMissingKey": "최대 반복 횟수에 0보다 큰 정수 입력",
  "maxiterInvalidKey": "최대 반복 횟수에 0보다 큰 정수 입력",
  "maxiterPromptKey": "최대 반복 횟수에 0보다 큰 정수 입력",
  "driftKey": "각 관측값에 군집 중심 업데이트",
  "useSeedsDatasetKey": "데이터셋에서 군집 중심 읽기",
  "distanceFastclusKey": "군집 중심 간 거리 표시",
  "listFastclusKey": "관측값에 대한 군집 할당 나열",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outDSKey": "군집 할당 데이터셋 생성",
  "outDSNameKey": "데이터셋 이름:",
  "outstatDSKey": "통계량 데이터셋 생성",
  "outstatDSNameKey": "데이터셋 이름:",
  "outseedDSKey": "군집 중심 데이터셋 생성",
  "outseedDSNameKey": "데이터셋 이름:",
  "statsGroupKey": "통계량",
  "statsComboKey": "통계량 표시:",
  "defaultPrintKey": "기본 통계량",
  "customPrintKey": "선택한 통계량",
  "noprintKey": "출력 표시 숨김",
  "intervalVariablesKey": "군집화에 사용할 변수:",
  "freqVariableKey": "빈도 수:",
  "idVariableKey": "관측값 식별:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "kmeansSeedRequirementKey": "옵션 탭의 군집화 방법 그룹에 후보 난수에서 기존 난수까지의 군집 최대 수 또는 최소 거리를 지정합니다.",
  "noprintRequirementKey": "출력 표시 숨김이 통계량 표시에 선택되면 최소 하나 이상의 출력 데이터셋을 선택합니다."
});