define({
  "NameKey": "로지스틱 회귀",
  "DescriptionKey": "로지스틱 회귀 작업은 이진 반응의 로지스틱 회귀와 자동화된 모델 선택을 사용하여 예측 모델을 적합합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "LOGSELECT 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "explanatoryGroupKey": "입력",
  "classParamGroupKey": "효과 모수화",
  "classParamKey": "코딩:",
  "defaultParamChoiceKey": "기본 코딩",
  "glmParamChoiceKey": "GLM 코딩",
  "effectsParamChoiceKey": "효과 코딩",
  "refParamChoiceKey": "참조 코딩",
  "modelGroupKey": "모델 효과",
  "modelTabKey": "모델",
  "standardModelInstructionKey": "모델 유형 선택:",
  "mainEffectsChoiceKey": "주 효과 모델",
  "mainNwayEffectsChoiceKey": "주 효과 및 모든 다원 교호작용",
  "customModelChoiceKey": "사용자 정의 모델",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "최대 교호작용 차수에 1보다 큰 정수를 입력합니다.",
  "responseGroupKey": "타겟",
  "eventTrialsDataKey": "타겟 데이터는 이벤트 및 시행 횟수로 구성됩니다.",
  "referenceLevelComboKey": "관심 이벤트:",
  "referenceLevelComboSelectKey": "레벨 선택",
  "linkFxKey": "연결함수:",
  "cLogLogChoiceKey": "보 로그-로그",
  "logLogChoiceKey": "로그-로그",
  "logitChoiceKey": "로짓",
  "probitChoiceKey": "프로빗",
  "methodsGroupKey": "방법",
  "resultsGroupKey": "결과",
  "statisticsGroupKey": "통계량",
  "statsComboKey": "표시할 통계량 선택:",
  "defaultStatsChoiceKey": "기본 통계량",
  "customStatsChoiceKey": "기본 및 추가 통계량",
  "noStatsChoiceKey": "없음",
  "additionalStatsLabelKey": "추가 통계량",
  "parmEstGroupKey": "모수 추정값",
  "clKey": "모수 추정값에 대한 신뢰구간",
  "stbKey": "표준화된 모수 추정값",
  "corrEstKey": "모수 추정값의 상관관계",
  "covEstKey": "모수 추정값의 공분산",
  "confidenceKey": "신뢰수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 신뢰수준:",
  "confidenceValueMessageKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "ctableKey": "분류 테이블",
  "rsquareKey": "일반화된 R 제곱",
  "associationKey": "연관성 측도",
  "lackfitKey": "Hosmer와 Lemeshow 적합도",
  "useNGroupsKey": "그룹 수 지정:",
  "nGroupsKey": "사용자 정의 그룹 수:",
  "nGroupsMessageKey": "개체를 나눌 그룹 수에 5보다 크거나 같은 숫자 입력",
  "diagnosticsGroupKey": "진단",
  "selectionTabKey": "선택",
  "selectionGroupKey": "모델 선택",
  "selectionMethodKey": "선택 방법:",
  "noneSelectionChoiceKey": "없음",
  "forwardChoiceKey": "전진선택",
  "backwardChoiceKey": "후진제거",
  "fastBackwardChoiceKey": "고속 후진제거",
  "stepwiseChoiceKey": "단계별 선택",
  "fastStepwiseChoiceKey": "고속 후진제거를 가진 단계별 선택",
  "lassoChoiceKey": "LASSO",
  "selectMethodKey": "다음으로 효과 추가/제거:",
  "noCvChooseMethodKey": "최적 모델 선택변수:",
  "cvChooseMethodKey": "최적 모델 선택변수:",
  "noCvStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "cvStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "noCvStopMethodForLassoKey": "다음으로 효과 추가/제거 중지:",
  "cvStopMethodForLassoKey": "다음으로 효과 추가/제거 중지:",
  "sigLevelChoiceKey": "유의수준",
  "adjrsqChoiceKey": "수정된 R 제곱 통계량",
  "aicChoiceKey": "Akaike 정보기준",
  "aiccChoiceKey": "작은 표본의 편향에 대한 Akaike 수정 정보기준",
  "crossValidateChoiceKey": "교차 확인",
  "cpChoiceKey": "Mallows' C(p) 통계량",
  "pressChoiceKey": "Press 통계량",
  "sbcChoiceKey": "Schwarz Bayesian 정보기준(기본)",
  "rsquareChoiceKey": "R 제곱 통계량",
  "validateChoiceKey": "평가용 데이터의 평균제곱오차",
  "noStopChoiceKey": "없음",
  "slEntryKey": "모델에 효과를 추가할 유의수준:",
  "slEntryMessageKey": "모델에 효과를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slStayKey": "모델에서 효과를 제거할 유의수준:",
  "slStayMessageKey": "모델에서 효과를 제거할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "selectionDetailsGroupKey": "상세 정보",
  "detailsComboKey": "선택 프로세스 상세 정보:",
  "summaryDetailsChoiceKey": "선택 요약",
  "stepDetailsChoiceKey": "각 단계에 대한 상세 정보",
  "allDetailsChoiceKey": "모두",
  "splitClassComboKey": "명목 효과 추가/제거:",
  "singleDFEffectChoiceKey": "개별 단일 자유도 효과",
  "entireEffectChoiceKey": "전체 효과",
  "hierarchyLabelKey": "모델 영향 계층: 모델에 있게 될 항에서는 항에 포함된 모든 모델 효과는 모델에서 표시되어야 합니다.",
  "hierarchyKey": "효과 계층 유지",
  "useIncludeListKey": "모든 모델에 포함할 효과 선택",
  "includeListKey": "포함할 효과:",
  "optMethodKey": "최적화 방법:",
  "defaultOptChoiceKey": "기본값",
  "nrridgChoiceKey": "Newton-Raphson(능형 포함)(기본)",
  "newrapChoiceKey": "Newton-Raphson(행 검색 포함)",
  "congraChoiceKey": "Conjugate-gradient",
  "doubleDogChoiceKey": "Double-dogleg",
  "quasiNewtonChoiceKey": "Dual quasi-Newton",
  "simplexChoiceKey": "Nelder-Mead 단체(simplex)",
  "trustRegionChoiceKey": "Trust-region",
  "maxiterComboKey": "최대 반복 횟수:",
  "maxiterDefaultChoiceKey": "기본값 사용",
  "maxiterCustomChoiceKey": "사용자 정의 값 사용",
  "maxiterKey": "사용자 정의 최대 반복 횟수:",
  "maxiterMessageKey": "최대 반복 횟수에 0보다 큰 숫자 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputDSKey": "관측 통계량 저장",
  "outputDSNameKey": "CAS 테이블 지정:",
  "residualStatsGroupKey": "잔차",
  "influenceStatsGroupKey": "영향 통계량",
  "predictedStatsGroupKey": "예측값",
  "otherStatsGroupKey": "기타 통계량",
  "linpKey": "선형예측함수",
  "predKey": "예측값",
  "clPredKey": "예측값에 대한 신뢰한계",
  "pearsonKey": "Pearson 잔차",
  "adjPearsonKey": "조정 Pearson 잔차",
  "resdualKey": "원시 잔차",
  "resdevChoiceKey": "이탈도 잔차",
  "reslikChoiceKey": "우도 잔차",
  "stdReschiChoiceKey": "표준화된 Pearson 잔차",
  "stdResdevChoiceKey": "표준화된 이탈도 잔차",
  "leverageChoiceKey": "지레값",
  "stdXbetaChoiceKey": "선형예측함수의 표준오차",
  "difChisqChoiceKey": "개별 관측값을 삭제한 이후의 카이제곱 적합도 변화",
  "difDevChoiceKey": "개별 관측값을 삭제한 이후의 이탈도 변화",
  "roleKey": "분할 식별자",
  "includeVarsInstructionKey": "입력 데이터셋의 변수 포함:",
  "includeAllVarsKey": "모든 변수",
  "includeSelectedVarsKey": "선택한 변수",
  "includeNoVarsKey": "변수 없음",
  "scoreDSKey": "스코어 데이터셋 생성",
  "scoreDSNameKey": "데이터셋 이름:",
  "scoreCodeFileKey": "스코어링 코드의 경로 이름 지정:",
  "scoreCodeKey": "스코어링 코드 저장",
  "scoringCodeFileNameKey": "",
  "partitionGroupKey": "데이터 분할",
  "inputDataLabelKey": "입력 데이터가 분석용 데이터 및 다음 포함:",
  "testDataChoiceKey": "검증용 데이터",
  "validationDataChoiceKey": "평가용 데이터",
  "trainingDataFractionKey": "분석 사례 비율:",
  "trainingDataFractionMessageKey": "데이터셋의 분석용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "testDataFractionKey": "검증 사례 비율:",
  "testDataFractionMessageKey": "데이터셋의 검증용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "validationDataFractionKey": "평가 사례 비율:",
  "validationDataFractionMessageKey": "데이터셋의 평가용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "useRandomSeedKey": "난수 초기값",
  "randomSeedKey": "난수 초기값:",
  "randomSeedMessageKey": "난수 초기값에 0보다 크고 2,147,483,648보다 작은 정수 입력",
  "partitionRandomSeedNoteKey": "난수 초기값을 지정하면 분산 계산 환경에서 결과를 복제하지 못할 수 있습니다.",
  "partitionDataComboKey": "분할 식별:",
  "partitionDataFractionChoiceKey": "표본 비율 지정",
  "partitionDataVariableChoiceKey": "분할변수 값 선택",
  "validationLevelComboKey": "평가용 데이터 값:",
  "testLevelComboKey": "검증용 데이터 값:",
  "useTrainingLevelKey": "분석용 데이터 값 선택",
  "trainingLevelComboKey": "분석용 데이터 값:",
  "responseVariableKey": "이진 타겟:",
  "eventVariableKey": "이벤트 개수:",
  "trialsVariableKey": "시행 횟수:",
  "continuousVariablesKey": "Interval 입력:",
  "classVariablesKey": "Nominal 입력:",
  "offsetVariableKey": "오프셋 변수:",
  "idVariablesKey": "다음 변수 포함:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중:",
  "byVariablesKey": "그룹 분석 기준:",
  "partitionVariableKey": "분할변수:",
  "twoLevelResponseRequirementKey": "해당 타겟은 두 개의 비결측 레벨만 가질 수 있습니다. 다른 타겟을 선택하십시오.",
  "continuousClassRequirementKey": "최소 하나의 Interval 또는 Nominal 입력변수를 선택합니다.",
  "modelEffectsNeededRequirementKey": "모델 탭의 모델에 하나 이상의 효과를 추가합니다.",
  "includeEffectsNeededRequirementKey": "모든 모델에 포함할 최소 하나의 효과를 선택합니다.",
  "outputRequirementKey": "출력 데이터셋에 포함할 최소 하나의 통계량을 선택합니다.",
  "sumSamplingProportionsRequirementKey": "평가 및 검증용 데이터에 대한 표본 비율 합은 1.0보다 작아야 합니다.",
  "partitionVariableValuesRequirementKey": "분할변수 값은 평가 및 검증 사례에 대해 달라야 합니다.",
  "partitionVariableTraining_ValidationValuesRequirementKey": "분할변수 값은 분석 및 평가 사례에 대해 달라야 합니다.",
  "partitionVariableTraining_TestValuesRequirementKey": "분할변수 값은 분석 및 검증 사례에 대해 달라야 합니다.",
  "outputDSNameMsgKey": "관측 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});