define({
  "NameKey": "최소 방문 경로 문제",
  "DescriptionKey": "최소 방문 경로 작업은 그래프의 최소비용으로 모든 노드를 통과하는 방법을 찾습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "OPTNET 프로시저",
  "LinkKey3": "OPTMODEL 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터 링크",
  "dataLabelKey": "링크 데이터셋 지정:",
  "rolesGroupKey": "역할",
  "linksGroupKey": "역할",
  "graphDirectionGroupKey": "링크 방향:",
  "directedArcKey": "방향성",
  "undirectedArcKey": "무방향성",
  "directedGraphKey": "방향성 링크",
  "eventLevelKey": "타겟 이벤트 레벨:",
  "plotPartitionKey": "도표화할 분할 선택:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "액세스할 분할 선택:",
  "optionsTabKey": "옵션",
  "methodsGroupKey": "방법",
  "solverGroupKey": "해결 전략:",
  "MILPKey": "혼합 정수 선형 프로그래밍",
  "HEURISTICKey": "휴리스틱",
  "plotsGroupKey": "도표",
  "plotTourCheckKey": "최적 순회",
  "plotTourWithAutoLayoutKey": "자동 레이아웃",
  "plotTourWithCoordinatesKey": "노드 좌표가 있는 레이아웃 순회",
  "nodeCoordinatesGroupKey": "노드 좌표",
  "nodeCoordinatesTypeXYKey": "X 및 Y",
  "nodeCoordinatesTypeLongLatKey": "위도 및 경도",
  "nodeCoordinatesTypeLabelKey": "좌표 유형 지정:",
  "nodeCoordinatesDSLabelKey": "좌표를 포함하는 노드 데이터셋 선택:",
  "nodeCoordinatesDSRolesLabelKey": "노드 데이터셋에서 역할 지정:",
  "codeGenerationGroupKey": "코드 생성",
  "procOptNetKey": "OPTNET 프로시저 사용",
  "procOptModelKey": "OPTMODEL 프로시저 사용",
  "milpOptionsGroupKey": "MILP Solver 옵션",
  "stoppingCriteionGroupKey": "중지 기준",
  "targetLabelKey": "타겟 목적 값:",
  "targetRadioDefaultKey": "제한 없음(기본)",
  "targetRadioCustomKey": "사용자 정의 값 사용",
  "targetKey": "타겟 값:",
  "targetMsgKey": "타겟 값에 대한 값 입력",
  "absobjgapLabelKey": "현재 및 최적 나머지 개체 값 간의 절대 차이:",
  "absobjgapRadioDefaultKey": "0.000001 사용(기본)",
  "absobjgapRadioCustomKey": "사용자 정의 값 사용",
  "absobjgapKey": "절대 차이 값:",
  "absobjgapMsgKey": "절대 차이 값에 0보다 큰 값 입력",
  "relobjgapLabelKey": "현재 및 최적 나머지 개체 값 간의 상대 차이:",
  "relobjgapRadioDefaultKey": "0.0001 사용(기본)",
  "relobjgapRadioCustomKey": "사용자 정의 값 사용",
  "relobjgapKey": "상대 차이 값:",
  "relobjgapMsgKey": "상대 차이 값에 0보다 큰 값 입력",
  "maxtimeLabelKey": "최대 시간:",
  "maxtimeRadioDefaultKey": "제한 없음(기본)",
  "maxtimeRadioCustomKey": "사용자 정의 값 사용",
  "maxtimeKey": "시간(초):",
  "maxtimeMsgKey": "최대 시간 값에 0보다 큰 값 입력",
  "logLevelKey": "로그 상세 정보:",
  "logLevelBasicKey": "기본 요약(기본)",
  "logLevelModerateKey": "요약",
  "logLevelDetailedKey": "상세 요약",
  "logLevelNoneKey": "요약 없음",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputDiagramGroupKey": "출력 다이어그램",
  "outDSKey": "투어 정보 저장",
  "outDSNameKey": "데이터셋 이름:",
  "outLinksDSKey": "투어 연결 정보 저장",
  "outLinksDSNameKey": "데이터셋 이름:",
  "outNodesDSKey": "투어 노드 정보 저장",
  "outNodesDSNameKey": "데이터셋 이름:",
  "outTourGraphvizKey": "Graphviz 다이어그램으로 출력 투어",
  "plotTitleKey": "최적 투어",
  "fromVarKey": "시작 노드:",
  "toVarKey": "종료 노드:",
  "weightVarLinkKey": "가중:",
  "xVarFromKey": "시작 노드 X 좌표:",
  "yVarFromKey": "시작 노드 Y 좌표:",
  "longVarFromKey": "시작 노드 경도:",
  "latiVarFromKey": "시작 노드 위도:",
  "xVarToKey": "종료 노드 X 좌표:",
  "yVarToKey": "종료 노드 Y 좌표:",
  "longVarToKey": "종료 노드 경도:",
  "latiVarToKey": "종료 노드 위도:",
  "fromToVarsSameTypeMsgKey": "시작 노드 및 종료 노드는 동일한 유형이어야 합니다.",
  "weightReservedMsgKey": "변수 이름 'weight'는 가중변수에 대한 예약된 키워드입니다."
});