define({
  "NameKey": "부분최소제곱회귀",
  "DescriptionKey": "부분최소제곱 작업은 부분최소제곱분석을 수행합니다. 또한 주성분 회귀분석과 축소랭크 회귀분석을 수행합니다. 이러한 기법은 예측모델링시 예측변수 및/또는 종속변수의 차원 축소를 결합합니다.",
  "LinkKey": "SAS Studio Task Reference Guide",
  "LinkKey2": "PLS 프로시저",
  "LinkKey7": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "explanatoryGroupKey": "설명변수",
  "classMissingGroupKey": "결측값 처리",
  "classMissingNoteKey": "모델의 변수가 결측값을 포함하고 있으면 분석에서 관측값이 제외됩니다. 또한, 분류변수에 결측값이 포함되어 있어도 관측값이 제외됩니다(모델에 분류변수가 사용됐는지의 여부에 관계 없음).",
  "modelGroupKey": "모델 효과",
  "modelTabKey": "모델",
  "modelBuilderKey": "",
  "centerKey": "반응변수 및 예측변수 중앙 표시",
  "methodsGroupKey": "방법",
  "methodComboKey": "방법:",
  "plsChoiceKey": "부분최소제곱회귀",
  "simplsChoiceKey": "De Jong's SIMPLS",
  "pcrChoiceKey": "주성분회귀",
  "rrrChoiceKey": "축소랭크회귀",
  "algorithmComboKey": "알고리즘:",
  "nipalsChoiceKey": "반복 NIPALS",
  "svdChoiceKey": "특이값 분해",
  "eigChoiceKey": "고윳값 분해",
  "rlgwChoiceKey": "반복 RLGW",
  "detailsGroupKey": "상세 정보",
  "useNFactorsKey": "요인 개수 지정:",
  "nFactorsKey": "요인 개수:",
  "nFactorsMissingKey": "요인 개수에 0보다 큰 정수 입력",
  "nFactorsInvalidKey": "요인 개수에 0보다 큰 정수 입력",
  "nFactorsPromptKey": "요인 개수에 0보다 큰 정수 입력",
  "nFactorsRangeKey": "요인 개수에 0보다 큰 정수 입력",
  "specifyMaxiterKey": "최대 반복 횟수 지정",
  "maxiterKey": "최대 반복 횟수:",
  "maxiterMissingKey": "최대 반복 횟수에 1보다 크거나 같고 1,000,000,000보다 작은 숫자 입력",
  "maxiterInvalidKey": "최대 반복 횟수에 1보다 크거나 같고 1,000,000,000보다 작은 숫자 입력",
  "maxiterPromptKey": "최대 반복 횟수에 1보다 크거나 같고 1,000,000,000보다 작은 숫자 입력",
  "maxiterRangeKey": "최대 반복 횟수에 1보다 크거나 같고 1,000,000,000보다 작은 숫자 입력",
  "cvGroupKey": "교차 확인",
  "cvComboKey": "교차 확인 방법:",
  "oneCvChoiceKey": "한 번에 하나의 관측값 제외",
  "noneCvChoiceKey": "없음",
  "splitCvChoiceKey": "매 n번째 관측값 제외",
  "blockCvChoiceKey": "연속 관측값 블록 제외",
  "randomCvChoiceKey": "관측값 임의 제외",
  "specifySplitNKey": "제외할 n번째 관측값 지정",
  "nSplitKey": "제외할 n번째 관측값:",
  "nSplitMissingKey": "제외할 n번째 관측값에 0보다 큰 정수 입력",
  "nSplitInvalidKey": "제외할 n번째 관측값에 0보다 큰 정수 입력",
  "nSplitPromptKey": "제외할 n번째 관측값에 0보다 큰 정수 입력",
  "nSplitRangeKey": "제외할 n번째 관측값에 0보다 큰 정수 입력",
  "specifyBlockNKey": "데이터를 나눌 블럭 개수 지정",
  "nBlocksKey": "블럭 개수:",
  "nBlocksMissingKey": "제외할 연속 관측값 블럭에 0보다 큰 정수 입력",
  "nBlocksInvalidKey": "제외할 연속 관측값 블럭에 0보다 큰 정수 입력",
  "nBlocksPromptKey": "제외할 연속 관측값 블럭에 0보다 큰 정수 입력",
  "nBlocksRangeKey": "제외할 연속 관측값 블럭에 0보다 큰 정수 입력",
  "useRandomSeedKey": "난수 초기값 지정",
  "randomSeedKey": "난수 초기값:",
  "randomSeedMissingKey": "난수 초기값에 0보다 큰 정수 입력",
  "randomSeedInvalidKey": "난수 초기값에 0보다 큰 정수 입력",
  "randomSeedPromptKey": "난수 초기값에 0보다 큰 정수 입력",
  "randomSeedRangeKey": "난수 초기값에 0보다 큰 정수 입력",
  "statsGroupKey": "통계량",
  "statisticsComboKey": "통계량 표시:",
  "selectedStatsChoiceKey": "기본 및 선택 통계량",
  "defaultStatsChoiceKey": "기본 통계량",
  "cvtestKey": "Van der Voet의 모델비교검정",
  "cvTestStatComboKey": "통계량 표시:",
  "hotellingT2ChoiceKey": "Hotelling의 T 제곱 통계량",
  "pressChoiceKey": "Press 통계량",
  "useCvtestPvalueKey": "임계 확률 지정",
  "cvtestPvalueKey": "임계 확률:",
  "cvtestPvalueMissingKey": "임계 확률에 0보다 크고 1보다 작은 숫자 입력",
  "cvtestPvalueInvalidKey": "임계 확률에 0보다 크고 1보다 작은 숫자 입력",
  "cvtestPvaluePromptKey": "임계 확률에 0보다 크고 1보다 작은 숫자 입력",
  "cvtestPvalueRangeKey": "임계 확률에 0보다 크고 1보다 작은 숫자 입력",
  "useCvtestcvtestRandomSeedKey": "난수 초기값 지정",
  "cvtestRandomSeedKey": "난수 초기값:",
  "cvtestRandomSeedMissingKey": "난수 초기값에 0보다 큰 정수 입력",
  "cvtestRandomSeedInvalidKey": "난수 초기값에 0보다 큰 정수 입력",
  "cvtestRandomSeedPromptKey": "난수 초기값에 0보다 큰 정수 입력",
  "cvtestRandomSeedRangeKey": "난수 초기값에 0보다 큰 정수 입력",
  "solutionKey": "최종 예측 모델 계수",
  "varssKey": "반응 및 예측변수에서 고려된 변동",
  "detailsKey": "적합모델 상세 정보",
  "diagnosticsGroupKey": "진단",
  "influenceStatsKey": "영향력 분석",
  "residualStatsKey": "잔차 분석",
  "predictedStatsKey": "예측값",
  "plotsGroupKey": "도표",
  "plotsComboKey": "표시할 도표 선택:",
  "defaultPlotChoiceKey": "기본 도표",
  "customPlotChoiceKey": "기본 및 추가 도표",
  "noPlotsChoiceKey": "도표 없음",
  "corrloadKey": "상관관계 로딩 도표",
  "diagnosticsPlotKey": "진단 도표",
  "residualPlotKey": "독립변수에 종속된 잔차",
  "parmProfilesPlotKey": "회귀계수 프로파일",
  "vipPlotKey": "변수 중요도 인수",
  "dmodPlotKey": "X 및 Y 모델에 대한 거리 도표",
  "xyscoresPlotKey": "XY 스코어 행렬",
  "useNFactorsToPlotKey": "도표화할 요인 개수 지정:",
  "nFactorsToPlotKey": "도표화할 요인 개수:",
  "nFactorsToPlotMissingKey": "도표화할 요인 개수에 0보다 큰 정수 입력",
  "nFactorsToPlotInvalidKey": "도표화할 요인 개수에 0보다 큰 정수 입력",
  "nFactorsToPlotPromptKey": "도표화할 요인 개수에 0보다 큰 정수 입력",
  "nFactorsToPlotRangeKey": "도표화할 요인 개수에 0보다 큰 정수 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputDSKey": "통계량 데이터셋 생성",
  "outputDSNameKey": "데이터셋 이름:",
  "leverageKey": "지레값",
  "predictedKey": "예측값",
  "yresidualKey": "반응 잔차",
  "xresidualKey": "예측변수의 잔차",
  "pressKey": "Press 통계량",
  "yscoreKey": "추출된 반응변수",
  "xscoreKey": "추출된 요인",
  "stdyKey": "표준화된 반응변수",
  "stdxKey": "표준화된 예측변수",
  "dependentVariablesKey": "종속변수:",
  "continuousVariablesKey": "연속변수:",
  "classVariablesKey": "분류변수:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "continuousClassRequirementKey": "최소 하나의 연속변수 또는 분류변수를 선택합니다.",
  "modelEffectsNeededRequirementKey": "모델 탭의 모델에 하나 이상의 효과를 추가합니다.",
  "outputRequirementKey": "출력 데이터셋에 포함할 최소 하나의 통계량을 선택합니다."
});