define({
  "NameKey": "신뢰구간",
  "DescriptionKey": "일표본, 쌍체표본, 이표본 평균 및 하나의 비율에 대한 신뢰구간 승수 또는 표본 크기 계산",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "POWER 프로시저",
  "LinkKey3": "SAS 자습서",
  "propertiesTabKey": "속성",
  "ciTypeGroupKey": "구간 유형",
  "ciTypeKey": "신뢰구간 유형:",
  "oneSampleKey": "일표본 평균",
  "pairedSampleKey": "쌍체 평균",
  "twoSampleKey": "이표본 평균",
  "onePropKey": "하나의 비율",
  "solveforGroupKey": "해",
  "solveforInstructionKey": "해 수량 선택:",
  "solveforPowerChoiceKey": "확률(너비)",
  "solveforSampSizeChoiceKey": "총 표본 크기",
  "solveforSampSizePerGroupChoiceKey": "그룹당 표본 크기",
  "analysisDetailsKey": "분석 상세 정보",
  "sidesGroupKey": "측면 수",
  "sidesKey": "구간 선택:",
  "sidesOneKey": "단측 구간",
  "sidesTwoKey": "양측 구간",
  "intervalTypeGroupKey": "구간 유형",
  "intervalTypeKey": "구간 유형 선택:",
  "agrestiCoullIntervalChoiceKey": "Agresti / Coull 구간",
  "exactIntervalChoiceKey": "정확 구간",
  "jeffreysIntervalChoice": "Jeffreys prior Bayesian 구간",
  "scoreIntervalChoiceKey": "스코어 통계량 기반 구간",
  "waldIntervalChoiceKey": "왈드 기반 구간",
  "adjWaldIntervalChoiceKey": "왈드 기반 구간",
  "sampleSizeGroupKey": "표본 크기",
  "nfractionalKey": "비율 표본 크기 허용",
  "totalNOneSampleTableMessageKey": "표본 크기에 2보다 크거나 같은 정수 입력",
  "fractionalTotalNOneSampleTableMessageKey": "총 표본 크기에 2보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "npergroupSSTable_npergroupMessageKey": "표본 크기에 2보다 크거나 같은 숫자 입력",
  "npergroupFractionalSSTable_npergroupMessageKey": "표본 크기에 2보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "npairsSampleSizeTable_npairsMessageKey": "쌍 개수에 2보다 크거나 같은 정수 입력",
  "fractionalNpairsSampleSizeTable_npairsMessageKey": "쌍 개수에 2보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "groupSampleSizeTableMessageKey": "표본 크기에 1보다 크거나 같은 숫자 입력",
  "fractionalGroupSampleSizeMessageKey": "표본 크기 개수에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "totalNTwoSampleTableMessageKey": "총 표본 크기에 4보다 크거나 같은 정수 입력",
  "fractionalTotalNTwoSampleTableMessageKey": "총 표본 크기에 4보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "sampleSizeComboKey": "폼 선택:",
  "npergroupChoiceKey": "그룹당 표본 크기",
  "groupSampleSizesChoiceKey": "그룹 표본 크기",
  "totalNGroupWeightsSampleSizesChoiceKey": "총 표본 크기, 그룹 가중값",
  "relativeGroupSizeInstructionKey": "상대 그룹 크기 선택:",
  "relativeGroupSizeEqualChoiceKey": "그룹 크기가 같음",
  "relativeGroupSizeUnequalChoiceKey": "그룹 크기가 다름",
  "weightsTableMessageKey": "할당 가중값에 1보다 크거나 같은 정수 입력",
  "fractionalWeightsTableMessageKey": "할당 가중값에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "powerGroupKey": "확률(너비)",
  "probWidthMessageKey": "확률(너비)에 0보다 크고 1보다 작은 숫자 입력",
  "confidenceLevelGroupKey": "신뢰수준",
  "confLevelMessageKey": "신뢰수준에 0보다 크고 1보다 작은 숫자 입력",
  "halfWidthGroupKey": "HALF-WIDTH",
  "halfWidthTableMessageKey": "half-width에 0보다 큰 숫자 입력",
  "onePropHalfWidthTableMessageKey": "half-width에 0보다 크거나 같고 1보다 작거나 같은 숫자 입력",
  "stddevGroupKey": "표준편차",
  "pairedStddevComboKey": "폼 선택:",
  "groupStddevChoiceKey": "그룹 표준편차",
  "commonStddevChoiceKey": "공통 표준편차",
  "stddevMessageKey": "표준편차에 0보다 큰 숫자 입력",
  "groupStddevInstructionKey": "그룹당 표준편차에 하나 이상의 값 입력",
  "groupStddevTableMessageKey": "표준편차에 0보다 큰 숫자 입력",
  "corrGroupKey": "상관계수",
  "corrMessageKey": "상관계수에 -1보다 크거나 같고 1보다 작거나 같은 숫자 입력",
  "proportionGroupKey": "비율",
  "proportionMissingKey": "비율에 0보다 크고 1보다 작은 숫자 입력",
  "proportionMessageKey": "비율에 0보다 크고 1보다 작은 숫자 입력",
  "optionsTabKey": "도표",
  "plotsGroupKey": "도표",
  "powerBySampleSizePlotKey": "확률(너비) 대 표본 크기 도표",
  "powerByEffectPlotKey": "승수 대 효과 크기 도표",
  "sampleSizeByEffectPlotKey": "표본 크기 대 효과 크기 도표",
  "plotAxisGroupKey": "도표 축",
  "plotQuantityInstructionKey": "수직 축에 도표화할 수량 선택:",
  "plotQuantitySolvedForChoiceKey": "해 수량",
  "plotQuantityPowerChoiceKey": "확률(너비)",
  "plotQuantitySampleSizeChoiceKey": "표본 크기",
  "powerPlotRangeLabelKey": "값 범위:",
  "usePlotMinPowerValueKey": "최소 확률(너비)",
  "usePlotMaxPowerValueKey": "최대 확률(너비)",
  "powerMinValueKey": "최솟값:",
  "powerMinValueMessageKey": "확률(너비)에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "powerMaxValueKey": "최댓값:",
  "powerMaxValueMessageKey": "확률(너비)에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "usePlotMinSSValueKey": "최소 표본 크기",
  "usePlotMaxSSValueKey": "최대 표본 크기",
  "ssMinValueKey": "최솟값:",
  "ssMinValueMessageKey": "표본 크기에 대한 최솟값에 0 이상의 정수 입력",
  "ssMaxValueKey": "최댓값:",
  "ssMaxValueMessageKey": "표본 크기에 대한 최댓값에 0 이상의 정수 입력",
  "effectPlotRangeLabelKey": "값 범위:",
  "usePlotMinEffectValueKey": "최소 효과 크기",
  "usePlotMaxEffectValueKey": "최대 효과 크기",
  "halfwidthMinValueKey": "최소 half-width:",
  "halfwidthMinValueMessageKey": "half-width에 대한 최솟값에 0보다 큰 숫자 입력",
  "halfwidthMinValuMessageKey": "half-width에 대한 최솟값에 0보다 큰 숫자 입력",
  "halfwidthMaxValueKey": "최대 half-width:",
  "halfwidthMaxValueMessageKey": "half-width에 대한 최댓값에 0보다 큰 숫자 입력",
  "oneProportionHalfwidthMinValueKey": "최소 half-width:",
  "oneProportionHalfwidthMinValueMessageKey": "half-width에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "oneProportionHalfwidthMaxValueKey": "최대 half-width:",
  "oneProportionHalfwidthMaxValueMessageKey": "half-width에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "minMaxPowerPlotRequirementKey": "확률(너비) 대 표본 크기 도표에 대한 확률(너비)의 최대 데이터 값은 최소 데이터 값보다 작을 수 없습니다.",
  "minMaxSampleSizePlotRequirementKey": "확률(너비) 대 표본 크기 도표에 대한 확률(너비)의 최대 표본 크기 값은 최소 데이터 값보다 작을 수 없습니다.",
  "minMaxHalfWidthEffectsPlotRequirementKey": "효과 도표에 대한 half-width의 최댓값은 최솟값보다 작을 수 없습니다.",
  "alphaPowerRequirementKey": "확률(너비)에 대한 최소 하나의 값은 1에서 신뢰수준에 대한 최댓값을 뺀 수보다 커야 합니다.",
  "totalNOneSampleTable_labelKey": "표본 크기 값:",
  "fractionalTotalNOneSampleTable_labelKey": "표본 크기 값:",
  "npergroupSSTable_labelKey": "그룹당 표본 크기 값:",
  "fractionalNpergroupSSTable_labelKey": "그룹당 표본 크기 값:",
  "npairsSampleSizeTable_labelKey": "쌍 개수:",
  "fractionalNpairsSampleSizeTable_labelKey": "쌍 개수:",
  "groupSampleSizeTable_labelKey": "그룹 표본 크기:",
  "fractionalGroupSampleSizeTable_labelKey": "그룹 표본 크기:",
  "totalNTwoSampleTable_labelKey": "합계 표본 크기:",
  "fractionalTotalNTwoSampleTable_labelKey": "합계 표본 크기:",
  "weightsTable_labelKey": "그룹 할당 가중값:",
  "fractionalWeightsTable_labelKey": "그룹 할당 가중값:",
  "probWidthTable_labelKey": "확률(너비) 값:",
  "confidenceLevelTable_labelKey": "신뢰수준 값:",
  "halfWidthTable_labelKey": "Half-Width 값:",
  "onePropHalfWidthTable_labelKey": "Half-Width 값:",
  "stddevTable_labelKey": "표준편차 값:",
  "groupStddevTable_labelKey": "그룹 표준편차 값:",
  "corrTable_labelKey": "상관관계 값:",
  "proportionTable_labelKey": "비율 값:",
  "totalNOneSampleTable_totalNLabelKey": "표본 크기",
  "fractionalTotalNOneSampleTable_TotalNLabelKey": "표본 크기",
  "npergroupSSTable_npergroupKey": "그룹당 N",
  "npergroupFractionalSSTable_npergroupKey": "그룹당 N",
  "npairsSampleSizeTable_npairsLabelKey": "쌍",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "쌍",
  "groupSampleSizeTable_groupSS1Key": "그룹 1",
  "groupSampleSizeTable_groupSS2Key": "그룹 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "그룹 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "그룹 2",
  "totalNTwoSampleTable_totalNLabelKey": "총 표본 크기",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "총 표본 크기",
  "weightsTable_weight1Key": "그룹 1",
  "weightsTable_weight2Key": "그룹 2",
  "fractionalWeightsTable_weight1Key": "그룹 1",
  "fractionalWeightsTable_weight2Key": "그룹 2",
  "probWidthLabelKey": "확률(너비)",
  "confLevelLabelKey": "신뢰수준",
  "halfWidthTable_halfWidthLabelKey": "Half-Width",
  "onePropHalfWidthTable_halfWidthLabelKey": "Half-Width",
  "stddevLabelKey": "표준편차",
  "groupStddevTable_groupStd1Key": "그룹 1",
  "groupStddevTable_groupStd2Key": "그룹 2",
  "corrLabelKey": "상관계수",
  "proportionLabelKey": "비율"
});