define({
  "NameKey": "Pearson 상관계수",
  "DescriptionKey": "Pearson 상관계수에 승수 또는 표본 크기 계산",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "POWER 프로시저",
  "LinkKey3": "SAS 자습서",
  "propertiesTabKey": "속성",
  "solveforGroupKey": "해",
  "solveforInstructionKey": "해 수량 선택:",
  "solveforPowerChoiceKey": "승수",
  "solveforSampSizeChoiceKey": "표본 크기",
  "analysisDetailsKey": "분석 상세 정보",
  "testGroupKey": "검정",
  "pearsonTestInstructionKey": "상관계수 변환 선택:",
  "pearsonTestFisherFTransformKey": "Fisher의 z 변환",
  "pearsonTestTTransformKey": "t 변환",
  "pearsonModelInstructionKey": "t 분포에 대해 고정 또는 임의 변수 선택",
  "pearsonModelFixedChoiceKey": "고정 변수",
  "pearsonModelRandomChoiceKey": "임의 변수",
  "numberOfSidesGroupKey": "측면 수",
  "sidesKey": "검정 측 개수 선택:",
  "sidesOneKey": "단측 검정",
  "sidesLowerKey": "하단측 검정",
  "sidesUpperKey": "상단측 검정",
  "sidesTwoKey": "양측 검정",
  "sampleSizeGroupKey": "표본 크기",
  "integerTotalNMessageKey": "총 표본 크기에 편상관 변수 개수와 4를 더한 수보다 크거나 같은 정수 입력",
  "fractionalTotalNMessageKey": "총 표본 크기에 편향 변수 개수와 4를 더한 수보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "nfractionalKey": "비율 표본 크기 허용",
  "alphaGroupKey": "유의수준",
  "alphaMessageKey": "알파에 0보다 크고 1보다 작은 숫자 입력",
  "powerGroupKey": "승수",
  "powerMessageKey": "승수에 0보다 크고 1보다 작은 숫자 입력",
  "correlationGroupKey": "상관계수",
  "pearsonCorrComboKey": "폼 선택:",
  "corrChoiceKey": "상관계수",
  "corrNullCorrChoiceKey": "상관계수, 귀무 상관계수",
  "corrMessageKey": "상관계수에 -1보다 크거나 같고 1보다 작거나 같은 숫자 입력",
  "nullCorrMessageKey": "귀무 상관계수에 0보다 크고 -1보다 크고 1보다 작은 숫자 입력",
  "partialGroupKey": "편상관변수",
  "usePartialVarsKey": "편상관변수 개수 지정",
  "partialVarsMessageKey": "편상관변수 개수에 0보다 큰 정수 입력",
  "optionsTabKey": "도표",
  "plotsGroupKey": "도표",
  "powerBySampleSizePlotKey": "승수 대 표본 크기 도표",
  "powerByEffectPlotKey": "승수 대 효과 크기 도표",
  "sampleSizeByEffectPlotKey": "표본 크기 대 효과 크기 도표",
  "plotAxisGroupKey": "축 방향",
  "plotQuantityInstructionKey": "수직 축에 도표화할 수량 선택:",
  "plotQuantitySolvedForChoiceKey": "해 수량",
  "plotQuantityPowerChoiceKey": "승수",
  "plotQuantitySampleSizeChoiceKey": "표본 크기",
  "powerPlotRangeLabelKey": "값 범위:",
  "usePlotMinPowerValueKey": "최소 승수",
  "usePlotMaxPowerValueKey": "최대 승수",
  "powerMinValueKey": " 최솟값:",
  "powerMinValueMessageKey": "승수에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "powerMaxValueKey": "최댓값:",
  "powerMaxValueMessageKey": "승수에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "usePlotMinSSValueKey": "최소 표본 크기",
  "usePlotMaxSSValueKey": "최대 표본 크기",
  "ssMinValueKey": "최솟값:",
  "ssMinValueMessageKey": "표본 크기에 대한 최솟값에 0 이상의 정수 입력",
  "ssMaxValueKey": "최댓값:",
  "ssMaxValueMessageKey": "표본 크기에 대한 최댓값에 0 이상의 정수 입력",
  "effectPlotRangeLabelKey": "값 범위:",
  "usePlotMinEffectValueKey": "최소 효과 크기",
  "usePlotMaxEffectValueKey": "최대 효과 크기",
  "corrMinValueKey": "상관관계에 대한 최솟값:",
  "corrMinValueMessageKey": "상관관계에 대한 최솟값에 -1과 1 사이의 숫자 입력",
  "corrMaxValueKey": "상관관계에 대한 최댓값:",
  "corrMaxValueMessageKey": "상관관계에 대한 최댓값에 -1과 1 사이의 숫자 입력",
  "minMaxPowerPlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 승수는 최솟값보다 작을 수 없습니다.",
  "minMaxSampleSizePlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 표본 크기는 최솟값보다 작을 수 없습니다.",
  "minMaxCorrEffectsPlotRequirementKey": "효과 도표에 대한 최대 상관관계는 최솟값보다 작을 수 없습니다.",
  "alphaPowerRequirementKey": "승수에 대한 최소 하나의 값은 알파에 대한 가장 큰 값보다 커야 합니다.",
  "totalNTable_labelKey": "표본 크기 값:",
  "fractionalTotalNTable_labelKey": "표본 크기 값:",
  "alphaTable_labelKey": "알파 값:",
  "powerTable_labelKey": "승수 값:",
  "corrTable_labelKey": "상관관계 값:",
  "nullCorrTable_labelKey": "널(null) 상관관계 값:",
  "partialTable_labelKey": "편상관변수 개수:",
  "totalNTable_totalNLabelKey": "표본 크기",
  "fractionalTotalNTable_TotalNLabelKey": "표본 크기",
  "alphaLabelKey": "알파",
  "powerLabelKey": "승수",
  "corrLabelKey": "상관계수",
  "nullCorrLabelKey": "귀무 상관계수",
  "partialVarsLabelKey": "편상관변수"
});