define({
  "NameKey": "동등성 검정",
  "DescriptionKey": "동등성 검정 작업은 일표본, 쌍체표본 및 이표본의 평균과 평균비 동등 검정에 대한 검정력이나 표본 크기를 계산합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "POWER 프로시저",
  "LinkKey3": "SAS 자습서",
  "propertiesTabKey": "속성",
  "testGroupKey": "검정 유형",
  "testTypeKey": "검정 유형:",
  "oneSampleKey": "일표본 평균",
  "pairedSampleKey": "쌍체 평균",
  "twoSampleKey": "이표본 평균",
  "oneFreqKey": "하나의 비율",
  "solveforGroupKey": "해",
  "solveforInstructionKey": "해 수량 선택:",
  "solveforPowerChoiceKey": "승수",
  "solveforSampSizeChoiceKey": "총 표본 크기",
  "solveforSampSizePerGroupChoiceKey": "그룹당 표본 크기",
  "solveforSampSizeNoteKey": "총 표본 크기 해찾기는 정확 검정에서 사용할 수 없습니다.",
  "analysisDetailsKey": "분석 상세 정보",
  "distributionGroupKey": "모델",
  "modelInstructionKey": "가법 또는 승법 모델 선택:",
  "multiplicativeChoiceKey": "승법",
  "additiveChoiceKey": "가법",
  "sampleSizeGroupKey": "표본 크기",
  "nfractionalKey": "비율 표본 크기 허용",
  "integerTotalNOneSampleMessageKey": "총 표본 크기에 2보다 크거나 같은 정수 입력",
  "fractionalTotalNOneSampleMessageKey": "총 표본 크기에 2보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "integerNpairsMessageKey": "쌍 개수에 2보다 크거나 같은 정수 입력",
  "fractionalNpairsMessageKey": "쌍 개수에 2보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "integerNpergroupMessageKey": "표본 크기에 2보다 크거나 같은 숫자 입력",
  "fractionalNpergroupMessageKey": "표본 크기에 1.5보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "integerGroupSampleSizeMessageKey": "표본 크기에 1보다 크거나 같은 숫자 입력",
  "fractionalGroupSampleSizeMessageKey": "표본 크기에 1.5보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "integerTotalNTwoSampleMessageKey": "총 표본 크기에 4보다 크거나 같은 정수 입력",
  "fractionalTotalNTwoSampleMessageKey": "총 표본 크기에 3보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "integerOneFreqTotalNMessageKey": "총 표본 크기에 1보다 크거나 같은 정수 입력",
  "fractionalOneFreqTotalNMessageKey": "총 표본 크기에 1보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "sampleSizeComboKey": "폼 선택:",
  "npergroupChoiceKey": "그룹당 표본 크기",
  "groupSampleSizesChoiceKey": "그룹 표본 크기",
  "totalNGroupWeightsSampleSizesChoiceKey": "총 표본 크기, 그룹 가중값",
  "relativeGroupSizeInstructionKey": "상대 그룹 크기 선택:",
  "relativeGroupSizeEqualChoiceKey": "그룹 크기가 같음",
  "relativeGroupSizeUnequalChoiceKey": "그룹 크기가 다름",
  "integerWeightMessageKey": "할당 가중값에 1보다 크거나 같은 정수 입력",
  "fractionalWeightMessageKey": "할당 가중값에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "alphaGroupKey": "유의수준",
  "alphaMessageKey": "알파에 0보다 크고 1보다 작은 숫자를 입력합니다.",
  "powerGroupKey": "승수",
  "powerMessageKey": "제곱에 0보다 크고 1보다 작은 숫자를 입력합니다.",
  "effectSizeGroupKey": "효과 크기",
  "meanGroupKey": "평균",
  "meansComboKey": "폼 선택:",
  "meanDiffChoiceKey": "평균 간 차이",
  "groupMeansChoiceKey": "그룹 평균",
  "meanDiffNullDiffChoiceKey": "평균 간 차이, 널(null) 차이",
  "groupMeansNullDiffChoiceKey": "그룹 평균, 널(null) 차이",
  "meanMessageKey": "평균에 숫자 입력",
  "meanDiffMessageKey": "평균 차이에 숫자 입력",
  "groupMeanMessageKey": "평균에 숫자 입력",
  "meanRatioComboKey": "폼 선택:",
  "meanRatioChoiceKey": "평균비",
  "groupMeanRatioChoiceKey": "그룹 평균",
  "meanRatioNullMeanRatioChoiceKey": "평균비, 널(null) 평균비",
  "groupMeanRatioNullMeanRatioChoiceKey": "그룹 평균, 널(null) 평균비",
  "lognormalMeanMessageKey": "평균에 0보다 큰 숫자 입력",
  "meanRatioMessageKey": "평균비에 0보다 큰 숫자 입력",
  "groupMeanRatioMessageKey": "평균비에 0보다 큰 숫자 입력",
  "stddevGroupKey": "표준편차",
  "pairedStddevComboKey": "폼 선택:",
  "groupStddevChoiceKey": "그룹 표준편차",
  "commonStddevChoiceKey": "공통 표준편차",
  "stddevMessageKey": "표준편차에 0보다 큰 숫자 입력",
  "groupStddevMessageKey": "표준편차에 0보다 큰 숫자 입력",
  "boundsGroupKey": "동등성 경계",
  "lowerBoundMessageKey": "하한에 숫자 입력",
  "upperBoundMessageKey": "상한에 숫자 입력",
  "multLowerBoundMessageKey": "승법 모델을 사용할 때 하한에 0보다 큰 숫자 입력",
  "multUpperBoundMessageKey": "승법 모델을 사용할 때 상한에 0보다 큰 숫자 입력",
  "fracLowerBoundMessageKey": "하한에 0보다 크고 1보다 작은 숫자 입력",
  "fracUpperBoundMessageKey": "상한에 0보다 크고 1보다 작은 숫자 입력",
  "corrGroupKey": "상관계수",
  "corrMessageKey": "상관계수에 -1보다 크거나 같고 1보다 작거나 같은 숫자 입력",
  "cvGroupKey": "변동계수",
  "pairedCvComboKey": "폼 선택:",
  "groupCvChoiceKey": "그룹 변동계수",
  "commonCvChoiceKey": "공통 변동계수",
  "cvMessageKey": "변동계수에 0보다 큰 숫자 입력",
  "groupCvMessageKey": "변동계수에 0보다 큰 숫자 입력",
  "oneProportionsTestGroupKey": "검정",
  "onePropTestComboKey": "검정 선택:",
  "onePropTestExactBinomialChoiceKey": "정확 이항 검정",
  "onePropTestExactZChoiceKey": "정확 Z 검정",
  "onePropTestExactCorrectedZChoiceKey": "정확 연속성수정 Z검정",
  "onePropTestApproxZChoiceKey": "근사 Z 검정",
  "onePropTestApproxCorrectedZChoiceKey": "근사 연속성수정 Z검정",
  "onePropVarEstimateInstructionKey": "검정에 대한 분산 추정값 선택:",
  "onePropVarEstimateNullChoiceKey": "영 비율에 기반",
  "onePropVarEstimateSampleChoiceKey": "관측 표본 비율에 기반",
  "oneProportionGroupKey": "비율",
  "oneProportionMessageKey": "비율에 0보다 크고 1보다 작은 숫자 입력",
  "nullProportionMessageKey": "널(null) 비율에 0보다 크고 1보다 작은 숫자 입력",
  "optionsTabKey": "도표",
  "plotsGroupKey": "도표",
  "powerBySampleSizePlotKey": "승수 대 표본 크기 도표",
  "powerByEffectPlotKey": "승수 대 효과 크기 도표",
  "sampleSizeByEffectPlotKey": "표본 크기 대 효과 크기 도표",
  "plotAxisGroupKey": "축 방향",
  "plotQuantityInstructionKey": "수직 축에 도표화할 수량 선택:",
  "plotQuantitySolvedForChoiceKey": "해 수량",
  "plotQuantityPowerChoiceKey": "승수",
  "plotQuantitySampleSizeChoiceKey": "표본 크기",
  "powerPlotRangeLabelKey": "값 범위:",
  "usePlotMinPowerValueKey": "최소 승수",
  "usePlotMaxPowerValueKey": "최대 승수",
  "powerMinValueKey": " 최솟값:",
  "powerMinValueMessageKey": "승수에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "powerMaxValueKey": "최댓값:",
  "powerMaxValueMessageKey": "승수에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "usePlotMinSSValueKey": "최소 표본 크기",
  "usePlotMaxSSValueKey": "최대 표본 크기",
  "ssMinValueKey": "최솟값:",
  "ssMinValueMessageKey": "표본 크기에 대한 최솟값에 0 이상의 정수 입력",
  "ssMaxValueKey": "최댓값:",
  "ssMaxValueMessageKey": "표본 크기에 대한 최댓값에 0 이상의 정수 입력",
  "effectPlotRangeLabelKey": "값 범위:",
  "usePlotMinEffectValueKey": "최소 효과 크기",
  "usePlotMaxEffectValueKey": "최대 효과 크기",
  "meanRatioMinValueKey": "최소 평균비:",
  "meanRatioMinValueMessageKey": "평균비에 대한 최솟값에 0보다 큰 숫자 입력",
  "meanRatioMaxValueKey": "최대 평균비:",
  "meanRatioMaxValueMessageKey": "평균비에 대한 최댓값에 0보다 큰 숫자 입력",
  "lognormalMeanMinValueKey": "최소 평균:",
  "lognormalMeanMinValueMessageKey": "평균에 대한 최솟값에 0보다 큰 숫자 입력",
  "lognormalMeanMaxValueKey": "최대 평균:",
  "lognormalMeanMaxValueMessageKey": "평균에 대한 최댓값에 0보다 큰 숫자 입력",
  "meanMinValueKey": "최소 평균:",
  "meanMinValueMessageKey": "평균에 대한 최솟값에 숫자 입력",
  "meanMaxValueKey": "최대 평균:",
  "meanMaxValueMessageKey": "평균에 대한 최댓값에 숫자 입력",
  "meanDiffMinValueKey": "최소 평균 차이:",
  "meanDiffMinValueMessageKey": "평균 차이에 대한 최솟값에 숫자 입력",
  "meanDiffMaxValueKey": "최대 평균 차이:",
  "meanDiffMaxValueMessageKey": "평균 차이에 대한 최댓값에 숫자 입력",
  "proportionMinValueKey": "최소 비율:",
  "proportionMinValueMessageKey": "비율에 대한 최소 데이터 값에 0보다 크고 1보다 작은 숫자 입력",
  "proportionMaxValueKey": "최대 비율:",
  "proportionMaxValueMessageKey": "비율에 대한 최대 데이터 값에 0보다 크고 1보다 작은 숫자 입력",
  "minMaxPowerPlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 승수는 최솟값보다 작을 수 없습니다.",
  "minMaxSampleSizePlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 표본 크기는 최솟값보다 작을 수 없습니다.",
  "minMaxMeanEffectsPlotRequirementKey": "효과 도표에 대한 평균의 최댓값은 최솟값보다 작을 수 없습니다.",
  "minMaxLognormalMeanEffectsPlotRequirementKey": "효과 도표에 대한 평균의 최댓값은 최솟값보다 작을 수 없습니다.",
  "minMaxMeanDiffEffectsPlotRequirementKey": "효과 도표에 대한 평균 차이의 최댓값은 최솟값보다 작을 수 없습니다.",
  "minMaxMeanRatioEffectsPlotRequirementKey": "효과 도표에 대한 평균비의 최댓값은 최솟값보다 작을 수 없습니다.",
  "minMaxProportionEffectsPlotRequirementKey": "효과 도표의 비율 최댓값은 최솟값보다 작을 수 없습니다.",
  "alphaPowerRequirementKey": "승수에 대한 최소 하나의 값은 알파에 대한 가장 큰 값보다 커야 합니다.",
  "lowerUpperBoundRequirementKey": "하한에 대한 최소 하나의 값은 상한에 대한 가장 작은 값보다 작아야 합니다.",
  "lowerUpperBoundOneSampleMeanRequirementKey": "평균에 대한 최소 하나의 값은 표본 크기 해결 시 하한에 대한 가장 작은 값보다 커야 하고 상한에 대한 가장 큰 값보다 작아야 합니다.",
  "lowerUpperBoundOneProportionRequirementKey": "비율에 대한 최소 하나의 값은 표본 크기 해결 시 하한에 대한 가장 작은 값보다 커야 하고 상한에 대한 가장 큰 값보다 작아야 합니다.",
  "totalNOneSampleTable_labelKey": "표본 크기 값:",
  "fractionalTotalNOneSampleTable_labelKey": "표본 크기 값:",
  "npairsSampleSizeTable_labelKey": "쌍 개수:",
  "fractionalNpairsSampleSizeTable_labelKey": "쌍 개수:",
  "npergroupSSTable_labelKey": "그룹당 표본 크기:",
  "fractionalNpergroupSSTable_labelKey": "그룹당 표본 크기:",
  "groupSampleSizeTable_labelKey": "그룹 표본 크기:",
  "fractionalGroupSampleSizeTable_labelKey": "그룹 표본 크기:",
  "totalNTwoSampleTable_labelKey": "총 표본 크기 값:",
  "fractionalTotalNTwoSampleTable_labelKey": "합계 표본 크기 값:",
  "oneFreqTotalNTable_labelKey": "합계 표본 크기 값:",
  "fractionalOneFreqTotalNTable_labelKey": "합계 표본 크기 값:",
  "weightsTableKey": "그룹 할당 가중값:",
  "fractionalWeightsTableKey": "그룹 할당 가중값:",
  "alphaTable_labelKey": "알파 값:",
  "powerTable_labelKey": "승수 값:",
  "meansTable_labelKey": "평균 값:",
  "meanDiffTable_labelKey": "평균 차이 값:",
  "groupMeansTable_labelKey": "그룹 평균 값:",
  "lognormalMeanTable_labelKey": "평균 값:",
  "meanRatioTable_labelKey": "평균비 값:",
  "groupMeanRatioTable_labelKey": "그룹 평균비 값:",
  "stddevTable_labelKey": "표준편차 값:",
  "groupStddevTableLabelKey": "그룹 표준편차 값:",
  "lowerBoundTable_labelKey": "하한 값:",
  "upperBoundTable_labelKey": "상한 값:",
  "multLowerBoundTable_labelKey": "하한 값:",
  "multUpperBoundTable_labelKey": "상한 값:",
  "freqLowerBoundTable_labelKey": "하한 값:",
  "freqUpperBoundTable_labelKey": "상한 값:",
  "corrTable_labelKey": "상관관계 값:",
  "cvTable_labelKey": "변동계수 값:",
  "groupCvTable_labelKey": "그룹 변동계수 값:",
  "oneProportionTable_labelKey": "비율 값:",
  "nullProportionTable_labelKey": "널(null) 비율 값:",
  "totalNOneSampleTable_totalNLabelKey": "표본 크기",
  "fractionalTotalNOneSampleTable_TotalNLabelKey": "표본 크기",
  "npairsSampleSizeTable_npairsLabelKey": "쌍",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "쌍",
  "npergroupSSTable_npergroupKey": "그룹당 N",
  "npergroupFractionalSSTable_npergroupKey": "그룹당 N",
  "groupSampleSizeTable_groupSS1Key": "그룹 1",
  "groupSampleSizeTable_groupSS2Key": "그룹 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "그룹 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "그룹 2",
  "totalNTwoSampleTable_totalNLabelKey": "총 표본 크기",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "총 표본 크기",
  "oneFreqTotalNTable_totalNLabelKey": "총 표본 크기",
  "fractionalOneFreqTotalNTable_TotalNLabelKey": "총 N",
  "weightsTable_weight1Key": "그룹 1",
  "weightsTable_weight2Key": "그룹 2",
  "fractionalWeightsTable_weight1Key": "그룹 1",
  "fractionalWeightsTable_weight2Key": "그룹 2",
  "alphaLabelKey": "알파",
  "powerLabelKey": "승수",
  "meansTable_meanLabelKey": "평균",
  "meanDiffTable_meanDiffLabelKey": "평균 차이",
  "groupMeansTable_groupMean1Key": "그룹 1",
  "groupMeansTable_groupMean2Key": "그룹 2",
  "lognormalMeanTable_MeanLabelKey": "평균",
  "meanRatioTable_meanRatioLabelKey": "평균비",
  "groupMeanRatioTable_groupMeanRatio1Key": "그룹 1",
  "groupMeanRatioTable_groupMeanRatio2Key": "그룹 2",
  "stddevLabelKey": "표준편차",
  "groupStddevTable_groupStd1Key": "그룹 1",
  "groupStddevTable_groupStd2Key": "그룹 2",
  "corrLabelKey": "상관계수",
  "cvLabelKey": "변동계수",
  "groupCvTable_groupCv1Key": "그룹 1",
  "groupCvTable_groupCv2Key": "그룹 2",
  "oneProportionTable_proportionLabelKey": "비율",
  "nullProportionTable_nullProportionLabelKey": "널(null) 비율"
});