define({
  "NameKey": "Wilcoxon 검정",
  "DescriptionKey": "Wilcoxon 검정 작업은 두 개의 독립 그룹에 대한 Wilcoxon-Mann-Whitney 검정(Wilcoxon 순위 합계 검정, Mann-Whitney-Wilcoxon 검정 또는 Mann-Whitney U 검정이라고도 함)의 제곱 또는 표본 크기를 계산합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "POWER 프로시저",
  "LinkKey3": "SAS 자습서",
  "propertiesTabKey": "속성",
  "testGroupKey": "검정 유형",
  "solveforGroupKey": "해",
  "solveforInstructionKey": "해 수량 선택:",
  "solveforPowerChoiceKey": "승수",
  "solveforSampSizeChoiceKey": "총 표본 크기",
  "solveforSampSizePerGroupChoiceKey": "그룹당 표본 크기",
  "analysisDetailsKey": "분석 상세 정보",
  "numberOfSidesGroupKey": "측면 수",
  "sidesKey": "검정 측 개수 선택:",
  "sidesOneKey": "단측 검정",
  "sidesLowerKey": "하단측 검정",
  "sidesUpperKey": "상단측 검정",
  "sidesTwoKey": "양측 검정",
  "distributionGroupKey": "분포",
  "distributionCombo1Key": "그룹 1 분포:",
  "distributionCombo1SelectMessageKey": "분포 선택",
  "distributionCombo2Key": "그룹 2 분포:",
  "distributionCombo2SelectMessageKey": "분포 선택",
  "binomialChoiceKey": "이항",
  "betaChoiceKey": "베타",
  "exponentialChoiceKey": "지수",
  "gammaChoiceKey": "감마",
  "normalChoiceKey": "정규",
  "laplaceChoiceKey": "라플라스",
  "logisticChoiceKey": "로지스틱",
  "lognormalChoiceKey": "로그 정규",
  "poissonChoiceKey": "포아송",
  "ordinalChoiceKey": "순차",
  "alphaBetaMessageKey": "알파 모수에 0보다 큰 숫자 입력",
  "betaMessageKey": "베타 모수에 0보다 큰 숫자 입력",
  "probSuccessMessageKey": "성공 확률에 0보다 크고 1보다 작은 숫자 입력",
  "binomialTrialsMessageKey": "시행 횟수에 0보다 큰 정수 입력",
  "meanMessageKey": "평균에 숫자 입력",
  "stddevMessageKey": "표준편차에 0보다 큰 숫자 입력",
  "scaleMessageKey": "범위에 0보다 큰 숫자 입력",
  "shapeMessageKey": "모양에 0보다 큰 숫자 입력",
  "locationMessageKey": "위치에 숫자 입력",
  "probMessageKey": "확률에 0보다 크고 1보다 작은 숫자 입력",
  "sampleSizeGroupKey": "표본 크기",
  "nfractionalKey": "비율 표본 크기 허용",
  "integerNpergroupMessageKey": "표본 크기에 2보다 크거나 같은 정수 입력",
  "fractionalNpergroupMessageKey": "표본 크기에 2보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "integerGroupSampleSizeMessageKey": "표본 크기에 1보다 크거나 같은 정수 입력",
  "fractionalGroupSampleSizeMessageKey": "표본 크기에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "integerTotalNTwoSampleMessageKey": "총 표본 크기에 4보다 크거나 같은 정수 입력",
  "fractionalTotalNTwoSampleMessageKey": "총 표본 크기에 4보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "sampleSizeComboKey": "폼 선택:",
  "npergroupChoiceKey": "그룹당 표본 크기",
  "groupSampleSizesChoiceKey": "그룹 표본 크기",
  "totalNGroupWeightsSampleSizesChoiceKey": "총 표본 크기, 그룹 가중값",
  "relativeGroupSizeInstructionKey": "상대 그룹 크기 선택:",
  "relativeGroupSizeEqualChoiceKey": "그룹 크기가 같음",
  "relativeGroupSizeUnequalChoiceKey": "그룹 크기가 다름",
  "integerWeightMessageKey": "할당 가중값에 1보다 크거나 같은 정수 입력",
  "fractionalWeightMessageKey": "할당 가중값에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "alphaGroupKey": "유의수준",
  "alphaMessageKey": "알파에 0보다 크고 1보다 작은 숫자를 입력합니다.",
  "powerGroupKey": "승수",
  "powerMessageKey": "제곱에 0보다 크고 1보다 작은 숫자를 입력합니다.",
  "optionsTabKey": "도표",
  "plotsGroupKey": "도표",
  "powerBySampleSizePlotKey": "승수 대 표본 크기 도표",
  "powerBySampleSizePlotNoteKey": "승수 대 표본 크기 도표는 그룹 표본 크기가 사용되면 사용할 수 없습니다.",
  "powerByEffectPlotKey": "승수 대 효과 크기 도표",
  "sampleSizeByEffectPlotKey": "표본 크기 대 효과 크기 도표",
  "plotAxisGroupKey": "축 방향",
  "plotQuantityInstructionKey": "수직 축에 도표화할 수량 선택:",
  "plotQuantitySolvedForChoiceKey": "해 수량",
  "plotQuantityPowerChoiceKey": "승수",
  "plotQuantitySampleSizeChoiceKey": "표본 크기",
  "powerPlotRangeLabelKey": "값 범위:",
  "usePlotMinPowerValueKey": "최소 승수",
  "usePlotMaxPowerValueKey": "최대 승수",
  "powerMinValueKey": " 최솟값:",
  "powerMinValueMessageKey": "승수에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "powerMaxValueKey": "최댓값:",
  "powerMaxValueMessageKey": "승수에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "usePlotMinSSValueKey": "최소 표본 크기",
  "usePlotMaxSSValueKey": "최대 표본 크기",
  "ssMinValueKey": "최솟값:",
  "ssMinValueMessageKey": "표본 크기에 대한 최솟값에 0 이상의 정수 입력",
  "ssMaxValueKey": "최댓값:",
  "ssMaxValueMessageKey": "표본 크기에 대한 최댓값에 0 이상의 정수 입력",
  "group1DistLabelKey": "그룹 1",
  "group1PlusDistLabelKey": "그룹 1.{1}",
  "group2DistLabelKey": "그룹 2",
  "group2PlusDistLabelKey": "그룹 2.{1}",
  "minMaxPowerPlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 승수는 최솟값보다 작을 수 없습니다.",
  "minMaxSampleSizePlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 표본 크기는 최솟값보다 작을 수 없습니다.",
  "alphaPowerRequirementKey": "승수에 대한 최소 하나의 값은 알파에 대한 가장 큰 값보다 커야 합니다.",
  "ordinal1RequirementKey": "그룹 1의 순서 범주에 대한 확률의 합계는 1이어야 합니다.",
  "ordinal2RequirementKey": "그룹 2의 순서 범주에 대한 확률의 합계는 1이어야 합니다.",
  "betaTable1_labelKey": "베타 모수 값:",
  "binomialTable1_labelKey": "이중 모수 값:",
  "normalTable1_labelKey": "정규 모수 값:",
  "expTable1_labelKey": "지수 모수 값:",
  "gammaTable1_labelKey": "감마 모수 값:",
  "laplaceTable1_labelKey": "라플라스 모수 값:",
  "logisticTable1_labelKey": "로지스틱 모수 값:",
  "lognormalTable1_labelKey": "로그정규 모수 값:",
  "poissonTable1_labelKey": "포아송 모수 값:",
  "ordinalTable1_labelKey": "순차 모수 값:",
  "betaTable2_labelKey": "베타 모수 값:",
  "binomialTable2_labelKey": "이중 모수 값:",
  "normalTable2_labelKey": "정규 모수 값:",
  "expTable2_labelKey": "지수 모수 값:",
  "gammaTable2_labelKey": "감마 모수 값:",
  "laplaceTable2_labelKey": "라플라스 모수 값:",
  "logisticTable2_labelKey": "로지스틱 모수 값:",
  "lognormalTable2_labelKey": "로그정규 모수 값:",
  "poissonTable2_labelKey": "포아송 모수 값:",
  "ordinalTable2_labelKey": "순차 모수 값:",
  "npergroupSSTable_labelKey": "그룹당 표본 크기:",
  "fractionalNpergroupSSTable_labelKey": "그룹당 표본 크기:",
  "groupSampleSizeTable_labelKey": "그룹 표본 크기:",
  "fractionalGroupSampleSizeTable_labelKey": "그룹 표본 크기:",
  "totalNTwoSampleTable_labelKey": "총 표본 크기 값:",
  "fractionalTotalNTwoSampleTable_labelKey": "합계 표본 크기 값:",
  "weightsTableKey": "그룹 할당 가중값:",
  "fractionalWeightsTableKey": "그룹 할당 가중값:",
  "alphaTable_labelKey": "알파 값:",
  "powerTable_labelKey": "승수 값:",
  "betaTable_alphaLabelKey": "알파",
  "betaTable_betaLabelKey": "베타",
  "binomialTable_probSuccessLabelKey": "성공 확률",
  "binomialTable_trialsLabelKey": "시행 횟수",
  "NormalTable_meanLabelKey": "평균",
  "NormalTable_stddevLabelKey": "표준편차",
  "expTable_scaleLabelKey": "범위",
  "gammaTable_shapeLabelKey": "모양",
  "gammaTable_scaleLabelKey": "범위",
  "laplaceTable_locationLabelKey": "위치",
  "laplaceTable_scaleLabelKey": "범위",
  "logisticTable_locationLabelKey": "위치",
  "logisticTable_scaleLabelKey": "범위",
  "LognormalTable_locationLabelKey": "위치",
  "LognormalTable_scaleLabelKey": "범위",
  "PoissonTable_meanLabelKey": "평균",
  "OrdinalTable_valueLabelKey": "범주변수",
  "OrdinalTable_probLabelKey": "확률",
  "npergroupSSTable_npergroupKey": "그룹당 N",
  "npergroupFractionalSSTable_npergroupKey": "그룹당 N",
  "groupSampleSizeTable_groupSS1Key": "그룹 1",
  "groupSampleSizeTable_groupSS2Key": "그룹 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "그룹 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "그룹 2",
  "totalNTwoSampleTable_totalNLabelKey": "총 표본 크기",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "총 표본 크기",
  "weightsTable_weight1Key": "그룹 1",
  "weightsTable_weight2Key": "그룹 2",
  "fractionalWeightsTable_weight1Key": "그룹 1",
  "fractionalWeightsTable_weight2Key": "그룹 2",
  "alphaLabelKey": "알파",
  "powerLabelKey": "승수"
});