define({
  "NameKey": "횡단면 데이터 모델",
  "DescriptionKey": "횡단면 데이터를 분석합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey3": "CQLIM 프로시저",
  "LinkKey4": "CNTSELECT 프로시저",
  "LinkKey5": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "addRolesGroupKey": "추가 역할",
  "modelTabKey": "모델",
  "logitGroupKey": "모델 설정",
  "modelGroupKey": "모델",
  "modelTypeComboKey": "모델 유형:",
  "modelTypeComboSelectMsgKey": "모델 유형 선택",
  "modelTypeLinearKey": "선형",
  "modelTypeLogitKey": "로짓",
  "modelTypeProbitKey": "프로빗",
  "modelTypePoissonKey": "포아송",
  "modelTypeNegbinKey": "음이항",
  "modelTypeCensorRegKey": "중도 절단 회귀",
  "modelTypeTruncateRegKey": "절단 회귀",
  "modelTypeZeroPoissonKey": "0-과잉 포아송",
  "modelTypeZeroNegbinKey": "0-과잉 음이항",
  "modelEffectsGroupKey": "모델 효과",
  "mainModelKey": "주 효과 모델",
  "advancedModelKey": "사용자 정의 모델",
  "modelBuilderKey": "",
  "zeroInflatedModelBuilderKey": "",
  "firstThresholdKey": "첫 번째 범주의 임계값:",
  "firstThresholdZeroKey": "0 사용",
  "firstThresholdVaryingKey": "추정값 사용",
  "negbinModelKey": "모델 유형 선택:",
  "negbin1Key": "1차-분산 음이항",
  "negbin2Key": "2차-분산 음이항",
  "lowerBoundKey": "하한 설정",
  "lowerBoundVarChoiceKey": "BY 변수 지정",
  "lowerBoundValueChoiceKey": "BY 값 지정",
  "lowerBoundValueKey": "하한 값:",
  "lowerBoundValuePromptKey": "숫자를 입력합니다.",
  "upperBoundKey": "상한 설정",
  "upperBoundVarChoiceKey": "BY 변수 지정",
  "upperBoundValueChoiceKey": "BY 값 지정",
  "upperBoundValueKey": "상한 값:",
  "upperBoundValuePromptKey": "숫자를 입력합니다.",
  "censorTruncateBoundNoteKey": "하한 또는 상한을 지정하지 않으면, 결과는 선형회귀 모델이 됩니다.",
  "linkFuncKey": "영(0) 확률을 계산하는 데 사용하는 링크 함수:",
  "logisticKey": "로지스틱(기본)",
  "normalKey": "정규",
  "optionsTabKey": "옵션",
  "methodsGroupKey": "방법",
  "emptyOptionsNoteKey": "모델 탭에서 모델 유형을 선택하여 사용 가능한 옵션을 표시합니다.",
  "emptyOptionsNoteGroupKey": "주",
  "covestKey": "공분산 행렬 추정값:",
  "hessianKey": "Hessian 역행렬(기본)",
  "opKey": "외적 행렬",
  "qmlKey": "외적 및 Hessian 행렬",
  "qlimHeteroGroupKey": "이분산성",
  "qlimAnalyzeHeteroKey": "이분산성 분석",
  "qlimFuncFormHeteroKey": "분산 함수 형태:",
  "heteroExpKey": "지수(기본)",
  "heteroExpNoconstKey": "지수(상수 없음)",
  "heteroLinearKey": "선형",
  "heteroLinearSquareKey": "선형함수의 제곱",
  "optimizationGroupKey": "비선형 최적화",
  "methodKey": "방법:",
  "noOptMethodKey": "최적화 없음",
  "conjugateGradientKey": "Conjugate-gradient",
  "doubleDoglegKey": "Double-dogleg",
  "newtonRaphsonKey": "Newton-Raphson(행 검색에 능형 결합)(기본)",
  "newtonRaphsonRidgeKey": "Newton-Raphson(능형 포함)",
  "quasiNewtonKey": "Quasi-Newton",
  "trustRegionKey": "Trust region",
  "maxiterComboKey": "최대 반복 횟수:",
  "maxiterDefaultChoiceKey": "기본값 사용",
  "maxiterCustomChoiceKey": "사용자 정의 값 사용",
  "maxiterKey": "사용자 정의 최대 반복 횟수:",
  "maxiterPromptKey": "최대 반복 횟수에 0보다 큰 정수를 입력합니다.",
  "statsGroupKey": "통계량",
  "statsChoiceKey": "통계량 표시:",
  "defaultChoiceKey": "기본 통계량",
  "customChoiceKey": "기본 및 추가 통계량",
  "noneChoiceKey": "없음",
  "corrbKey": "모수 추정값의 상관관계",
  "covbKey": "모수 추정값의 공분산",
  "plotsGroupKey": "도표",
  "residualsHistTitleTempKey": "{1}에 대한 잔차 분포",
  "residualsPlotTitleTempKey": "{1}에 대한 잔차",
  "residualsLabelKey": "잔차",
  "observationLabelKey": "관측값",
  "plotsNoteKey": "도표를 생성하기 전에 출력 데이터를 지정해야 합니다.",
  "panelResidualhistogramKey": "잔차 히스토그램",
  "selectPlotsComboKey": "표시할 도표 선택:",
  "defaultPlotsKey": "기본 도표",
  "selectedPlotsKey": "선택한 도표",
  "noPlotsKey": "도표 없음",
  "displayPlotsKey": "표시:",
  "packPlotsKey": "도표 패널",
  "unpackPlotsKey": "개별 도표",
  "qlimDiagPlotsGroupKey": "진단 도표",
  "qlimOutputPlotsGroupKey": "출력 도표",
  "qlimResidualKey": "잔차 대 관측 회귀변수",
  "qlimExpectedKey": "예상 값 대 회귀변수",
  "qlimErrstdKey": "오차 표준편차 대 관측 회귀변수",
  "qlimMarginalKey": "한계효과 대 회귀변수",
  "qlimMillsKey": "역 Mills 비율 대 회귀변수",
  "qlimPredictedKey": "예측값 대 회귀변수",
  "qlimProbKey": "예측 반응 확률 대 회귀변수",
  "qlimProballKey": "각 반응 수준에 대한 예측 확률 대 회귀변수",
  "qlimProflikKey": "프로파일 로그 우도",
  "qlimXbetaKey": "선형 예측값 대 회귀변수",
  "cntregCountsKey": "지정된 개수 레벨:",
  "countsPromptKey": "지정된 개수 레벨은 확률 도표에서 종속변수의 특수 값이고 음이 아닌 정수 리스트로 입력됩니다. 값은 X TO Y BY Z 형태의 리스트도 될 수 있습니다. 예를 들어, COUNTS(0 1 2 TO 10 BY 2 15)는 개수 0, 1, 2, 4, 6, 8, 10, 15에 대해 도표를 지정합니다.",
  "cntregDiagPlotsGroupKey": "진단 도표",
  "cntregProbPlotsGroupKey": "확률 도표",
  "cntregDispersionKey": "과분산 진단 도표",
  "cntregPredprobKey": "전체 예측 확률 도표",
  "cntregPredprofileKey": "예측 확률 프로파일 도표",
  "cntregProfilelikeKey": "프로파일 우도 도표",
  "regDiagPlotsGroupKey": "진단 도표",
  "regOutputPlotsGroupKey": "출력 도표",
  "regDiagnosticPlotsKey": "진단 도표",
  "regResidualPlotsKey": "각 설명변수에 대한 잔차",
  "regRstudentByPredictedPlotKey": "잔차 스튜던트 통계량 대 예측값",
  "regQQPlotKey": "잔차의 정규 분위수 도표",
  "regFitPlotKey": "단순 연속변수에 대한 적합 도표",
  "regObservedByPredictedPlotKey": "관측값 대 예측값",
  "regPartialPlotsKey": "각 설명변수에 대한 부분 회귀 도표",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputDSKey": "출력 데이터 생성",
  "outputDSNameKey": "CAS 테이블 지정:",
  "outputPredictKey": "예측값",
  "outputResidualKey": "잔차",
  "outputProbKey": "현재 값을 가지는 종속변수 확률",
  "outputProballKey": "가능한 모든 반응에 대한 종속변수 확률",
  "outputVarianceKey": "오차 표준편차",
  "outputXbetaKey": "선형예측함수(Xbeta)",
  "outputMarginalKey": "한계 효과",
  "outputInvMillsKey": "역 Mills 비율 추정",
  "outputExpectedKey": "연속 내인변수의 예상 값",
  "outputConditionalKey": "연속 내인변수의 조건 예상 값",
  "includeVarsInstructionKey": "입력 데이터셋의 변수 포함:",
  "includeAllVarsKey": "모든 변수",
  "includeSelectedVarsKey": "선택한 변수",
  "includeNoVarsKey": "변수 없음",
  "odsOutputLibrefNoteKey": "다음 데이터셋은 SAS 라이브러리 참조를 사용해야 합니다.",
  "outputESTKey": "모수 추정값 저장",
  "outputESTNameKey": "SAS 데이터셋 지정:",
  "outputESTCovoutKey": "모수 추정값의 공분산 행렬",
  "outputESTCorroutKey": "모수 추정값의 상관관계 행렬",
  "commentResidualsKey": "잔차 히스토그램 생성",
  "dependVariableKey": "종속변수:",
  "continuousVariableKey": "연속변수:",
  "classVariableKey": "범주변수:",
  "byVariablesKey": "그룹 분석 기준:",
  "qlimHeteroVariableKey": "분산함수의 변수:",
  "lowerBoundVariableKey": "하한 변수:",
  "upperBoundVariableKey": "상한 변수:",
  "copyVariablesKey": "포함할 변수:",
  "lowerUpperBoundMsgKey": "중도 절단 또는 절단 회귀에 대해 모델 탭의 하한 값은 상한 값보다 작아야 합니다.",
  "noEmptyModelMsgKey": "모델 탭의 모델에 절편 또는 최소 하나의 모델 효과를 포함합니다."
});