define({
	sasWebEditor: "SAS Studio",
	untitledFile: "Program",
	userId: "Identyfikator użytkownika:",
//	dndFromDeskTop: "This browser does not support dragging a file from the desktop to the Code tab.",
	submissionCanceled: "Twoje zgłoszenie zostało anulowane.",
	nothingToSave: "Nic do zapisania.",
	maxView: "Maksymalizuj widok (Alt+F11)",
	exitMaxView: "Zakończ maksymalizację widoku (Alt+	F11)",
	runNow: "Uruchom",
	codePane: "Autoexec.sas",
	logPane: "Log",
	autoexecSuccess: "autoexec.sas został wykonany.",
	autoexecFailure: "autoexec.sas zakończył pracę zwracając nieznany błąd.",
	hasErrorsWarnings: "autoexec.sas zakończył pracę zwracając błędy i ostrzeżenia.",
	hasErrors: "autoexec.sas zakończył pracę zwracając błędy.",
	hasWarnings: "autoexec.sas zakończył pracę zwracając ostrzeżenia.",
	noErrorsWarnings: "autoexec.sas zakończył pracę nie zwracając błędów ani ostrzeżeń.",
	save: "Zapisz",
	cancel: "Anuluj",
	search: "Wyszukaj",
	signOut: "Wyloguj",
	dontSave: "Nie zapisuj",
	close: "Zamknij",
	yes: "Tak",
	noLabel: "Nie",
	doYouWantToContinue: "Czy chcesz kontynuować?",
	discard: "Odrzuć",
	folders: "Foldery",
	libraries: "Biblioteki",
//	moreOptionsAriaLabel: "More application options",
	signOutAriaLabel: "Wyloguj użytkownika",
	signOutAriaLabel2: "Wyloguj użytkownika ${0}",

	//About SAS Studio dialog
	aboutDialogTitle: "${0} Studio - informacje",
	infoTitle: "Informacje",
	legalTitle: "Zastrzeżenia prawne",
	javaVersion: "Wersja Javy: ${0}",
	release: "Wersja: 4.4",
	releaseSingle: "Wersja: 4.4 (dla użytkowników indywidualnych)",
	releaseDepartment: "Wersja: 4.4 (dla wydziałów)",
	releaseBasic: "Wersja: 4.4 (podstawowa)",
	releaseBasicWIPLite: "Wersja: 4.4 (podstawowa z WIP Lite)",
	releaseEnterprise: "Wersja: 4.4 (dla firm)",
	releaseHP: "Wersja: 4.4 (dla SAS Viya&reg; 3.4)",
	releaseBeta: "Wersja: 4.4",
	supportedDevices: "Obsługiwane urządzenia:",
	appleIPadWithIOS: "Apple iPad z Apple iOS 7+",
	supportedBrowsers: "Obsługiwane przeglądarki:",
	safariForIOS: "Apple Safari dla Apple iOS 7+",
	buildDate: "Data kompilacji:",
	midTierRelease: "Wersja SAS Mid-tier:",
	sasRelease: "Wersja SAS-a:",
	platform: "Platforma SAS-a:",
	siteName: "Nazwa stanowiska:",
	siteNumber: "Numer stanowiska:",
	undefined: "niezdefiniowane",
	sasCopyright: "Copyright &copy; 2016-2018, SAS Institute Inc., Cary, NC, USA.",
	allRightsReserved: "All Rights Reserved. This software is protected by copyright laws and international treaties.",
	usGovtRestrictedRights: "U.S. GOVERNMENT RESTRICTED RIGHTS"+
							" Use, duplication, or disclosure of this software and related documentation by"+
							" the United States government is subject to the license terms of the Agreement with SAS Institute Inc. "+
							" pursuant to, as applicable, FAR 12.212, DFAR 227.7202-1(a), DFAR 227.7202-3(a) and DFAR 227.7202-4 and, to" +
							" the extent required under United States federal law, the minimum restricted rights as set out in FAR 52.227-19 (DEC 2007).",
	thirdPartyNotice: "Zastrzeżenia firm zewnętrznych",
	dojoCopyRight: "Copyright &copy; 2005-2012, The Dojo Foundation All rights reserved.",
	dojoCopyRightRedistribution: "Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:",
	dojoCopyRightBulletOne: "Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.",
	dojoCopyRightBulletTwo: "Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.",
	dojoCopyRightBulletThree: "Neither the name of the Dojo Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.",
	disclaimerFirstParagraph: "THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.",
	disclaimerClosingParagraph: "IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.",

	playpenBuild: "Kompilacja nieprodukcyjna",

	//Edit AutoExec Dialog
	autoExecHeading: "Podaj instrukcje SAS-a uruchamiane po starcie aplikacji.",
	autoExecTip: "Wskazówka: Aby sprawdzić składnię, kliknij Uruchom.",
	autoExecTitle: "Edytuj plik autoexec",

	//Save Changes AutoExec Dialog
	saveAutoExecMsg: "Czy chcesz zapisać plik autoexec.sas?",
	saveAutoExecTitle: "Zamknij plik autoexec",

	saveToFileMsg: "Czy chcesz zapisać ",
	discardUnsavedChangesPrompt: "Plik \"${0}\" zawiera niezapisane zmiany. Czy chcesz je odrzucić?",

	startNewSASProgram: "Uruchom nowy program SAS-owy",

	//Reset SAS Session Dialog
	resetSASSessionMsg: "Jeśli będziesz kontynuował, wszystkie biblioteki i skróty do plików utworzone w trakcie trwania tej sesji zostaną usunięte.",
	resetSASSessionTitle: "Resetuj sesję SAS-a",

	//SignOut message
	confirmSignOut1:"Za chwilę wylogujesz się z aplikacji. Wszystkie niezapisane zmiany zostaną utracone.",
	confirmSignOut2:"Czy chcesz kontynuować?",

    // Search
	searchHitTables: "Tabele: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Biblioteki: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFiles: "Pliki: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Foldery: ${0} &nbsp;&nbsp;&nbsp;",
	cumulativeMessage: "${0} ${1}",

	searchHitLocation: "Położenie: ",
	searchHitEngine: "Mechanizm: ",
	searchHitDescription: "Opis: ",
	searchHitColumn: "Kolumna: ",
	searchNoResultsFound: "Nie znaleziono rezultatów.",
	searchTooManyResults: "Wyszukiwanie zwróciło zbyt wiele rezultatów. Zawęź wyszukiwanie.",
	searchResultSuffix: " rezultat.",
	searchResultsSuffix: "${0} rezultaty(-ów).",

	forbidOpenSasTable: "Nie można otwierać tabel z rezultatów wyszukiwania. Tabelę " +
						"trzeba otworzyć ze skojarzonej z nią biblioteki.",
	searching: "Wyszukiwanie...",
	okLabel: "OK",
	searchOptions: "Opcje wyszukiwania",
	searchOptionsTip: "Opcje wyszukiwania",
	clearSearch: "Wyczyść wyszukiwany tekst",
    searchHeader: "Przeszukaj następujące elementy:",
	fileNames: "Nazwy plików",
	folderNames: "Nazwy folderów",
    tableNames: "Nazwy i opisy tabel",
	columnNames: "Nazwy i etykiety kolumn",
	librefNames: "Nazwy bibliotek",

	Preferences: "Preferencje",
	Results: "Rezultaty",
	Editor: "Edytor",
    //Translator note:
    //The "Tab width:" string (displayedTabWidth) is followed by a numeric field and then the string "spaces" (spaceLabel).
    //The final UI appears as:
    //   Tab width: ___ spaces
	displayedTabWidth: "Szerokość tabulatora:",
	spaceLabel: "spacje(-i)",
	insertSpacesForTabs: "Zastąp tabulatory spacjami",
	colorCodingOff: "Włącz oznaczanie kolorami",
	showLineNumbers: "Pokaż numerację wierszy",
	fontSize: "Rozmiar czcionki:",
	showODSwrapper: "Pokaż wygenerowany kod w logu SAS-owym",
    //Translator note:
    //The "Display warning if results are larger than:" string (promptBeforeLargeOpen) is followed by a
    //numeric field and then the string "MB" (MegaByte).
    //The final UI appears as:
    //   Display warning if results are larger than: ___ MB
	promptBeforeLargeOpen: "Wyświetl ostrzeżenie, jeśli rezultaty przekraczają:",
	MegaByte: "MB",
	htmlOutputStyle: "Styl wyników HTML:",
	pdfOutputStyle: "Styl wyników PDF:",
	produceDefaultTOC: "Generuj domyślny spis treści",
	rtfOutputStyle: "Styl wyników RTF:",
	xlsxOutputStyle: "Styl wyników XLSX:",
	autoCompleteEnabled: "Włącz autouzupełnianie (Ctrl+spacja lub Command+spacja)",
	enableHint: " Włącz wyświetlanie podpowiedzi po wskazaniu kursorem",
	designerData: "Tworzenie danych przykładowych...",
	designerTitle: "SAS ODS Graphics Designer",
	TaskOptions: "Zadania",
	TaskDevMode: "Włącz tryb tworzenia zadań",
	TaskTrim: "Obetnij początkowe i końcowe spacje w wygenerowanym kodzie",
	TaskHeader: "Generuj komentarze nagłówkowe dla kodu zadania",
	TaskFormat: "Automatycznie formatuj wygenerowany kod",
	taskSettings: "Wyświetl ustawienia zadania z prawej",
	viewCombo: "Wyświetlanie:",
	showCode: "Pokaż kod zadania",
	showLog: "Pokaż log zadania",
	split:"Podziel",
	settings:"Ustawienia",
	codeResults:"Kod/rezultaty",
    taskVersionInternal: "Zadania \"${0}\" nie można uruchomić. Uruchamiać można tylko zadania utworzone w SAS Studio 3.1 lub nowszym.",
    taskVersionExternal: "Zadania \"${0}\" nie można uruchomić. Uruchamiać można tylko zadania utworzone w SAS Studio 3.1 lub nowszym.\r\n\r\nOtwieranie w trybie edycji.",
	taskVersionBeyond: "To zadanie zostało utworzone w nowszej wersji SAS Studio i nie można go otworzyć.",
	taskSavedVersionBeyond: "To zadanie zostało zapisane w nowszej wersji SAS Studio i nie można go otworzyć.",
	General: "Ogólne",
	AlwaysShowDetails: "Umieść przycisk \"Pokaż szczegóły\" w komunikatach o błędach",
	interActiveMode: "Uruchamiaj nowe programy w trybie interakcyjnym",
	timeoutInterval: "Przedział limitu czasu",
	hoursLabel: "godzin(-y)",
	ShowSearchPanel: "Wyszukaj",
	ShowLibrariesPanel: "Biblioteki",
	ShowLocalFilesPanel: "Pliki lokalne",
	ShowShortcutsPanel: "Skróty do plików",
	ShowSnippetsPanel: "Wstawki",
	ShowTaskPanel: "Zadania",
	DisplayTitle: "Wyświetl w okienku nawigacji:",
	Reset: "Przywróć domyślne",
	resetB: "Przywróć",
	resetAll: "Przywróć wszystkie",
	ResetConfirm: "Czy na pewno chcesz przywrócić preferencje dla tej strony?",
	ResetConfirmAll: "Za chwilę przywrócisz preferencje dla wszystkich stron oraz ustawienia wyświetlania. Czy na pewno chcesz przywrócić ustawienia domyślne?",
	aboutBrowsers1: "Microsoft Internet Explorer 11",
	aboutBrowsers2: "Mozilla Firefox 21+",
	aboutBrowsers3: "Google Chrome 27+",
	aboutBrowsers4: "Apple Safari 6.0+ (dla Apple OS X)",
	ConnectedAgain: "Znów jesteś połączony z siecią.",
	setinitwarn: "OSTRZEŻENIE: Twój system ma planowo wygasnąć dnia ${0}, czyli za ${1} dni licząc od dnia dzisiejszego. Począwszy od tej daty System SAS nie będzie już działać. Zgłoś się do SAS Installation Representative po uaktualniony plik SAS Installation Data (SID), zawierający informacje na temat SETINIT.",
	ProductBannerLabel:"SAS <span class=\"reg\">&reg;</span> Studio - ${0}",
	ProductBannerPerspective:"SAS <span class=\"reg\">&reg;</span> Studio - ${0}",
	aadName: "Analityka",
	processflowName: "Przebieg procesu",
    vpName: "Programowanie wizualne",
    interactivePPName: "Programowanie interakcyjne",
	perspective1Name: "Perspektywa testowania",
	perspective2Name: "Perspektywa przeglądarki",
	SASprogrammingName: "Programowanie",
	aadDesc: "Analityka",
	vpDesc: "Programowanie wizualne",
	processflowDesc: "Przebieg procesu",
	perspective1Desc: "Perspektywa testowania",
	perspective2Desc: "Perspektywa przeglądarki",
	SASprogrammingDesc: "Programowanie",
	editTabContentPaneName: "Programowanie",
	editTabContentPaneDesc: "Programowanie",
	otherName: "Inne...",
	switchPerspectives: "Zmień perspektywę",
	changeServer: "Zmień SAS Workspace Server",
	changingServerTitle: "Zmiana SAS Workspace Servera",
	ViewMenu: "Widok",
	ToolMenu: "Narzędzia",
	FilerefsView: "Skróty do plików",
	CodeView: "Kod",
	CodeViewOnLeftView: "Ustawienia zadania z prawej",
	TaskCodeView: "Kod zadania",
	TaskLogView: "Log zadania",
	LogView: "Log",
	SearchView: "Wyszukaj",
	FoldersView: "Pliki i foldery na serwerze",
	singleFoldersView: "Pliki i foldery",
	SASFoldersView: "Foldery SAS-owe",
	TasksView: "Zadania i programy użytkowe",
	SnippetsView: "Wstawki",
	LibrariesView: "Biblioteki",
	PerspectivesTitle: "PERSPEKTYWY",
	ProducePDF: "Zwracaj wyniki PDF:",
	ProduceRTF: "Zwracaj wyniki RTF:",
	ProduceXLSX: "Utwórz wynik XLSX",
	dndItemHere: "Aby otworzyć, przeciągnij element tutaj",
	swapPerspectiveToComplete: "Czy chcesz celem ukończenia tego działania przejść do perspektywy programisty?",
	breadcrumbLibraryAriaLabel: "Biblioteka ${0}",
	breadcrumbStartLibraryAriaLabel: "Łącze do biblioteki początkowej ścieżki powrotu ${0}",
	breadcrumbLibraryLinkAriaLabel: "Łącze do biblioteki ścieżki powrotu ${0}",
	breadcrumbEndLibraryAriaLabel: "Biblioteka końcowa ścieżki powrotu ${0}",
	breadcrumbFolderAriaLabel: "Folder ${0}",
	breadcrumbStartFolderAriaLabel: "Łącze do folderu początkowego ścieżki powrotu ${0}",
	breadcrumbFolderLinkAriaLabel: "Łącze do folderu ścieżki powrotu ${0}",
	breadcrumbEndFolderAriaLabel: "Folder końcowy ścieżki powrotu ${0}",
	sasWebEditorSingle: "SAS Studio - Użytkownik indywidualny",
	editAutoExecMenu: "Edytuj plik autoexec",
	installEditorMenu: "Zainstaluj ODS Graphics Editor",
	installDesignerMenu: "Zainstaluj ODS Graphics Designer",
	runDesignerMenu: "ODS Graphics Designer",
	preferencesMenu: "Preferencje",
	closeAllTabs: "Zamknij wszystkie karty",
	resetSessionMenu: "Resetuj sesję SAS-a (F9)",
	helpMenu1: "Pomoc",
	helpMenu2: "Dokumentacja produktów SAS-a",
	helpMenu3: "Społeczność SAS Studio",
	keyboardScuts: "Skróty klawiaturowe",
	aboutMenu: "SAS Studio - informacje",
	helpTip: "Pomoc",
	moreTip: "Dalsze opcje aplikacji",
	OpenItems: "Obecnie otwarte elementy",
	callError: "Zdalne wywołanie zakończyło się niepowodzeniem, zwracając nieoczekiwany błąd.",
	cannotImportFromFTP: "Importowanie plików z folderów zdalnych nie jest obsługiwane.",
	cannotOpenTableFromFTP: "Otwieranie tabel z folderów zdalnych nie jest obsługiwane.",
	selectFolderShortcut: "Wybierz skrót do folderu, który chciałbyś przeszukać.",
	selectFolder: "Wybierz przeszukiwany folder.",
	autoSaveLabel: "Włącz autozapis",
	autoSaveIntervalLabel: "Odstęp pomiędzy autozapisami:",
	autoOpenOutputDataLabel: "Automatycznie otwieraj wygenerowane dane wynikowe",
	secondsLabel: "sekund(-y)",
	runReport: "SAS<span class=\"reg\">&reg;</span> Studio - Uruchamianie raportu",
	runReportTitle: "SAS Studio - Uruchamianie raportu",
	taskReporting: "Włącz raportowanie zadań ",
	taskSTPAdapter: "Włącz przystawkę do procesów gotowych ",
	experimentalLable:"(Eksperymentalne)",
	loadStProcessLabel: "Ładowanie procesu gotowego",
	testReport: "SAS<span class=\"reg\">&reg;</span> Studio - Testowanie raportu",
	testReportTitle: "SAS Studio - Testowanie raportu",
	runtimeFailure: "Wykonywanie zadań nie zostało zainicjowane. Dalsze informacje poniżej.",
	runReportBanner: "SAS<span class=\"reg\">&reg;</span> Studio - Uruchamianie ${0}",
	fileNotFound: "Wybrany plik nie istnieje.",
	
	switchPerspectiveQuestion:"Ten plik wymaga otwarcia perspektywy ${0}. Czy chcesz kontynuować?",
	doNotShowAgain:"Nie pokazuj więcej tego komunikatu.",
	continueLabel: "Kontynuuj",
	UserStatus: "Użytkownik: ${0}",
	StartMessage: "Zalogowanie SAS Studio zakończyło się powodzeniem.",
	RunningMessage: "Program SAS-owy uruchomiony.",
	RunningQueued: "Program SAS-owy uruchomiony, ${0} program(-y,-ów) w kolejce.",
	RunningMessage2: "Program SAS-owy uruchomiony (${0} uruchomione).",
	RunningQueued2: "Program SAS-owy uruchomiony (${0} uruchomione), ${1} program(-y,-ów) w kolejce.",
	QueuedPrograms: "${0} program(-y,-ów) w kolejce.",
	NewProgramMenu: "Nowy program SAS-owy (F4)",
	NewQueryMenu: "Nowe zapytanie",
	NewImportMenu: "Nowy import danych",
	NewProcessFlowMenu: "Nowy przebieg procesu",
	NewXMLMenu: "Nowy XML",
	NewOptions: "Nowe opcje",
	EncodingDialogTitle: "Wybierz kodowanie tekstu",
	EncodingDialogText: "Wybierz kodowanie tekstu, które ma być użyte dla tego pliku.",
	DefaultTextEncoding: "Domyślne kodowanie tekstu:",
	DefaultLabel: "Domyślne",
	ValidVarNameLabel: "Nazewnictwo zmiennych SAS-owych:",
	ExtensionsInvalidMsg: "Podane rozszerzenie ma już zdefiniowane otwieranie automatyczne. Otwierania automatycznego nie można zmienić dla rozszerzeń: .SAS, .TXT, .LOG, .LST, .CJB, .CTK, .CTM, .CPF, .CPK, .CQY, .CTL, .HTML oraz .SAS7BDAT.",
	optionsTaskRepositoriesTab: "Repozytoria",
	moveUp: "Wyżej",
	moveDown: "Niżej",
	deleteTaskRepository:"Usuń repozytorium",
	addTaskRepository:"Dodaj repozytorium",
	testTaskRepository: "Testuj repozytorium",
	name: "Nazwa",
	uRLLabel: "URL:",
	uRL: "URL",
	addTaskRepositoryDlgTitle:"Dodaj repozytorium",
	password: "Hasło:",
	test: "Test",
	namePlaceHolder:"Nazwa repozytorium:",
	uRLPlaceHolder: "URL repozytorium",
	userIdPlaceHolder:"Opcjonalna nazwa użytkownika",
	passwordPlaceHolder:"Opcjonalne hasło",
	taskRepsitoryProperties: "Edytuj właściwości repozytorium",
	propertiesLabel: "Właściwości",
	testFailed: "Test zakończył się niepowodzeniem, zwracając status:",
	testSucceededLabel: "Test zakończył się powodzeniem",
	Batch: "W tle",
	batchLaunched: "Uruchomiono przekazywanie w tle: ${0}.",
	batchCompleted:"Ukończono przekazywanie w tle: ${0}.",
	batchFailed:"Przekazywanie w tle zakończyło się niepowodzeniem: ${0}.",
	batchCancelled:"Proces w tle anulowano ${0}.",
	batchCancelFailed:"Nie udało się anulować procesu w tle ${0}.",
	failed: "Niewykonany",
	completed: "Ukończony",
	running: "Uruchomiony",
	cancelled: "Anulowany",
	noActivejobs: "Brak aktywnych procesów w tle",
	startTime: "Czas rozpoczęcia",
	endTime: "Czas zakończenia",
	status: "Status",
	bsDialogTitle: "Status procesu w tle",
	pending:"Oczekujący",
	batchMenuTitle:"Status procesu w tle",
	tasksUnlicensedText: "Pokaż zadania z nielicencjonowanymi procedurami",
	snippetsUnlicensedText: "Pokaż wstawki z nielicencjonowanymi procedurami",
	actionsLabel: "Działania",
	refresh: "Odśwież",
	info: "Informacje o procesie w tle",
	log: "Log",
	html: "Wynik",
	uriLabel: "URI:",
	fileLabel: "Plik:",
	nameLabel: "Nazwa:",
	logLabel: "Log:",
	htmlLabel: "HTML:",
	statusLabel: "Status:",
	startTimeLabel: "Czas rozpoczęcia:",
	endTimeLabel: "Czas zakończenia:",
	failReasonLabel: "Przyczyna niepowodzenia:",
	batchJobPropertiesTitle: "Właściwości procesu w tle",
	maxJobs: "Maksymalna liczba dozwolonych dla Ciebie procesów w tle została już uruchomiona.",
	maxTotalJobs: "Maksymalna liczba dozwolonych dla wszystkich użytkowników procesów w tle została już uruchomiona.",
	alreadyRunning: "Proces w tle dla tego pliku jest już uruchomiony.",
	none: "brak",
	noneLabel:"(brak)",
	cancelBJ: "Czy na pewno chcesz anulować proces w tle ${0}?",
	deleteExisting: "Usuń istniejący log i wynik",
	failSubmission: "Zaprzestań przekazywania procesu w tle",
	prompt: "Monituj o zaprzestanie lub nadpisanie",
	repositoryExistsLabel: "Repozytorium o nazwie \"${0}\" już istnieje. Podaj inną nazwę.",
	alreadyExistsLabel: "Jeśli plik logu lub wyniku procesu w tle już istnieje:",
	logAndHtmlAlreadyExist: "Czy na pewno chcesz usunąć plik logu ${0} i plik wyniku ${1} celem uruchomienia tego procesu w tle?",
	logAlreadyExists: "Czy na pewno chcesz usunąć plik logu ${0} celem uruchomienia tego procesu w tle?",
	outputAlreadyExists: "Czy na pewno chcesz usunąć plik HTML ${0} celem uruchomienia tego procesu w tle?",
	logExists: "Plik logu ${0} już istnieje.",
	outputExists: "Plik wyniku ${0} już istnieje.",
    networkUnavailable: "W tej chwili połączenie sieciowe jest niedostępne.",
	logOutputExists: "Plik logu ${0} i plik wyniku ${1} już istnieje.",
	messagesLabel: "Komunikaty",
	msgLabel:"Komunikaty: ",
	displayMessagesLabel: "Wyświetl komunikat o ukończeniu",
	messageDurationLabel: "Czas trwania:",
	secondsMsg: "sekund(-y)",
	captureAllMessagesLabel: "Przechwyć wszystkie zdarzenia logu",
	retainMessagesLabel: "Zachowaj komunikaty:",
	warnings: "Ostrzeżenia",
	notes: "Uwagi",
	errors: "Błędy",
	warning: "Ostrzeżenie",
	note: "Uwaga",
	error: "Błąd",
	all: "Wszystkie",
	add: "Dodaj",
	messageDialogTitle: "Komunikaty (${0} z ${1})",
	view: "Widok",
	filterByLabel: "Filtruj wg:",
	allItemsCount: "",
	clear: "Wyczyść",
	clearAllMessages: "Usuń wszystkie komunikaty",
	debug:"Debuguj",
	sizeGridColumnsToContentLabel: "Dostosuj kolumny siatki do zawartości",
	
	itrValidationErrorQuestion: "Repozytorium nie można zwalidować. Możesz jednak dodać je teraz i przetestować później.",
	validateITRLabel: "Waliduj",
    connectionLost: "Połączenie z internetem zostało utracone",
    connectionReestablished: "Połączenie z internetem zostało przywrócone",
	submissionCanceledMsg: "Przekazywanie do wykonania zostało anulowane",
	globalmsgevtType:"Program globalnej obsługi komunikatów otrzymał z \"${1}\" zdarzenie typu \"${0}\".",
	from:"z",
	acknowledgementreqBy:"Żądanie potwierdzenia odbioru od \"${0}\".",
	errorHandlingstudioMsg:"Błąd podczas obsługiwania komunikatów poleceń SAS Studio.",
	clientError:"ClientError",
	clientWarning:"ClientWarning",
	clientNote:"ClientNote",
	clientDebug:"ClientDebug",
	activeTab:"Aktywna karta: ",
	msgWindowTitle: "Komunikaty SAS Studio",
	serverChange: "Serwer został zmieniony na ${0}",
	serverReset: "Sesja serwera została zresetowana.",
	executeButton: "Wykonaj",
	commandTitle: "Polecenie ==>",
	openButton: "Otwórz",
	casHost: "Host:",
	casPort: "Port:",
	casUser: "Użytkownik:",
	casPassword: "Hasło:",
	CAS: "Cloud Analytic Services",
	deleteConfirm: "Czy na pewno chcesz usunąć repozytorium \"${0}\"?",
	deleteLabel: "Usuń",
    deleteNoLabel: "Nie usuwaj",
    msgDurationRange: "Ta wartość nie mieści się w zakresie. Prawidłowy zakres to od 3 do 30.",
    noVersionMsg:"Repozytorium na \"${0}\" nie ma wersji.",
    expectedVersionMsg:"Repozytorium na \"${0}\" ma wersję \"${1}\", oczekiwana wersja to \"${2}\".",
    notSupported: "Nieobsługiwane w tym systemie operacyjnym.",
    casFailure: "Nie można automatycznie połączyć się z serwerem CAS-a, aby automatycznie mapować biblioteki. Należy ustawić opcje CASHOST i CASPORT; musisz też podać swoje poświadczenia, aby móc się połączyć.",
    casLibraries: "Biblioteki CAS-owe zostały automatycznie zamapowane jako biblioteki SAS-owe.",
    noCasConnection: "Aby uzyskać dostęp do strony administracji CAS-a należy mieć aktywną sesję CAS-a.",
    noCasAdministrator: "Strona administracji CAS-a jest niedostępna.",
    messageTooBig: "Komunikat jest zbyt długi, by go wyświetlić. Informacje szczegółowe znajdziesz po otwarciu okienka komunikatu.",
    programTooLarge: "Maksymalny rozmiar pliku programu SAS Studio wynosi ${0}MB.",
	fileTooLarge:  "Ze względu na wydajność przetwarzania plik tekstowy '${0}' został ucięty do ${1}MB.",
	fileTooLargeTail: "Plik tekstowy '${0}' jest za duży, ze względu na wydajność przetwarzania wyświetlono ostatnie ${1}MB.",
	readingFile: "Wczytywanie ${0}...",
	columnSelectionReset: "Ze względu na wydajność przetwarzania wybory kolumn w ${0} zostały ograniczone do pierwszych 30 kolumn.",
	programTooLargeQuestion: "Plik jest większy niż ${0}MB. Otwarcie i wyświetlenie go może zająć dużo czasu i zaangażować dużo zasobów przeglądarki. Czy dalej chcesz otworzyć ten plik?",
	streamingLog: "Przesyłaj strumieniowo aktualizacje log w miarę wykonywania procedury"
});
