define({
     "NameKey": "Faktoryzacja",
     "DescriptionKey": "Zadanie Faktoryzacja dokonuje faktoryzacji macierzy (czyli rozkładu na czynniki), co ułatwia tworzenie modelu predykcyjnego lub rekomendacji przy niewielkiej ilości danych transakcyjnych.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey3": "Procedura FACTMAC",
     "LinkKey4": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "optionsTabKey": "OPCJE",
     "optionsGroupKey": "OPCJE UCZENIA",
     "autotuneKey": "Automatycznie dostrajaj wybrane opcje",
     "autotuneTimeNoteKey": "Uwaga: Należy się liczyć ze znacznym wydłużeniem czasu przebiegu (zobacz więcej)",
     "autotuneReadMoreKey": "Proces automatycznego dostrajania eksploruje wiele różnych kombinacji opcji algorytmu, prowadząc uczenie modelu dla każdej z kombinacji (lub wielu modeli, gdy użyto walidacji krzyżowej). Podczas poszukiwania najlepszego modelu niektóre z tych kombinacji okażą się kombinacjami wymagającymi długiego czasu uczenia. Łączny czas znalezienia najlepszego modelu może być różny i należy oczekiwać, że proces potrwa znacznie dłużej niż uczenie pojedynczego modelu.",
     "autoIntervalObjectiveKey": "Cel:",
     "autotuneDetailsGroupKey": "Ustawienia algorytmu genetycznego",
     "tuneNfactorsKey": "Liczba czynników automatycznego dostrajania:",
     "nfactorsKey": "Liczba czynników:",
     "nfactorMissingKey": "Jako liczbę czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorInvalidKey": "Jako liczbę czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorPromptKey": "Jako liczbę czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorRangeKey": "Jako liczbę czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorsinitKey": "Wartość początkowa:",
     "nfactorinitMissingKey": "Jako wartość początkową liczby czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorsinitInvalidKey": "Jako wartość początkową liczby czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorsinitPromptKey": "Jako wartość początkową liczby czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorsinitRangeKey": "Jako wartość początkową liczby czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorslbKey": "Dolna granica:",
     "nfactorslbMessageKey": "Jako dolną granicę liczby czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "nfactorsubKey": "Górna granica:",
     "nfactorsubMessageKey": "Jako górną granicę liczby czynników podaj liczbę większą lub równą 1 i mniejszą lub równą 100",
     "tuneMaxiterKey": "Liczba iteracji automatycznego dostrajania",
     "maxiterKey": "Liczba iteracji:",
     "maxiterMissingKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1",
     "maxiterInvalidKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1",
     "maxiterPromptKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1",
     "maxiterRangeKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1 i mniejszą od 100 000",
     "maxiterinitKey": "Wartość początkowa:",
     "maxiterinitMessageKey": "Jako wartość początkową maksymalnej liczby iteracji podaj liczbę całkowitą większą lub równą 1",
     "maxiterlbtKey": "Dolna granica:",
     "maxiterlbMessageKey": "Jako dolną granicę maksymalnej liczby iteracji podaj liczbę całkowitą większą lub równą 1",
     "maxiterubtKey": "Górna granica:",
     "maxiterubMessageKey": "Jako górną granicę maksymalnej liczby iteracji podaj liczbę całkowitą większą lub równą 1",
     "tuneLearnstepKey": "Długość kroku automatycznego dostrajania:",
     "learnstepKey": "Długość kroku:",
     "learnstepMissingKey": "Jako długość kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnstepInvalidKey": "Jako długość kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnstepPromptKey": "Jako długość kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnstepRangeKey": "Jako długość kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnstepinitKey": "Wartość początkowa:",
     "learnstepinintMessageKey": "Jako początkową długość kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnstepinitMessageKey": "Jako początkową długość kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnsteplbKey": "Dolna granica:",
     "learnsteplbMessageKey": "Jako dolną granicę długości kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnstepubKey": "Górna granica:",
     "learnstepubMessageKey": "Jako górną granicę długości kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "learnstepubtMessageKey": "Jako górną granicę długości kroku uczenia podaj liczbę większą od 0,00000001 i mniejszą lub równą 1,5.",
     "autotuneGroupKey": "Ustawienia automatycznego dostrajania",
     "autoSearchMethodKey": "Metoda wyszukiwania:",
     "gaSearchChoiceKey": "Algorytm genetyczny",
     "lhsSearchChoiceKey": "Próba hiperkostki łacińskiej (LSH)",
     "randomSearchChoiceKey": "Próba losowa",
     "bayesSearchChoiceKey": "Próba bayesowska",
     "autoMaxiterKey": "Maksymalna liczba iteracji:",
     "autoMaxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1",
     "autoMaxevalsKey": "Maksymalna liczba ewaluacji:",
     "autoMaxevalsMessageKey": "Jako maksymalną liczbę ewaluacji podaj liczbę całkowitą większą lub równą 3",
     "autoPopsizeKey": "Liczba ewaluacji w jednej iterację:",
     "autoPopsizeMessageKey": "Jako liczbę ewaluacji dla iteracji podaj liczbę całkowitą większą lub równą 2",
     "autoSampleSizeKey": "Liczebność próby:",
     "autoSampleSizeMessageKey": "Jako liczebność próby podaj liczbę całkowitą większą od 1",
     "autoIntervalalObjectiveKey": "Cel:",
     "autotuneASEChoiceKey": "Błąd średniokwadratowy",
     "autotuneMAEChoiceKey": "Średni błąd bezwzględny",
     "autotuneMSLEChoiceKey": "Średniokwadratowy błąd logarytmiczny",
     "autotuneRaseChoiceKey": "Pierwiastek z błędu średniokwadratowego",
     "autotuneRMAEChoiceKey": "Pierwiastek średniego błędu bezwzględnego",
     "autotuneRMSLEChoiceKey": "Logarytm średniej kwadratowej błędów",
     "autoMaxtimeKey": "Maksymalny czas (w minutach):",
     "autoMaxtimeMessageKey": "Jako maksymalny czas w minutach podaj liczbę większą lub równą 1",
     "autotuneComboKey": "Metoda walidacji:",
     "autoPartitionChoiceKey": "Partycja",
     "autoCVChoiceKey": "Walidacja krzyżowa K-krotna",
     "autoValidationFractionKey": "Udział przypadków walidujących:",
     "autoValidationFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "autoNFoldsKey": "Liczba krotności:",
     "autoNFoldsMessageKey": "Jako liczbę krotności podaj liczbę większą lub równą 2 i mniejszą lub równą 20",
     "tuneNParallelKey": "Ustaw liczbę równoległych ewaluacji",
     "autoNParallelKey": "Liczba równoległych ewaluacji:",
     "autoNParallelMessageKey": "Jako liczbę równoległych ewaluacji podaj liczbę całkowitą większą lub równą 1",
     "tuneHistoryComboKey": "Raport o historii ewaluacji:",
     "tableHistoryKey": "Tabela rezultatów",
     "logHistoryKey": "Log",
     "allHistoryKey": "Tabela i log rezultatów",
     "noHistoryKey": "Zablokuj raport",
     "tunerplotGroupKey": "Wykresy automatycznego dostrajania",
     "tunerPlotKey": "Historia celu",
     "bestPlot": "Najlepsza historia celu",
     "byparmPlotKey": "Wartości opcji a cel",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "outputMsgKey": "Poniższe tabele muszą korzystać z librefa mechanizmu CAS-owego:",
     "outputCBXKey": "Utwórz dane scoringowe",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "includeVarsInstructionKey": "Dołącz zmienne ze zbioru wejściowego:",
     "includeAllVarsKey": "Wszystkie zmienne",
     "includeAnalysisVarsKey": "Zmienne użyte w analizie",
     "includeSelectedVarsKey": "Wybrane zmienne",
     "includeNoVarsKey": "Nie dołączaj zmiennych",
     "outModelcheckKey": "Utwórz wyliczane parametry czynnika",
     "outModelKey": "Podaj tabelę CAS-ową:",
     "scoreCodeKey": "Zapisz model scoringowy",
     "scoringCodeFileNameKey": "Podaj tabelę CAS-ową:",
     "includeVarsInstruction2Key": "Dołącz zmienne ze zbioru wejściowego:",
     "includeAllVars2Key": "Wszystkie zmienne",
     "includeAnalysisVarsPred2Key": "Zmienne użyte w analizie do prognozy (bez zmiennej celu)",
     "includeAnalysisVarsAssess2Key": "Zmienne użyte w analizie do oceny (wraz ze zmienną celu)",
     "autotitle1": "Dostrajaj za pomocą",
     "targetVariableKey": "Cel przedziałowy:",
     "nominalVariableKey": "Nominalne zmienne wejściowe:",
     "intervalVariableKey": "Przedziałowe zmienne wejściowe:",
     "outputVariablesKey": "Dołącz te zmienne:",
     "outputVariables2Key": "Dołącz te zmienne:",
     "outputDSNameMsgKey": "Zbiór scoringowy musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outModelMsgKey": "Zbiór danych modelu musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "scoringCodeFileNameMsgKey": "Zbiór magazynu analiz musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "tuneNfactorsRequirementKey": "Dolna granica liczby czynników musi być mniejsza od górnej.",
     "tuneLearnstepRequirementKey": "Dolna granica długości kroku musi być mniejsza od górnej.",
     "tuneMaxiterRequirementKey": "Dolna granica liczby iteracji musi być mniejsza od górnej.",
     "tuneParameterRequiremenKey": "Wybierz przynajmniej jedną opcję do automatycznego dostrajania.",
     "scoredAndFactorslMustBeDifferentMsgKey": "Nazwy tabel CAS-owych z danymi scoringowymi i z parametrami wyliczanych czynników nie mogą być takie same.",
     "scoredAndModelMustBeDifferentMsgKey": "Nazwy tabel CAS-owych z danymi scoringowymi i z modelami scoringowymi nie mogą być takie same.",
     "factorsAndModelMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z parametrami wyliczanych czynników i z modelami scoringowymi nie mogą być takie same."
});
