define({
     "NameKey": "Wykrywanie społeczności",
     "DescriptionKey": "Zadanie Wykrywanie społeczności dzieli graf na społeczności w taki sposób, by węzły podgrafów poszczególnych społeczności były gęściej ze sobą połączone niż węzły z różnych społeczności.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey21": "Procedura NETWORK",
     "LinkKey24": "Procedura CAS",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "outputTabKey": "WYNIK",
     "linkGroupKey": "POŁĄCZENIA",
     "linksdatasetGroupKey": "Dane",
     "linkRolesGroupKey": "Role",
     "addLinkRolesGroupKey": "Dodatkowe role",
     "linkDirectionKey": "Skierowanie połączenia:",
     "undirectedLinkKey": "Nieskierowane",
     "directedLinkKey": "Skierowane",
     "includeNodesDataKey": "Uwzględnij dane węzłów",
     "nodeGroupKey": "WĘZŁY",
     "nodesdatasetGroupKey": "Dane",
     "nodeRolesGroupKey": "Role",
     "groupAlgorithmKey": "ALGORYTM",
     "groupResolutionKey": "ROZDZIELCZOŚĆ",
     "groupRecursiveKey": "REKURENCJA",
     "groupRecursive2Key": "Rekurencyjne kryteria zatrzymania",
     "methodsGroupKey": "METODY",
     "groupStoppingKey": "KRYTERIUM ZATRZYMANIA",
     "groupRandomKey": "Randomizacja",
     "chkRecursiveKey": "Rekurencyjnie rozbij większe społeczności na mniejsze",
     "chkResolutionKey": "Podaj listę wartości rozdzielczości",
     "commAlgoKey": "Algorytmy:",
     "LOUVAINKey": "Algorytm Louvain (domyślny)",
     "LABELPROPKey": "Algorytm propagacji etykiety",
     "PARALLELLABELPROPKey": "Algorytm równoległej propagacji etykiety",
     "maxCommSizeLabelKey": "Maksymalna liczba węzłów w społeczności:",
     "maxCommSizeRadioDefaultKey": "Bez ograniczeń (domyślne)",
     "maxCommSizeRadioCustomKey": "Użyj wartości niestandardowej",
     "maxDiameterLabelKey": "Maksymalna średnica społeczności:",
     "maxDiameterRadioDefaultKey": "Bez ograniczeń (domyślne)",
     "maxDiameterRadioCustomKey": "Użyj wartości niestandardowej",
     "maxItersLabelKey": "Maksymalna liczba iteracji:",
     "maxItersRadioDefaultKey": "Użyj wartości domyślnej",
     "maxItersRadioCustomKey": "Użyj wartości niestandardowej",
     "linkRemovalRatioLabelKey": "Procent usuwanych połączeń mniejszej wagi:",
     "linkRemovalRatioRadioDefaultKey": "Użyj 10 (domyślne)",
     "linkRemovalRatioRadioCustomKey": "Użyj wartości niestandardowej",
     "randFactorLabelKey": "Część liczby węzłów pomijana na etapie propagacji etykiety:",
     "randFactorRadioDefaultKey": "Użyj 0,15 (domyślne)",
     "randFactorRadioCustomKey": "Użyj wartości niestandardowej",
     "randSeedLabelKey": "Ziarno:",
     "randSeedRadioDefaultKey": "Użyj 1234 (domyślne)",
     "randSeedRadioCustomKey": "Użyj wartości niestandardowej",
     "toleranceLabelKey": "Wartości tolerancji dla czasu zatrzymania iteracji:",
     "toleranceRadioDefaultKey": "Użyj 0,01 (domyślne)",
     "toleranceRadioCustomKey": "Użyj wartości niestandardowej",
     "maxCommSizeKey": "Liczba węzłów:",
     "maxCommSizeMsgKey": "Jako liczbę węzłów podaj liczbę całkowitą większą od 0",
     "maxDiameterKey": "Liczba połączeń:",
     "maxDiameterMsgKey": "Jako liczbę połączeń podaj liczbę całkowitą większą od 0",
     "maxItersKey": "Liczba iteracji:",
     "maxItersMsgKey": "Jako liczbę iteracji podaj liczbę całkowitą większą od 1",
     "linkRemovalRatioKey": "Procent połączeń:",
     "linkRemovalRatioMsgKey": "Jako procent połączeń podaj liczbę całkowitą większą od 0 i mniejszą od 100",
     "randSeedKey": "Ziarno:",
     "randSeedMsgKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "toleranceKey": "Tolerancja:",
     "toleranceMsgKey": "Jako tolerancję podaj wartość większą od 0 i mniejszą od 1",
     "randFactorKey": "Stosunek:",
     "randFactorMsgKey": "Jako stosunek podaj wartość większą od 0 i mniejszą od 1",
     "relationKey": "Zatrzymuj podział dużych społeczności:",
     "ANDKey": "Gdy spełnione zostaną obydwa kryteria",
     "ORKey": "Gdy spełnione zostanie dowolne z powyższych kryteriów",
     "resolutionGroupKey": "ROZDZIELCZOŚĆ",
     "null_missingMessageKey": "Jako rozdzielczość podaj liczbę większą od zera",
     "null_invalidMessageKey": "Jako rozdzielczość podaj liczbę większą od zera",
     "null_promptMessageKey": "Jako rozdzielczość podaj liczbę większą od zera",
     "null_rangeMessageKey": "Jako rozdzielczość podaj liczbę większą od zera",
     "logLevelKey": "Szczegółowość logu:",
     "logLevelBasicKey": "Podsumowanie podstawowe (domyślne)",
     "logLevelModerateKey": "Podsumowanie",
     "logLevelDetailedKey": "Podsumowanie szczegółowe",
     "logLevelNoneKey": "Bez podsumowania",
     "codeGenerationGroupKey": "GENEROWANIE KODU",
     "procNetworkKey": "Użyj procedury NETWORK",
     "casActionKey": "Użyj procedury CAS",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Poniższe tabele muszą korzystać z librefa mechanizmu CAS-owego",
     "outputLinksDSKey": "Utwórz tabelę wynikową połączeń",
     "outputLinksDSNameKey": "Podaj tabelę CAS-ową:",
     "outputNodesDSKey": "Utwórz tabelę wynikową węzłów",
     "outputNodesDSNameKey": "Podaj tabelę CAS-ową:",
     "outputCOMMLINKSDSKey": "Utwórz tabelę wynikową połączeń między społecznościami",
     "outputCOMMLINKSDSNameKey": "Podaj tabelę CAS-ową:",
     "outputCOMMUNITYDSKey": "Utwórz tabelę wynikową liczebności węzłów w poszczególnych społecznościach",
     "outputCOMMUNITYDSNameKey": "Podaj tabelę CAS-ową:",
     "outputLEVELDSKey": "Utwórz tabelę wynikową informacji o społecznościach na różnych poziomach rozdzielczości",
     "outputLEVELDSNameKey": "Podaj tabelę CAS-ową:",
     "outputOVERLAPDSKey": "Utwórz tabelę wynikową intensywności węzłów",
     "outputOVERLAPDSNameKey": "Podaj tabelę CAS-ową:",
     "byTableNoteKey": "Kiedy wymagana jest analiza grup, nie można użyć tabeli danych z węzłami lub ich podzbiorem.",
     "byProcNoteKey": "W tej wersji PROC OPTMODEL nie obsługuje analizy grup.",
     "fromVarKey": "Węzeł początkowy:",
     "toVarKey": "Węzeł końcowy:",
     "weightVarLinkKey": "Waga:",
     "auxWeightVarLinkKey": "Waga pomocnicza:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "nodeVarKey": "Węzeł:",
     "lowerVarNodeKey": "Dolna granica podaży węzła:",
     "upperVarNodeKey": "Górna granica podaży węzła:",
     "weightVarNodeKey": "Waga:",
     "linkNodeSameNameMsgKey": "Tabele danych połączeń i węzłów nie mogą być takie same.",
     "fromToVarsSameTypeMsgKey": "Węzeł początkowy i węzeł końcowy powinny być tego samego typu.",
     "byVariablesMsgKey": "Nazwa zmiennej 'community' jest słowem kluczowym zastrzeżonym dla tabel wynikowych. Zmień nazwę lub wybierz inną zmienną grupującą dla analizy grup.",
     "outputDSNameMsgKey": "Tabela wynikowa połączeń musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outputCOMMLINKSDSNameMsgKey": "Tabela wynikowa połączeń między społecznościami musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outputCOMMUNITYDSNameMsgKey": "Tabela wynikowa liczebności węzłów w poszczególnych społecznościach musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outputLEVELDSNameMsgKey": "Tabela wynikowa informacji o społecznościach na różnych poziomach rozdzielczości mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outputOVERLAPDSMsgKey": "Tabela wynikowa intensywności węzłów musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "resolutionTable_labelKey": "Wartości rozdzielczości:",
     "resolution_labelKey": "ROZDZIELCZOŚĆ"
});
