define({
     "NameKey": "Partycjonowanie",
     "DescriptionKey": "Zadanie Partycjonowanie tworzy dwie lub trzy partycje danych wejściowych za pomocą próbkowania prostego lub warstwowego.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura PARTITION",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "METODA PRÓBKOWANIA",
     "simpleSamplingChoiceKey": "Próbkowanie proste",
     "stratifiedSamplingChoiceKey": "Próbkowanie warstwowe",
     "partitionsGroupKey": "PARTYCJE",
     "nPartitionsKey": "Liczba partycji:",
     "nPartition2Key": "2",
     "nPartition3Key": "3",
     "sampPct1Key": "Procent wylosowanych dla partycji 1:",
     "sampPct1MessageKey": "Jako procent wylosowanych dla partycji 1 podaj wartość większą od 0 i mniejszą od 100",
     "sampPct2Key": "Procent wylosowanych dla partycji 2:",
     "sampPct2MessageKey": "Jako procent wylosowanych dla partycji 2 podaj wartość większą od 0 i mniejszą od 100",
     "samppct1NoteKey": "Procent wylosowanych może mieć wartość od 0 do 100.",
     "samppct2NoteKey": "Procent wylosowanych może przyjmować wartość od 0 do 100.",
     "partition2NoteKey": "Partycja 2 składa się z przypadków niewylosowanych.",
     "partition3NoteKey": "Partycja 3 składa się z przypadków niewylosowanych.",
     "partitionVarNameKey": "Nazwa zmiennej dla wartości partycji:",
     "partitionVarNameMessageKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "numPartVarTypeKey": "Użyj numerycznych wartości partycji",
     "charPartVarTypeKey": "Użyj znakowych wartości partycji",
     "charPartitionDataValue1Key": "Wartość identyfikatora danych z partycji 1:",
     "charPartitionDataValue1MessageKey": "Podaj wartość identyfikującą partycję danych 1",
     "charPartitionDataValue2Key": "Wartość identyfikatora danych z partycji 2:",
     "charPartitionDataValue2MessageKey": "Podaj wartość identyfikującą partycję danych 2",
     "charPartitionDataValue3Key": "Wartość identyfikatora danych z partycji 3:",
     "charPartitionDataValue3MessageKey": "Podaj wartość identyfikującą partycję danych 3",
     "numPartitionDataValue1Key": "Wartość identyfikatora z partycji 1:",
     "numPartitionDataValue1MessageKey": "Aby zidentyfikować partycję 1, podaj wartość całkowitą z przedziału od -1000000 do 1000000",
     "num2PartitionsDataValue2Key": "Wartość identyfikatora z partycji 2:",
     "num2PartitionsDataValue2MessageKey": "Aby zidentyfikować partycję 2, podaj wartość całkowitą z przedziału od -1000000 do 1000000",
     "num3PartitionsDataValue2Key": "Wartość identyfikatora z partycji 2:",
     "num3PartitionsDataValue2MessageKey": "Aby zidentyfikować partycję 2, podaj wartość całkowitą z przedziału od -1000000 do 1000000",
     "num3PartitionsDataValue3Key": "Wartość identyfikatora z partycji 3:",
     "num3PartitionsDataValue3MessageKey": "Aby zidentyfikować partycję 3, podaj wartość całkowitą z przedziału od -1000000 do 1000000",
     "numTwoPartitionsDataValueNoteKey": "Wartość identyfikatora z partycji 2: 0",
     "numThreePartitionsDataValueNoteKey": "Wartość identyfikatora z partycji 3: 0",
     "methodsGroupKey": "METODY",
     "sampleByPctKey": "Procent",
     "useRandomSeedKey": "Ziarno",
     "randomSeedKey": "Ziarno:",
     "randomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0 i mniejszą od 2 147 483 648",
     "randomSeedNoteKey": "Podanie ziarna może nie doprowadzić do replikacji rezultatów w rozproszonym środowisku obliczeniowym.",
     "ignoreTargetCaseKey": "Nie rozróżniaj małych i wielkich liter w znakowych wartościach stratyfikacji",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Poniższa tabela musi korzystać z librefa mechanizmu CAS-owego:",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "includeVarsInstructionKey": "Dołącz zmienne z wejściowej tabeli CAS-owej:",
     "includeAllVarsKey": "Dołącz wszystkie zmienne",
     "includeSelectedVarsKey": "Dołącz wybrane zmienne",
     "showDataGroupKey": "Pokaż dane wynikowe",
     "showDataKey": "Pokaż dane wynikowe",
     "showDataSubsetKey": "Pokaż:",
     "showSubsetDataChoiceKey": "Pokaż podzbiór danych wynikowych",
     "showAllDataChoiceKey": "Pokaż wszystkie dane wynikowe",
     "subsetNobsKey": "Liczba wyświetlanych obserwacji:",
     "subsetNobsKeyMessageKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetNobsMessageKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetTitleKey": "Podzbiór zbioru {1}",
     "targetVariablesKey": "Warstwowanie wg:",
     "copyVariablesKey": "Dołącz te zmienne:",
     "partitionVarNameExistsinDatasetRequirementKey": "Podana nazwa zmiennej SAS-owej przechowującej wartości partycji jest już używana w zbiorze.",
     "prop1RequirementKey": "Procent wylosowanych dla partycji 1 musi być mniejszy od 100.",
     "prop1and2SumRequirementKey": "Suma procentów wylosowanych dla partycji 1 i 2 musi być mniejsza od 100.",
     "partition1Not0RequirementKey": "Wartość identyfikatora dla partycji 1 nie może wynosić 0.",
     "partition1or2Not0RequirementKey": "Wartości identyfikatorów partycji 1 i 2 muszą być inne.",
     "partition12UniqueValuesRequirementKey": "Wartości identyfikatorów partycji 1, 2 i 3 muszą być inne.",
     "outputDSNameMsgKey": "Partycjonowany zbiór danych musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
