define({
     "NameKey": "Odporna analiza głównych składowych",
     "DescriptionKey": "Zadanie Odporna analiza głównych składowych służy do dekompozycji macierzy celem identyfikacji jej cech i wykrywania anomalii.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey3": "Procedura RPCA",
     "LinkKey4": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "useAllVarsKey": "Użyj wszystkich zmiennych numerycznych jako zmiennych wejściowych",
     "useSelectedVarsKey": "Wybierz zmienne wejściowe",
     "optionsTabKey": "OPCJE",
     "optionsGroupKey": "OPCJE",
     "methodComboKey": "Metoda:",
     "almMethodKey": "Metoda rozszerzonego mnożnika Lagrange'a",
     "apgMethodKey": "Przyspieszona metoda gradientu proksymalnego",
     "decompComboKey": "Metoda dekompozycji:",
     "svdMethodKey": "SVD",
     "pcaMethodKey": "PCA",
     "noMethodKey": "Brak",
     "lambdaComboKey": "Lambda",
     "defaultLambdaKey": "Użyj wartości wyliczonej (domyślne)",
     "specifyLambdaKey": "Podaj wartość niestandardową",
     "lambdaKey": "Lambda",
     "lambdaMessageKey": "Jako lambdę podaj liczbę dodatnią",
     "weightComboKey": "Waga lambdy",
     "defaultWeightKey": "Użyj 1 (domyślne)",
     "specifyWeightKey": "Podaj wartość niestandardową",
     "lambdaWeightKey": "Waga lambdy",
     "lambdaWeightMessageKey": "Jako wagę lambdy podaj liczbę dodatnią",
     "maxiterKey": "Maksymalna liczba iteracji",
     "maxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0",
     "muKey": "Mi początkowe:",
     "muMessageKey": "Jako mi początkowe podaj liczbę większą od 0",
     "fixedmuKey": "Użyj stałej wartości mi",
     "centerKey": "Wyśrodkuj obserwacje",
     "scaleKey": "Skaluj obserwacje",
     "toleranceKey": "Tolerancja:",
     "toleranceMessageKey": "Jako tolerancję podaj liczbę większą lub równą 1E-10",
     "svdGroupKey": "Opcje rozkładu wg wartości osobliwych",
     "svdComboKey": "Metoda SVD:",
     "eigheMethodKey": "Metoda wartości własnych",
     "randomMethodKey": "Losowa",
     "maxrankKey": "Maksymalna ranga:",
     "maxrankMessageKey": "Jako maksymalną rangę podaj liczbę całkowitą większą od 0",
     "powerKey": "Potęga:",
     "powerMessageKey": "Jako potęgę podaj liczbę całkowitą większą lub równą zero",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "scoreCodeFileKey": "Podaj nazwę ścieżki dla kodu scoringowego:",
     "scoreCodeKey": "Zapisz kod scoringowy",
     "scoringCodeFileNameKey": "",
     "outputMsgKey": "Poniższe tabele muszą korzystać z librefa mechanizmu CAS-owego:",
     "lowrankCheckKey": "Tabela rang najniższych:",
     "outlowrankKey": "Podaj tabelę CAS-ową:",
     "sparseCheckKey": "Tabela rzadka:",
     "outsparseKey": "Podaj tabelę CAS-ową:",
     "errorCheckKey": "Tabela błędów:",
     "outerrorKey": "Podaj tabelę CAS-ową:",
     "svdleftCheckKey": "Tabela lewostronnych wektorów osobliwych:",
     "outsvdleftKey": "Podaj tabelę CAS-ową:",
     "svddiagCheckKey": "Tabela wartości osobliwych:",
     "outsvddiagKey": "Podaj tabelę CAS-ową:",
     "svdrightCheckKey": "Tabela prawostronnych wektorów osobliwych:",
     "outsvdrightKey": "Podaj tabelę CAS-ową:",
     "pcloadingsCheckKey": "Tabela ładunków składowych:",
     "outpcloadKey": "Podaj tabelę CAS-ową:",
     "pcscoresCheckKey": "Tabela ocen punktowych PC:",
     "outpcscoresKey": "Podaj tabelę CAS-ową:",
     "intervalVariableKey": "Przedziałowe zmienne wejściowe:",
     "idVariableKey": "Zmienna identyfikująca:",
     "lowAndSparseMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z niskimi rangami i z danymi rzadkimi nie mogą być takie same.",
     "lowAndErrorMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z niskimi rangami i z błędami nie mogą być takie same.",
     "lowAndSvdleftMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z niskimi rangami i z lewostronnymi wektorami osobliwymi nie mogą być takie same.",
     "lowAndSingularMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z niskimi rangami i z wartościami osobliwymi nie mogą być takie same.",
     "lowAndSvdrightMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z niskimi rangami i z prawostronnymi wektorami osobliwymi nie mogą być takie same.",
     "lowAndComponentMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z niskimi rangami i z ładunkami składowych nie mogą być takie same.",
     "lowAndScoresMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z niskimi rangami i z ocenami punktowymi PC nie mogą być takie same.",
     "sparseAndErrorMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z danymi rzadkimi i z błędami nie mogą być takie same.",
     "sparseAndSvdleftMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z danymi rzadkimi i z lewostronnymi wektorami osobliwymi nie mogą być takie same.",
     "sparseAndSingularMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z danymi rzadkimi i z wartościami osobliwymi nie mogą być takie same.",
     "sparseAndSvdrightMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z danymi rzadkimi i z prawostronnymi wektorami osobliwymi nie mogą być takie same.",
     "sparseAndComponenttMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z danymi rzadkimi i z ładunkami składowych nie mogą być takie same.",
     "sparseAndScoresMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z danymi rzadkimi i z ocenami punktowymi PC nie mogą być takie same.",
     "errorAndSvdleftMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z błędami i z lewostronnymi wektorami osobliwymi nie mogą być takie same.",
     "errorAndSingulartMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z błędami i z wartościami osobliwymi nie mogą być takie same.",
     "errorAndSvdRightMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z błędami i z prawostronnymi wektorami osobliwymi nie mogą być takie same.",
     "errorAndComponentMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z błędami i z ładunkami składowych nie mogą być takie same.",
     "errorAndScoresMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z błędami i z ocenami punktowymi PC nie mogą być takie same.",
     "leftAndSingularMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z lewostronnymi wektorami osobliwymi i wartościami osobliwymi nie mogą być takie same.",
     "singularAndRightMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z wartościami osobliwymi i z prawostronnymi wektorami osobliwymi nie mogą być takie same.",
     "componentAndScoresMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z ładunkami składowych i z ocenami punktowymi PC nie mogą być takie same.",
     "outlowrankMsgKey": "Tabela niskimi rangami musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outsparseMsgKey": "Tabela rzadka musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outerrorMsgKey": "Tabela błędów musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outsvdleftMsgKey": "Tabela z lewostronnymi wektorami osobliwymi musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outsvdrightMsgKey": "Tabela scoringowa z prawostronnymi wektorami osobliwymi musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outsvddiagMsgKey": "Tabela z wartościami osobliwymi musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outpcloadMsgKey": "Tabela z ładunkami składowych musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outpcscoresMsgKey": "Tabela z ocenami punktowymi PC musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
