define({
     "NameKey": "Wykrywanie tematów tekstu dla modelowania",
     "DescriptionKey": "Zadanie Wykrywanie tematów tekstu służy do parsowania dokumentów do postaci macierzy terminów wg dokumentów i pobierania z niej tematów metodą rozkładu wg wartości osobliwych. Zapisane modele scoringowe mogą być używane przez zadanie Scoring.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura TEXTMINE",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "dataTypeInstructionKey": "Tabela wejściowa zawiera:",
     "useRawTextKey": "Niesparsowany tekst",
     "useTermByDocMatrixKey": "Macierz terminów wg dokumentów",
     "inTermsDatasetInstructionKey": "Wybierz wejściową tabelę CAS-ową terminów:",
     "languageKey": "Język dokumentu:",
     "chineseChoiceKey": "Chiński",
     "englishChoiceKey": "Angielski",
     "dutchChoiceKey": "Holenderski",
     "finnishChoiceKey": "Fiński",
     "frenchChoiceKey": "Francuski",
     "germanChoiceKey": "Niemiecki",
     "italianChoiceKey": "Włoski",
     "japaneseChoiceKey": "Japoński",
     "koreanChoiceKey": "Koreański",
     "portugueseChoiceKey": "Portugalski",
     "russianChoiceKey": "Rosyjski",
     "spanishChoiceKey": "Hiszpański",
     "turkishChoiceKey": "Turecki",
     "methodsGroupKey": "METODY",
     "parsingGroupKey": "Parsowanie tekstu",
     "useStartOrStopListKey": "Definiowanie wykluczanych i uwzględnianych terminów:",
     "startListChoiceKey": "Uwzględnij podane terminy",
     "stopListChoiceKey": "Wyklucz podane terminy",
     "neitherStartStopChoiceKey": "Nie uwzględniaj ani nie wykluczaj podanych terminów",
     "useSynonymsListKey": "Definiowanie synonimów",
     "useMultitermListKey": "Definiowanie terminów wielowyrazowych",
     "defaultStopListChoiceKey": "Użyj listy z SAS Institute",
     "customStopListChoiceKey": "Użyj listy niestandardowej",
     "defaultMultiChoiceKey": "Użyj listy z SAS Institute",
     "customMultiChoiceKey": "Użyj listy niestandardowej",
     "reducefKey": "Minimalna liczba wystąpień wymagana do zachowania terminu:",
     "reducefMessageKey": "Jako minimalną liczbę wystąpień wymaganą do zachowania terminu podaj liczbę całkowitą większą od 0",
     "stemmingKey": "Użyj analizy fleksyjnej wyrazów",
     "partOfSpeechComboKey": "Części mowy:",
     "keepAllPOSChoiceKey": "Zachowuj wszystkie części mowy",
     "keepSomePOSChoiceKey": "Zachowuj wybrane części mowy",
     "ignoreSomePOSChoiceKey": "Ignoruj wybrane części mowy",
     "noPOSTaggingChoiceKey": "Nie znakuj części mowy",
     "selectPartsOfSpeechKey": "Wybierz części mowy:",
     "ignorePartsOfSpeechKey": "Ignoruj części mowy:",
     "abbrChoiceKey": "Skrót",
     "adjChoiceKey": "Przymiotnik",
     "adverbChoiceKey": "Przysłówek",
     "auxChoiceKey": "Termin posiłkowy lub modalny",
     "conjChoiceKey": "Spójnik",
     "detChoiceKey": "Określnik",
     "interjChoiceKey": "Wykrzyknik",
     "numChoiceKey": "Wyrażenie numeryczne",
     "nounChoiceKey": "Rzeczownik",
     "partChoiceKey": "Znacznik zaprzeczonego imiesłowu, bezokolicznika lub formy dzierżawczej",
     "prefChoiceKey": "Przedrostek",
     "prepChoiceKey": "Przyimek",
     "pronChoiceKey": "Zaimek",
     "properNounChoiceKey": "Nazwa własna",
     "punctChoiceKey": "Interpunkcja",
     "verbChoiceKey": "Czasownik",
     "verbadjChoiceKey": "Przymiotnik odczasownikowy",
     "extractEntitiesKey": "Pobierz standardowe obiekty",
     "entitiesComboKey": "Obiekty:",
     "keepAllEntitiesChoiceKey": "Zachowaj wszystkie obiekty",
     "keepSomeEntitiesChoiceKey": "Zachowaj wybrane obiekty",
     "ignoreSomeEntitiesChoiceKey": "Ignoruj wybrane obiekty",
     "noEntitiesChoiceKey": "Nie pobieraj obiektów",
     "selectEntitiesKey": "Wybierz zachowywane obiekty:",
     "ignoreEntitiesKey": "Wybierz ignorowane obiekty:",
     "addressChoiceKey": "Adres",
     "companyChoiceKey": "Firma",
     "currencyChoiceKey": "Waluta",
     "dateChoiceKey": "Data",
     "internetChoiceKey": "Adres emailowy lub URL",
     "locationChoiceKey": "Położenie",
     "measureChoiceKey": "Miara",
     "nounGroupChoiceKey": "Grupa imienna",
     "orgChoiceKey": "Organizacja",
     "percentChoiceKey": "Procent",
     "personoChoiceKey": "Nazwisko osoby",
     "phoneChoiceKey": "Numer telefoniczny",
     "ssnChoiceKey": "Numer ubezpieczenia społecznego",
     "timeChoiceKey": "Czas",
     "timePeriodChoiceKey": "Okres czasu",
     "titleChoiceKey": "Tytuł osoby",
     "vehicleChoiceKey": "Pojazd mechaniczny",
     "extractNounGroupsKey": "Pobieraj grupy rzeczownikowe",
     "logCellWeightKey": "Użyj logarytmu do ważenia komórek macierzy terminów wg dokumentów",
     "termWeightComboKey": "Waga terminów wg:",
     "entropyChoiceKey": "Entropia",
     "miChoiceKey": "Informacja wzajemna",
     "noTermwgtChoiceKey": "Bez ważenia",
     "discoverTopicsGroupKey": "Wykrywaj tematy",
     "suppressTopicDiscoveryKey": "Zablokuj wykrywanie tematów",
     "useDimKey": "Podaj liczbę tematów",
     "recommendDimKey": "Sugeruj liczbę tematów",
     "nDimKey": "Liczba tematów:",
     "nDimMissingKey": "Jako liczbę wymiarów podaj liczbę całkowitą większą od 0",
     "nDimInvalidsKey": "Jako liczbę wymiarów podaj liczbę całkowitą większą od 0",
     "nDimPromptKey": "Jako liczbę wymiarów podaj liczbę całkowitą większą od 0",
     "nDimRangeKey": "Jako liczbę wymiarów podaj liczbę całkowitą większą od 0",
     "maxDimKey": "Maksymalna liczba tematów:",
     "maxDimMissingKey": "Jako maksymalną liczbę tematów podaj liczbę całkowitą większą od 0",
     "maxDimInvalidsKey": "Jako maksymalną liczbę tematów podaj liczbę całkowitą większą od 0",
     "maxDimPromptKey": "Jako maksymalną liczbę tematów podaj liczbę całkowitą większą od 0",
     "maxDimRangeKey": "Jako maksymalną liczbę tematów podaj liczbę całkowitą większą od 0",
     "resolutionKey": "Rozdzielczość:",
     "highResChoiceKey": "Wysoka",
     "medResChoiceKey": "Średnia",
     "lowResChoiceKey": "Niska",
     "rotationMethodKey": "Obrót:",
     "promaxChoiceKey": "Skorelowane tematy (promax)",
     "varimaxChoiceKey": "Nieskorelowane tematy (varimax)",
     "numlabelsKey": "Liczba terminów opisująca temat:",
     "numlabelsMissingKey": "Jako liczbę terminów opisującą temat podaj liczbę całkowitą większą od 0",
     "numlabelsInvalidsKey": "Jako liczbę terminów opisującą temat podaj liczbę całkowitą większą od 0",
     "numlabelsPromptKey": "Jako liczbę terminów opisującą temat podaj liczbę całkowitą większą od 0",
     "numlabelsRangeKey": "Jako liczbę terminów opisującą temat podaj liczbę całkowitą większą od 0",
     "plotsGroupKey": "WYKRESY",
     "screePlotKey": "Wykres osypiska wartości osobliwych",
     "screePlotTitleKey": "Wykres osypiska",
     "screePlotXaxisLabelKey": "Temat",
     "screePlotYaxisLabelKey": "Wartość osobliwa",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Następujące tabele muszą korzystać z librefa mechanizmu CAS-owego:",
     "parsingOutputGroupKey": "Parsowanie tekstu",
     "discoverTopicsOutputGroupKey": "Wykrywaj tematy",
     "svdOutputGroupKey": "Rozkład wg wartości osobliwych",
     "parentDSKey": "Zapisz macierz terminów wg dokumentów (bez terminów podrzędnych)",
     "parentDSNameKey": "Podaj tabelę CAS-ową:",
     "termsDSKey": "Zapisz informacje o terminach",
     "termsDSNameKey": "Podaj tabelę CAS-ową:",
     "topicsDSKey": "Zapisz tematy",
     "configDSNameKey": "Podaj tabelę CAS-ową:",
     "docProjectionsDSKey": "Zapisz projekcje dokumentów",
     "scoreCodeKey": "Zapisz model scoringowy",
     "scoringCodeFileNameKey": "Podaj tabelę CAS-ową:",
     "textVariableKey": "Dokument:",
     "docIdVariableKey": "Identyfikator dokumentu:",
     "targetVariableKey": "Cel:",
     "keepSomePartsOfSpeechMsgKey": "Wybierz zatrzymywane części mowy:",
     "ignoreSomePartsOfSpeechMsgKey": "Wybierz ignorowane części mowy:",
     "keepSomeEntitiesMsgKey": "Wybierz zachowywane obiekty.",
     "ignoreSomeEntitiesMsgKey": "Wybierz ignorowane obiekty.",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z niesparsowanym tekstem i z synonimami nie mogą być takie same.",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z niesparsowanym tekstem i z terminami wielowyrazowymi nie mogą być takie same.",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z niesparsowanym tekstem i z terminami zatrzymywanymi nie mogą być takie same.",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z niesparsowanym tekstem i z terminami wykluczanymi nie mogą być takie same.",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z synonimami i z terminami wielowyrazowymi nie mogą być takie same.",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z synonimami i z terminami zatrzymywanymi nie mogą być takie same.",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z synonimami i z terminami wykluczanymi nie mogą być takie same.",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z terminami wielowyrazowymi i z terminami zatrzymywanymi nie mogą być takie same.",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "Tabele CAS-owe z terminami wielowyrazowymi i z terminami wykluczanymi nie mogą być takie same.",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z macierzą z terminami wg dokumentu i z terminami nie mogą być takie same.",
     "parentAndTopicsDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z macierzą z terminami wg dokumentu i z tematami nie mogą być takie same.",
     "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z macierzą z terminami wg dokumentu i z projekcjami dokumentów nie mogą być takie same.",
     "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z macierzą z terminami wg dokumentu i z modelami scoringowymi nie mogą być takie same.",
     "termsAndTopicsDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z terminami i z tematami nie mogą być takie same.",
     "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z terminami i z projekcjami dokumentów nie mogą być takie same.",
     "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z terminami i z modelami scoringowymi nie mogą być takie same.",
     "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z tematami i z projekcjami dokumentów nie mogą być takie same.",
     "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z tematami i z modelami scoringowymi nie mogą być takie same.",
     "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy wynikowych tabel CAS-owych z projekcjami dokumentów i z modelami scoringowymi nie mogą być takie same.",
     "parentDSNameMsgKey": "Tabela z terminami według dokumentów musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "termsDSNameMsgKey": "Tabela z terminami musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "docProjectionsDSNameMsgKey": "Tabela z projekcjami dokumentów musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "topicsDSNameMsgKey": "Tabela z tematami musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "scoringCodeFileNameMsgKey": "Tabela z modelami scoringowymi musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
