define({
     "NameKey": "Dobór zmiennych",
     "DescriptionKey": "Zadanie Dobór zmiennych dokonuje nadzorowanego lub nienadzorowanego doboru zmiennych poprzez zidentyfikowanie zbioru zmiennych łącznie objaśniających jak największą część wariancji danych zawartej w zmiennej celu lub w tabeli danych.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura VARREDUCE",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "modelTabKey": "MODEL",
     "optionsTabKey": "OPCJE",
     "outputTabKey": "WYNIK",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "targetGroupKey": "Zmienna celu",
     "unsupervisedKey": "Nienadzorowany dobór zmiennych",
     "supervisedKey": "Nadzorowany dobór zmiennych",
     "inputsGroupKey": "Dane wejściowe",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "intervalTargetKey": "Użyj przedziałowej zmiennej celu",
     "nominalTargetKey": "Użyj nominalnej zmiennej celu",
     "modelEffectsGroupKey": "EFEKTY MODELU",
     "mainModelKey": "Efekty główne modelu",
     "mainNwayEffectsKey": "Efekty główne i wszystkie interakcje n-czynnikowe",
     "nwayKey": "N:",
     "nwayMessageKey": "Jako maksymalny porządek iteracji podaj liczbę całkowitą większą od 1.",
     "advancedModelKey": "Model niestandardowy",
     "modelBuilderKey": "",
     "methodsGroupKey": "METODY",
     "correlationStatsKey": "Dobierz zmienne na podstawie:",
     "correlationKey": "Korelacji (domyślne)",
     "covarianceKey": "Kowariancji",
     "sscpKey": "Sumy kwadratów i iloczynów wektorowych",
     "selectionGroupKey": "WYBÓR",
     "selTechniqueLabelKey": "Metoda doboru zmiennych",
     "selDiscriminantKey": "Analiza dyskryminacyjna",
     "selVarianceKey": "Analiza wariancji",
     "stopCriteriaGroupKey": "Kryteria zatrzymania",
     "selCriterionGroupKey": "Kryterium wyboru modelu",
     "aicKey": "Kryterium informacyjne Akaikego",
     "aiccKey": "Skorygowane kryterium informacyjne Akaikego",
     "bicKey": "Bayesowskie kryterium informacyjne Schwarza",
     "varExplainedLabelKey": "Proporcja łącznej objaśnianej wariancji:",
     "varExplainedDefaultKey": "Użyj 0,9 (domyślnie)",
     "varExplainedCustomKey": "Użyj wartości niestandardowej",
     "varExplainedKey": "Proporcja łącznej wariancji:",
     "varExplainedPromptKey": "Podaj liczbę całkowitą większą od 0 i mniejszą od 1.",
     "maxEffectsLabelKey": "Maksymalna liczba wybranych efektów:",
     "maxEffectsDefaultKey": "Użyj 200 (domyślnie)",
     "maxEffectsCustomKey": "Użyj wartości niestandardowej",
     "maxEffectsKey": "Liczba wybranych efektów:",
     "maxEffectsPromptKey": "Podaj liczbę całkowitą większą lub równą 1 i mniejszą lub równą 9999.",
     "varIncrementChkboxKey": "Podaj minimalny wzrost objaśnianej wariancji",
     "varIncrementKey": "Wzrost objaśnianej wariancji:",
     "varIncrementPromptKey": "Podaj liczbę całkowitą większą od 0 i mniejszą od 1.",
     "maxItersChkboxKey": "Podaj maksymalną liczbę iteracji",
     "maxItersKey": "Liczba iteracji:",
     "maxItersPromptKey": "Podaj liczbę całkowitą większą lub równą 1 i mniejszą lub równą 9999.",
     "plotsGroupKey": "WYKRESY",
     "iterPlotKey": "Wykres iteracji",
     "iterPlotTitleKey": "Wariancja objaśniana wg iteracji",
     "iterPlotYaxisLabelKey": "Wariancja objaśniana",
     "outputGroupKey": "DANE WYNIKOWE",
     "odsOutputLibrefNoteKey": "Poniższe zbiory muszą korzystać z librefa SAS-owego.",
     "outputSelSummaryKey": "Zapisz podsumowanie wyboru",
     "outputSelSummaryNameKey": "Podaj zbiór SAS-owy:",
     "outputSelEffectsKey": "Zapisz wybrane zmienne",
     "outputSelEffectsNameKey": "Podaj zbiór SAS-owy:",
     "casOutputLibrefNoteKey": "Poniższa tabela musi korzystać z librefa mechanizmu CAS-owego.",
     "outputCPKey": "Utwórz dane macierzy",
     "outputCPNameKey": "Podaj tabelę CAS-ową:",
     "matrixListFormatKey": "Generuj macierz w formacie listy list (LIL)",
     "useEpsilonKey": "Wyklucz pozycje o wartości bezwzględnej mniejszej od tolerancji",
     "epsilonKey": "Wartości tolerancji:",
     "epsilonMissingKey": "Podaj liczbę większą lub równą 0.",
     "epsilonInvalidKey": "Podaj liczbę większą lub równą 0.",
     "epsilonPromptKey": "Podaj liczbę większą lub równą 0.",
     "epsilonRangeKey": "Podaj liczbę większą lub równą 0.",
     "grplabelKey": "Grupowanie",
     "targetKey": "Cel:",
     "intervalVariablesKey": "Przedziałowe zmienne wejściowe:",
     "nominalVariablesKey": "Nominalne zmienne wejściowe:",
     "freqVariableKey": "Liczba wystąpień:",
     "inputsNeededRequirementKey": "Wybierz co najmniej jedną zmienną wejściową przedziałową lub nominalną.",
     "modelEffectsNeededRequirementKey": "Na karcie MODEL dodaj do kandydującego modelu co najmniej jeden efekt.",
     "outputDSNameCollisionMsgKey": "Nazwy zbiorów wynikowych z podsumowaniami wyborów i z wybranymi zmiennymi nie mogą być takie same.",
     "outputCPNameMsgKey": "Zbiór z macierzami musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
