define({
    forbidDeleteProjects: "Nie można usunąć folderu głównego.",
    forbidDeleteFolder: "Nie można usunąć wybranego folderu, ponieważ nie jest pusty.",
    folderAlreadyExists: "Folder o nazwie \"${0}\" już istnieje.",

    confirmDeleteThisFolder: "Czy na pewno chcesz usunąć folder \"${0}\"?",
    confirmDeleteOpenFile: "Plik \"${0}\" jest otwarty. Czy na pewno chcesz go usunąć?",
    confirmDeleteOpenFiles: "Co najmniej jeden z wybranych plików jest otwarty. Czy na pewno chcesz usunąć pliki?",
    confirmDeleteThisFile: "Czy na pewno chcesz usunąć element \"${0}\"?",
    confirmDeleteThisOpenFile: "Plik \"${0}\" jest otwarty. Czy na pewno chcesz go usunąć?",
    confirmReplaceExistFile: "Co najmniej jeden z wybranych plików już istnieje w podanym miejscu. \n Czy chcesz zastąpić pliki innymi?",
    confirmDeleteItems: "Czy na pewno chcesz usunąć wybrane elementy?",
    confirmDeleteOpenItems: "Co najmniej jeden z wybranych elementów jest otwarty. Czy na pewno chcesz wybrane elementy usunąć?",

    bannerFolderProperties: "Właściwości folderu",
    bannerFileProperties: "Właściwości pliku",
    bannerDeleteItems: "Usuń wybrane elementy",
    bannerDeleteItem: "Usuń wybrany element",

    needValidName: "Trzeba podać poprawną nazwę.",
    needTreeNodeSelection: "Trzeba wybrać element na drzewie.",
    needItemSelection: "Aby wyświetlić właściwości pliku lub folderu, wybierz go.",

    nameAlreadyUsed: "Nazwa \"${0}\" jest już w użyciu.",
    nameInvalidMessage:"Nazwa nie może zawierać następujących znaków: [ ] { } , ? / \\ * # \" % + | < > :",

    errorAdding: "Błąd podczas dodawania elementu przez aplikację.",
    errorRegistering: "Błąd podczas rejestrowania elementu przez aplikację.",
    errorRenaming: "Błąd podczas zmiany nazwy elementu przez aplikację.",
    errorDeleting: "Błąd podczas usuwania elementu przez aplikację.",
    errorExist: "Wybrany element już jest w podanym folderze.",
    errorCTK: "Błąd podczas zapisywania pliku CTK przez aplikację.",
    favoriteExists: "Ulubiony \"${0}\" już istnieje w Twoim folderze Ulubione.",
    snippetExists: "Wstawka \"${0}\" już istnieje w Twoim folderze wstawek.",
    taskExists: "Zadanie \"${0}\" już istnieje w Twoim folderze zadań.",
    templates: "Szablony",
    file: "Plik",
    folder: "Folder",

    untitled: "bez tytułu",   // do not capitalize
    snippet: "wstawka",     // do not capitalize

    snippetTitle: "Wstawka",
    taskTitle: "Zadanie",

    folders: "Foldery",
    move: "Przenieś",
    toLabel: "Do",
    save: "Zapisz",
    rename: "Zmień nazwę",
    pathLabel: "Ścieżka",
    oldName: "Dawna nazwa:",
    newName: "Nowa nazwa:",

    nameLabel: "Nazwa:",
    typeLabel: "Typ:",
    locLabel: "Położenie:",
    sizeLabel: " Rozmiar",
    dateModified: "Data modyfikacji",
    descriptionLabel: "Opis:",
    categoryLabel: "Kategoria:",
    proceduresLabel: "Procedury:",
    versionLabel: "Wersja:",
    documentationLabel: "Dokumentacja:",
    ITRTaskFNFErrorLabel: "Nie znaleziono następującego pliku \n",
    
    newFolderAriaLabel: "Nowy folder",
    newTaskAriaLabel: "Nowe zadanie",
	newSnippetAriaLabel: "Nowa wstawka",
    deleteItemsAriaLabel: "Usuń wybrane elementy",
    downloadAriaLabel: "Pobierz pliki",
    uploadAriaLabel: "Załaduj pliki",
    editAriaLabel: "Zmodyfikuj wybrany element",
    favoritesAriaLabel: "Dodaj do ulubionych",
    propertiesAriaLabel: "Właściwości",
	snippetPropertiesAriaLabel: "Właściwości",
    refreshAriaLabel: "Odśwież sekcję Zadania i wstawki",
	refreshSnippetsAriaLabel: "Odśwież sekcję Wstawki",
    newTaskContextLabel: "Nowe zadanie",
    newFolderContextLabel: "Nowy folder",
    newSnippetContextLabel: "Nowa wstawka kodu",
    openContextLabel: "Otwórz",
    itrValidatelabel: "Test",
    insertSnippetContextLabel: "Wstaw",
    editContextLabel: "Edytuj",
    deleteContextLabel: "Usuń",
    renameContextLabel: "Zmień nazwę",
    refreshContextLabel: "Odśwież",
    propertiesContextLabel: "Właściwości",
    categoriesLabel: "Kategorie:",

    utilitiesLabel: "Programy użytkowe",
    importDataLabel: "Importuj dane",
    queryLabel: "Zapytanie",
    processFlowLabel: "Przebieg procesu",
    programLabel: "Program SAS-owy",

    tooltipDelete: "Usuń",
    tooltipEdit: "Edytuj",
    tooltipFavorites: "Dodaj do ulubionych",
    tooltipNewTask: "Nowe zadanie",
	tooltipNewSnippet: "Nowa wstawka",
    tooltipRefresh: "Odśwież",
    tooltipDownload: "Pobierz",
    tooltipUpload: "Załaduj",
    tooltipProperties: "Właściwości",
    deleteLabel: "Usuń",
    deleteNoLabel: "Nie usuwaj",

    yes: "Tak",
    noLabel: "Nie",
    cancel: "Anuluj",
    add: "Dodaj",
    close: "Zamknij",
    okLabel: "OK",
    addToMyTasks: "Dodaj do Moje zadania",
    addToMySnippets: "Dodaj do Moje wstawki",
    addToFavorites: "Dodaj do ulubionych",
    mySnippets: "Moje wstawki",
    favorites: "Ulubione",
    errorInserting: "Błąd podczas wstawiania wstawki.",
    untitledFile: "Program",
    taskPropertiesTitle: "Właściwości",
    snippetPropertiesTitle: "Właściwości",
	runStpAriaLabel: "Uruchom proces gotowy",
	runStpTip: "Uruchom proces gotowy",
    newCategory:"Nowa kategoria",
        none:"brak",
    addToFolders: "Dodaj do folderów",
    newCategoryTip: "Nowa kategoria",
    sampleTask: "Zadanie przykładowe",
	advancedSampleTask: "Zadanie zaawansowane",
    reportTask: "Zadanie raportowania",
    drilldownTask: "Zadanie drążenia danych",
    importStProcessLabel: "Importowanie procesów gotowych",
    loadStProcessLabel: "Ładowanie procesu gotowego",
    fileAdded: "Plik '{0}' został dodany do wstawek",
    snippetExistsQuestion: "Wstawka \"${0}\" już w folderze wstawek istnieje. <br>Czy chcesz ją zastąpić?",
    repositoryLabel: "Repozytorium:",
    snippetTypeLabel: "Typ wstawki:",
    snippetSampleLabel: "Przykład",
    snippetFragmentLabel: "Fragment",
    itrLoadingLabel:"Ładowanie repozytoriów...",
    indTaskRepository:"Repozytorium zadań niezależnych",
    indTaskCategory:"Kategoria zadań niezależnych",
    indSnippetRepository: "Repozytorium wstawek niezależnych",
    indSnippetCategory: "Kategoria wstawek niezależnych"
});
