define({
     "NameKey": "ANOVA jednoczynnikowa",
     "DescriptionKey": "Zadanie ANOVA jednoczynnikowa wykonuje testy i wyświetla wykresy różnic między średnimi pojedynczej zmiennej kategoryzującej dla pojedynczej ciągłej zmiennej zależnej.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura GLM",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "testsGroupKey": "TESTY",
     "hovTestGroupKey": "HOMOGENICZNOŚĆ WARIANCJI",
     "hovTestKey": "Test:",
     "hovTestNoneKey": "Brak",
     "bartlettKey": "Bartletta",
     "brownForsytheKey": "Browna i Forsythe'a",
     "leveneKey": "Levene'a",
     "obrienKey": "O'Briena",
     "welchANOVAKey": "Wariancyjno-ważona ANOVA Welcha",
     "comparisonsGroupKey": "PORÓWNANIA",
     "comparisonComboKey": "Metoda porównania:",
     "bonferroniChoiceKey": "Bonferroniego",
     "DuncanChoiceKey": "Porównań wielokrotnych Duncana",
     "DunnettTwoTailedKey": "Dunnetta obustronna",
     "DunnettLowerOneTailedKey": "Dunnetta lewostronna",
     "DunnettUpperOneTailedKey": "Dunnetta prawostronna",
     "gabrielChoiceKey": "Gabriela",
     "regwChoiceKey": "Ryana-Einota-Gabriela-Welcha",
     "nelsonChoiceKey": "Nelsona",
     "scheffeChoiceKey": "Scheffego",
     "sidakChoiceKey": "Sidaka",
     "snkChoiceKey": "Studenta-Newmana-Keulsa",
     "lsdChoiceKey": "Najmniejszej istotnej różnicy (LSD)",
     "tukeyChoiceKey": "Tukeya",
     "noComparisonKey": "Brak",
     "duncanNoteKey": "Wykres różnicy średniej najmniejszych kwadratów jest dla metody porównań wielokrotnych Duncana niedostępny",
     "gabrielNoteKey": "Wykres różnicy średniej najmniejszych kwadratów jest dla metody porównań wielokrotnych Gabriela niedostępny",
     "regwNoteKey": "Wykres różnicy średniej najmniejszych kwadratów jest dla metody porównań wielokrotnych Ryana-Einota-Gabriela-Welcha niedostępny",
     "snkNoteKey": "Wykres różnicy średniej najmniejszych kwadratów jest dla metody porównań wielokrotnych Studenta-Newmana-Keulsa niedostępny",
     "dunnettControlLevelKey": "Poziom kontroli:",
     "alphaKey": "Poziom istotności:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Użyj wartości niestandardowej",
     "alphaValueKey": "Niestandardowy poziom istotności:",
     "alphaValueMissingKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "alphaValueInvalidKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "alphaValuePromptKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "alphaValueRangeKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "plotsGroupKey": "WYKRESY",
     "plotsComboKey": "Wyświetl wykresy:",
     "defaultPlotsChoiceKey": "Wykresy domyślne",
     "selectedPlotsChoiceKey": "Wybrane wykresy",
     "suppressPlotsChoiceKey": "Blokuj wszystkie wykresy",
     "boxPlotKey": "Wykres pudełkowy",
     "meanPlotKey": "Wykres średnich",
     "diffPlotKey": "Wykres różnicy średnich najmniejszych kwadratów",
     "diagnosticPlotsKey": "Wykres diagnostyczny",
     "unpackDiagnosticPlotsKey": "Wyświetl jako:",
     "unpackChoiceKey": "Pojedyncze wykresy",
     "panelChoiceKey": "Panel wykresów",
     "maxpointsComboKey": "Maksymalna liczba punktów wykresu:",
     "maxpointsDefaultKey": "Domyślnie (5 000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Użyj wartości niestandardowej",
     "maxpointsNoLimitKey": "Bez ograniczeń",
     "maxpointsValueKey": "Niestandardowa maksymalna liczba punktów:",
     "maxpointsValueMissingKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "maxpointsValueInvalidKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "maxpointsValuePromptKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "maxpointsValueRangeKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputDSKey": "Utwórz zbiór statystyk obserwacji",
     "outputDSNameKey": "Nazwa zbioru:",
     "predictedStatsGroupKey": "Wartości przewidywane",
     "residualStatsGroupKey": "Reszty",
     "influenceStatsGroupKey": "Statystyki wpływu",
     "stderrStatsGroupKey": "Błędy standardowe",
     "predictedKey": "Wartość przewidywana",
     "lclKey": "Przedziały ufności pojedynczej wartości przewidywanej",
     "clmKey": "Przedziały ufności średniej wartości przewidywanej",
     "residualKey": "Reszta",
     "studentKey": "Reszta studentyzowana",
     "rstudentKey": "Reszta studentyzowana z usuniętą obserwacją bieżącą",
     "stdrKey": "Standardowy błąd reszty",
     "stdpKey": "Standardowy błąd średniej wartości przewidywanej",
     "stdiKey": "Standardowy błąd pojedynczej wartości przewidywanej",
     "cookdKey": "Wpływ D Cooka",
     "covratioKey": "COVRATIO",
     "dffitsKey": "DFFITS",
     "hKey": "Przesunięcie",
     "outputConfidenceKey": "Poziom ufności:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Użyj wartości niestandardowej",
     "confidenceValueKey": "Niestandardowy poziom ufności:",
     "confidenceValueMissingKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueInvalidKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValuePromptKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueRangeKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "dependentVariableKey": "Zmienna zależna:",
     "independentVariableKey": "Zmienna kategoryzująca:",
     "outputRequirementKey": "Wybierz przynajmniej jedną statystykę uwzględnianą w zbiorze wynikowym."
});
