define({
     "NameKey": "Regresja metodą cząstkowych najmniejszych kwadratów",
     "DescriptionKey": "Zadanie Regresja metodą cząstkowych najmniejszych kwadratów wykonuje analizę regresji metodą cząstkowych najmniejszych kwadratów. Ponadto wykonuje regresję metodą głównych składowych i metodą zredukowanej rangi. Metody te łączą redukcję wymiarów predyktorów i/lub zmiennych zależnych z modelowaniem prognostycznym.",
     "LinkKey": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura PLS",
     "LinkKey7": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "explanatoryGroupKey": "Zmienne objaśniające",
     "classMissingGroupKey": "Traktowanie braków danych",
     "classMissingNoteKey": "Obserwacja jest wykluczana z analizy, jeśli którakolwiek ze zmiennych modelu zawiera brak danych. Co więcej, obserwacja jest wykluczana, jeśli brak danych którakolwiek ze zmiennych klasyfikujących (niezależnie od tego, czy zmienna klasyfikująca jest używana w modelu).",
     "modelGroupKey": "EFEKTY MODELU",
     "modelTabKey": "MODEL",
     "modelBuilderKey": "",
     "centerKey": "Wyśrodkuj odpowiedzi i predyktory",
     "methodsGroupKey": "METODY",
     "methodComboKey": "Metoda:",
     "plsChoiceKey": "Regresja metodą cząstkowych najmniejszych kwadratów",
     "simplsChoiceKey": "SIMPLS de Jonga",
     "pcrChoiceKey": "Regresja metodą głównych składowych",
     "rrrChoiceKey": "Regresja metodą zredukowanej rangi",
     "algorithmComboKey": "Algorytm:",
     "nipalsChoiceKey": "Iteracyjny NIPALS",
     "svdChoiceKey": "Rozkład wg wartości osobliwych",
     "eigChoiceKey": "Rozkład wg wartości własnych",
     "rlgwChoiceKey": "Iteracyjny RLGW",
     "detailsGroupKey": "Szczegóły",
     "useNFactorsKey": "Podaj liczbę czynników",
     "nFactorsKey": "Liczba czynników:",
     "nFactorsMissingKey": "Jako liczbę czynników podaj liczbę całkowitą większą od zera",
     "nFactorsInvalidKey": "Jako liczbę czynników podaj liczbę całkowitą większą od zera",
     "nFactorsPromptKey": "Jako liczbę czynników podaj liczbę całkowitą większą od zera",
     "nFactorsRangeKey": "Jako liczbę czynników podaj liczbę całkowitą większą od zera",
     "specifyMaxiterKey": "Podaj maksymalną liczbę iteracji",
     "maxiterKey": "Maksymalna liczba iteracji:",
     "maxiterMissingKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1 i mniejszą od 1 000 000 000",
     "maxiterInvalidKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1 i mniejszą od 1 000 000 000",
     "maxiterPromptKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1 i mniejszą od 1 000 000 000",
     "maxiterRangeKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1 i mniejszą od 1 000 000 000",
     "cvGroupKey": "Walidacja krzyżowa",
     "cvComboKey": "Metoda walidacji krzyżowej:",
     "oneCvChoiceKey": "Wykluczaj po jednej obserwacji",
     "noneCvChoiceKey": "Brak",
     "splitCvChoiceKey": "Wykluczaj co n-tą obserwację",
     "blockCvChoiceKey": "Wykluczaj bloki kolejnych obserwacji",
     "randomCvChoiceKey": "Wykluczaj obserwacje losowo",
     "specifySplitNKey": "Podaj n-tą obserwację do wykluczenia",
     "nSplitKey": "N-ta obserwacja do wykluczenia:",
     "nSplitMissingKey": "Jako n-tą obserwację do wykluczenia podaj liczbę całkowitą większą od zera",
     "nSplitInvalidKey": "Jako n-tą obserwację do wykluczenia podaj liczbę całkowitą większą od zera",
     "nSplitPromptKey": "Jako n-tą obserwację do wykluczenia podaj liczbę całkowitą większą od zera",
     "nSplitRangeKey": "Jako n-tą obserwację do wykluczenia podaj liczbę całkowitą większą od zera",
     "specifyBlockNKey": "Podaj, na ile bloków mają być podzielone dane",
     "nBlocksKey": "Liczba bloków:",
     "nBlocksMissingKey": "Jako liczbę bloków kolejnych obserwacji do wykluczenia podaj liczbę całkowitą większą od zera",
     "nBlocksInvalidKey": "Jako liczbę bloków kolejnych obserwacji do wykluczenia podaj liczbę całkowitą większą od zera",
     "nBlocksPromptKey": "Jako liczbę bloków kolejnych obserwacji do wykluczenia podaj liczbę całkowitą większą od zera",
     "nBlocksRangeKey": "Jako liczbę bloków kolejnych obserwacji do wykluczenia podaj liczbę całkowitą większą od zera",
     "useRandomSeedKey": "Podaj ziarno",
     "randomSeedKey": "Ziarno:",
     "randomSeedMissingKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "randomSeedInvalidKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "randomSeedPromptKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "randomSeedRangeKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "statsGroupKey": "STATYSTYKI",
     "statisticsComboKey": "Wyświetl statystyki:",
     "selectedStatsChoiceKey": "Statystyki domyślne i wybrane",
     "defaultStatsChoiceKey": "Statystyki domyślne",
     "cvtestKey": "Test porównania modeli Van der Voeta",
     "cvTestStatComboKey": "Wyświetl statystyki:",
     "hotellingT2ChoiceKey": "Statystyka T-kwadrat Hotellinga",
     "pressChoiceKey": "Statystyka PRESS",
     "useCvtestPvalueKey": "Podaj prawdopodobieństwo obcięcia",
     "cvtestPvalueKey": "Prawdopodobieństwo obcięcia:",
     "cvtestPvalueMissingKey": "Jako prawdopodobieństwo obcięcia podaj liczbę większą od zera i mniejszą od 1",
     "cvtestPvalueInvalidKey": "Jako prawdopodobieństwo obcięcia podaj liczbę większą od zera i mniejszą od 1",
     "cvtestPvaluePromptKey": "Jako prawdopodobieństwo obcięcia podaj liczbę większą od zera i mniejszą od 1",
     "cvtestPvalueRangeKey": "Jako prawdopodobieństwo obcięcia podaj liczbę większą od zera i mniejszą od 1",
     "useCvtestcvtestRandomSeedKey": "Podaj ziarno",
     "cvtestRandomSeedKey": "Ziarno:",
     "cvtestRandomSeedMissingKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "cvtestRandomSeedInvalidKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "cvtestRandomSeedPromptKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "cvtestRandomSeedRangeKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "solutionKey": "Współczynniki ostatecznego modelu prognostycznego",
     "varssKey": "Wariacja objaśniana przez odpowiedzi i predyktory",
     "detailsKey": "Szczegóły dopasowanego modelu",
     "diagnosticsGroupKey": "Badanie",
     "influenceStatsKey": "Analiza wpływów",
     "residualStatsKey": "Analiza reszt",
     "predictedStatsKey": "Wartości przewidywane",
     "plotsGroupKey": "WYKRESY",
     "plotsComboKey": "Wybierz wyświetlane wykresy:",
     "defaultPlotChoiceKey": "Wykresy domyślne",
     "customPlotChoiceKey": "Wykresy domyślne i dodatkowe",
     "noPlotsChoiceKey": "Bez wykresów",
     "corrloadKey": "Wykres ładunków korelacji",
     "diagnosticsPlotKey": "Wykresy diagnostyczne",
     "residualPlotKey": "Reszty zmiennych zależnych od zmiennych niezależnych",
     "parmProfilesPlotKey": "Profile współczynników regresji",
     "vipPlotKey": "Czynniki istotności zmiennych",
     "dmodPlotKey": "Wykresy odległości dla modeli X i Y",
     "xyscoresPlotKey": "Macierz z ocen punktowych X na oceny punktowe Y",
     "useNFactorsToPlotKey": "Podaj liczbę czynników na wykresie",
     "nFactorsToPlotKey": "Liczba czynników na wykresie:",
     "nFactorsToPlotMissingKey": "Jako liczbę czynników na wykresie podaj liczbę całkowitą większą od zera",
     "nFactorsToPlotInvalidKey": "Jako liczbę czynników na wykresie podaj liczbę całkowitą większą od zera",
     "nFactorsToPlotPromptKey": "Jako liczbę czynników na wykresie podaj liczbę całkowitą większą od zera",
     "nFactorsToPlotRangeKey": "Jako liczbę czynników na wykresie podaj liczbę całkowitą większą od zera",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputDSKey": "Utwórz zbiór statystyk",
     "outputDSNameKey": "Nazwa zbioru:",
     "leverageKey": "Przesunięcie",
     "predictedKey": "Wartości przewidywane",
     "yresidualKey": "Reszty dla odpowiedzi",
     "xresidualKey": "Reszty dla predyktorów",
     "pressKey": "Statystyka PRESS",
     "yscoreKey": "Wyodrębnione odpowiedzi",
     "xscoreKey": "Wyodrębnione czynniki",
     "stdyKey": "Ustandaryzowane odpowiedzi",
     "stdxKey": "Ustandaryzowane predyktory",
     "dependentVariablesKey": "Zmienne zależne:",
     "continuousVariablesKey": "Zmienne ciągłe:",
     "classVariablesKey": "Zmienne klasyfikujące:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "continuousClassRequirementKey": "Wybierz co najmniej jedną zmienną ciągłą lub jedną klasyfikującą.",
     "modelEffectsNeededRequirementKey": "Na karcie MODEL dodaj do modelu co najmniej jeden efekt.",
     "outputRequirementKey": "Wybierz przynajmniej jedną statystykę uwzględnianą w zbiorze wynikowym."
});
