define({
     "NameKey": "Nakładanie/dzielenie kolumn",
     "DescriptionKey": "Nakładanie kolumn powoduje połączenie wartości kilku kolumn w jedną nową kolumnę. Może służyć do przekształcania danych o organizacji wielowymiarowej w dane o organizacji jednowymiarowej. Dzielenie kolumn powoduje rozdzielenie wartości jednej kolumny między kilka innych kolumn. Może służyć do przekształcania danych o organizacji jednowymiarowej w dane o organizacji wielowymiarowej",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura TRANSPOSE",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "methodGroupKey": "METODA",
     "methodComboKey": "Metoda:",
     "splitColumnChoiceKey": "Podziel kolumnę",
     "stackColumnsChoiceKey": "Nałóż kolumny na siebie",
     "splitColumnNoteKey": "Rozdziel wartości jednej kolumny między kilka innych kolumn",
     "stackColumnsNoteKey": "Nałóż wartości kilku kolumn na jedną kolumnę",
     "multipleStackedVariablesNoteGroupKey": "Tworzenie więcej niż jednej zmiennej kumulowanej",
     "multipleStackedVariablesNoteKey": "Jeśli tworzysz więcej niż jedną zmienną kumulowaną, porządek w jakim te zmienne są wybierane określa, które wartości kumulowane znajdą się w tej samej obserwacji.",
     "stack_newColumnGroupKey": "Zmienna kumulowana",
     "stack_caseIdGroupKey": "Identyfikator przypadku",
     "stack_levelIdGroupKey": "Identyfikator poziomu",
     "stack_caseVarComboKey": "Identyfikator przypadku:",
     "selectCaseChoiceKey": "Wybierz zmienne identyfikatorów",
     "addCaseChoiceKey": "Dodaj zmienną identyfikatora",
     "stack_newVariableNameKey": "Nazwa nowej kolumny:",
     "stack_newVariableNameMissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableNameInvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName1Key": "Nazwa pierwszej nowej kolumny:",
     "stack_newVariableName1MissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName1InvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName2Key": "Nazwa drugiej nowej kolumny:",
     "stack_newVariableName2MissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName2InvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName3Key": "Nazwa trzeciej nowej kolumny:",
     "stack_newVariableName3MissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName3InvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName4Key": "Nazwa czwartej nowej kolumny:",
     "stack_newVariableName4MissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName4InvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName5Key": "Nazwa piątej nowej kolumny:",
     "stack_newVariableName5MissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_newVariableName5InvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_caseVariableNameKey": "Nazwa nowej kolumny identyfikatora sprawy:",
     "stack_caseVariableNameMissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_caseVariableNameInvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_levelsVariableNameKey": "Nazwa kolumny zawierającej poziomy nakładanych kolumn:",
     "stack_levelsVariableNameMissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "stack_levelsVariableNameInvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej",
     "outputTabKey": "WYNIK",
     "stack_outputGroupKey": "ZBIÓR WYNIKOWY",
     "stack_outputDsnameKey": "Nazwa zbioru:",
     "stack_showDataGroupKey": "Pokaż dane wynikowe",
     "stack_showDataKey": "Pokaż dane wynikowe",
     "showDataSubsetKey": "Pokaż:",
     "showSubsetDataChoiceKey": "Pokaż podzbiór danych wynikowych",
     "showAllDataChoiceKey": "Pokaż wszystkie dane wynikowe",
     "subsetNobsKey": "Liczba wyświetlanych obserwacji:",
     "subsetNobsKeyMissingKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetNobsKeyInvalidKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetNobsPromptKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetNobsInvalidKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "stack_nVarSetsKey": "Liczba zmiennych kumulowanych do utworzenia:",
     "stack_nVarSetsMissingKey": "Jako liczbę kumulowanych zmiennych do utworzenia podaj liczbę całkowitą większą od 0 i mniejszą niż sześć",
     "stack_nVarSetsInvalidKey": "Jako liczbę kumulowanych zmiennych do utworzenia podaj liczbę całkowitą większą od 0 i mniejszą niż sześć",
     "stack_nVarSetsPromptKey": "Jako liczbę kumulowanych zmiennych do utworzenia podaj liczbę całkowitą większą od 0 i mniejszą niż sześć",
     "stack_nVarSetsRangeKey": "Jako liczbę kumulowanych zmiennych do utworzenia podaj liczbę całkowitą większą od 0 i mniejszą niż sześć",
     "split_VarNamesNoteKey": "Tworzenie nazw nowych zmiennych",
     "split_usePrefixKey": "Użyj przedrostka",
     "split_prefixKey": "Przedrostek:",
     "split_prefixMissingKey": "Podaj prawidłową nazwę zmiennej SAS-owej, nie dłuższą niż 29 znaków",
     "split_prefixInvalidKey": "Podaj prawidłową nazwę zmiennej SAS-owej, nie dłuższą niż 29 znaków",
     "split_useSplitVarKey": "Nazwy dzielonej kolumny użyj jako przedrostka",
     "split_useIdVarKey": "Wybierz zmienną zawierającą nazwy nowych zmiennych",
     "split_outputGroupKey": "ZBIÓR WYNIKOWY",
     "split_outputDsnameKey": "Nazwa zbioru:",
     "split_showDataGroupKey": "Pokaż dane wynikowe",
     "split_showDataKey": "Pokaż dane wynikowe",
     "subsetTitleKey": "Podzbiór zbioru {1}",
     "openDataSetKey": "Otwórz zbiór po wykonaniu zadania",
     "stackVariablesKey": "Kolumny nakładane:",
     "stack_caseVariablesKey": "Identyfikatory przypadków:",
     "stack_copyVariablesKey": "Uwzględnij inne zmienne w zbiorze wynikowym:",
     "stack_byVariablesKey": "Grupuj analizowane wg:",
     "splitVariablesKey": "Kolumny dzielone:",
     "split_caseVariablesKey": "Identyfikator przypadku:",
     "split_levelVariablesKey": "Identyfikator poziomu:",
     "split_idVariableKey": "Nazwy nowych kolumn:",
     "split_idVariable1Key": "Nazwy nowych kolumn dla pierwszej zmiennej podziału:",
     "split_idVariable2Key": "Nazwy nowych kolumn dla drugiej zmiennej podziału:",
     "split_idVariable3Key": "Nazwy nowych kolumn dla trzeciej zmiennej podziału:",
     "split_idVariable4Key": "Nazwy nowych kolumn dla czwartej zmiennej podziału:",
     "split_idVariable5Key": "Nazwy nowych kolumn dla piątej zmiennej podziału:",
     "split_byVariablesKey": "Grupuj analizowane wg:",
     "duplicateLevelCaseVarNamesRequirementKey": "Nazwy zmiennych SAS-owych przechowujących identyfikatory przypadków i poziomów kumulowanych zmiennych nie mogą być takie same.",
     "caseIDVarNameExistsinDatasetRequirementKey": "Podana nazwa identyfikatora przypadków jest już używana w zbiorze.",
     "levelsVarNameExistsinDatasetRequirementKey": "Podana nazwa zmiennej SAS-owej przechowującej poziomy nakładanych kolumn jest już używana w zbiorze.",
     "duplicateNameLevelVarNamesRequirementKey": "Nazwy zmiennej identyfikatora poziomu i nowej zmiennej kumulowanej nie mogą być takie same. Użyj unikatowych nazw.",
     "duplicateNameCaseVarNamesRequirementKey": "Nazwy zmiennej identyfikatora przypadku i nowej zmiennej kumulowanej nie mogą być takie same. Użyj unikatowych nazw.",
     "newVarNameExistsinDatasetRequirementKey": "Podana nazwa nowej zmiennej kumulowanej jest już używana w zbiorze. Użyj unikatowych nazw",
     "requiredNumberOfAnalysisVariablesMsg": "Liczba wybranych zmiennych analizowanych musi być wielokrotnością liczby tworzonych zmiennych kumulowanych."
});
