define({
     "NameKey": "Przygotowanie danych szeregu czasowego",
     "DescriptionKey": "Doprowadzenie czasowych danych transakcyjnych do postaci równointerwałowych danych szeregu czasowego.",
     "LinkKey": "Przewodnik po zadaniach SAS Studio",
     "LinkKey23": "Procedura TSMODEL",
     "LinkKey24": "Procedura CAS",
     "LinkKey7": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "varsGroupKey": "Zmienne",
     "addRolesGroupKey": "DODATKOWE ROLE",
     "timeIDPropertyGroupKey": "Właściwości",
     "intervalKey": "Przedział:",
     "secondKey": "Sekunda",
     "minuteKey": "Minuta",
     "hourKey": "Godzina",
     "dayKey": "Dzień",
     "weekdayKey": "Dzień roboczy",
     "weekKey": "Tydzień",
     "weekvKey": "Tydzień ISO 8601",
     "tendayKey": "Dziesięć dni",
     "semimonthKey": "Pół miesiąca",
     "monthKey": "Miesiąc",
     "r445monthKey": "Miesiąc kalendarza 4-4-5",
     "r454monthKey": "Miesiąc kalendarza 4-5-4",
     "r544monthKey": "Miesiąc kalendarza 5-4-4",
     "quarterKey": "Kwartał",
     "r445qtrKey": "Kwartał kalendarza 4-4-5",
     "r454qtrKey": "Kwartał kalendarza 4-5-4",
     "r544qtrKey": "Kwartał kalendarza 5-4-4",
     "semiyearKey": "Półrocze",
     "yearKey": "Rok",
     "yearvKey": "Rok ISO 8601",
     "r445yearKey": "Rok kalendarza 4-4-5",
     "r454yearKey": "Rok kalendarza 4-5-4",
     "r544yearKey": "Rok kalendarza 5-4-4",
     "weekendGroupKey": "Weekend",
     "weekendNoteKey": "Wybierz, które dni zdefiniować jako dni weekendowe:",
     "sundayKey": "Niedziela",
     "mondayKey": "Poniedziałek",
     "tuesdayKey": "Wtorek",
     "wednesdayKey": "Środa",
     "thursdayKey": "Czwartek",
     "fridayKey": "Piątek",
     "saturdayKey": "Sobota",
     "multiplierKey": "Mnożnik:",
     "shiftKey": "Przesunięcie:",
     "timeIDPropsKey": "",
     "seasonalityKey": "Długość sezonu:",
     "seasonalityMissingKey": "Podaj liczbę całkowitą większą od 0 i mniejszą lub równą 10000.",
     "seasonalityInvalidKey": "Podaj liczbę całkowitą większą od 0 i mniejszą lub równą 10000.",
     "seasonalityPromptKey": "Podaj liczbę całkowitą większą od 0 i mniejszą lub równą 10000.",
     "seasonalityRangeKey": "Podaj liczbę całkowitą większą od 0 i mniejszą lub równą 10000.",
     "missingKey": "Traktowanie braków danych:",
     "missingChoiceKey": "Brak danych",
     "averageChoiceKey": "Średnia skumulowanego szeregu czasowego",
     "minChoiceKey": "Minimum skumulowanego szeregu czasowego",
     "medianChoiceKey": "Mediana skumulowanego szeregu czasowego",
     "maxChoiceKey": "Maksimum skumulowanego szeregu czasowego",
     "firstChoiceKey": "Pierwsza niebrakująca wartość skumulowanego szeregu czasowego",
     "lastChoiceKey": "Ostatnia niebrakująca wartość skumulowanego szeregu czasowego",
     "previousChoiceKey": "Skumulowana niebrakująca wartość z poprzedniego okresu",
     "nextChoiceKey": "Skumulowana niebrakująca wartość z następnego okresu",
     "numericChoiceKey": "Wartość numeryczna",
     "numMissingKey": "Podaj liczbę zastępującą brak danych:",
     "numMissingMissingKey": "Podaj liczbę większą lub równą 0.",
     "numMissingInvalidKey": "Podaj liczbę większą lub równą 0.",
     "numMissingPromptKey": "Podaj liczbę większą lub równą 0.",
     "numMissingRangeKey": "Podaj liczbę większą lub równą 0.",
     "transformationsTabKey": "TRANSFORMACJE",
     "transformationGroupKey": "TRANSFORMACJE",
     "varSettingsKey": "",
     "transformationNoteKey": "Transformacje są dostępne, kiedy wybrane są zmienne szeregu czasowego.",
     "optionsTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Poniższa tabela musi korzystać z librefa mechanizmu CAS-owego.",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "showDataGroupKey": "Pokaż dane wynikowe",
     "showDataKey": "Pokaż dane wynikowe",
     "showDataSubsetKey": "Pokaż:",
     "showSubsetDataChoiceKey": "Pokaż podzbiór danych wynikowych",
     "showAllDataChoiceKey": "Pokaż wszystkie dane wynikowe",
     "subsetNobsKey": "Liczba wyświetlanych obserwacji:",
     "subsetNobsMissingKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetNobsInvalidKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetNobsPromptKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetNobsRangeKey": "Jako liczbę wyświetlanych obserwacji podaj liczbę całkowitą większą od 0",
     "subsetTitleKey": "Podzbiór zbioru {dataSetName}",
     "codeGenerationGroupKey": "GENEROWANIE KODU",
     "procTsmodelKey": "Użyj procedury TSMODEL",
     "casActionKey": "Użyj procedury CAS",
     "timeIDKey": "Identyfikator czasu",
     "dependVariableKey": "Zmienna szeregu czasowego",
     "byVariablesKey": "Grupuj analizowane wg",
     "outLinksDSNameMsgKey": "Tabela wynikowa prognozy musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "weekendMsgKey": "Jako dni weekendowe można zdefiniować co najwyżej sześć dni w tygodniu.",
     "shiftMultplierMsgKey": "Przesunięcie identyfikatora czasu musi być mniejsze lub równe mnożnikowi."
});
