define({
     "NameKey": "Ковариационный анализ",
     "DescriptionKey": "Задача Ковариационный анализ используется для подгонки линейной модели, в которой объединены непрерывные и категориальные предикторы непрерывной зависимой переменной, и создания графиков для отображения результатов.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Процедура GLM",
     "LinkKey6": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "centerSelectKey": "Нормировка переменной",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "modelGroupKey": "МОДЕЛЬ",
     "interceptSelectKey": "Свободные члены регрессии:",
     "equalIntsKey": "Равномерное",
     "unequalIntsKey": "Неравномерное",
     "slopeSelectKey": "Наклоны:",
     "equalSlopesKey": "Равномерное",
     "unequalSlopesKey": "Неравномерное",
     "paramComboKey": "Тип оценки:",
     "param1Key": "Прямая",
     "param2Key": " Исходный уровень",
     "refLevelComboKey": "Категориальный исходный уровень:",
     "showEstimatesKey": "Отобразить оценки параметров",
     "statGroupKey": "МНОЖЕСТВЕННЫЕ СРАВНЕНИЯ",
     "multCompareKey": "Выполнить множественные сравнения",
     "multCompareComboKey": "Метод:",
     "bonferroniChoiceKey": "Бонферрони",
     "dunnettChoiceKey": "Даннет",
     "nelsonChoiceKey": "Нельсон",
     "scheffeChoiceKey": "Шеффе",
     "sidakChoiceKey": "Сидак",
     "tukeyChoiceKey": "Тьюки",
     "dunnettControlLevelKey": "Контрольный уровень:",
     "alphaKey": "Уровень значимости:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Укажите значение",
     "alphaValueKey": "Пользовательский уровень значимости:",
     "alphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "covariateValueKey": "Значение переменной:",
     "atMeanKey": "Среднее",
     "atValueKey": "Укажите значение",
     "covValueKey": "Укажите значение переменной",
     "covValueMissingKey": "Введите значения для ковариаты для использования в множественных сравнениях",
     "covValueInvalidKey": "Введите значения для ковариаты для использования в множественных сравнениях",
     "covValuePromptKey": "Введите значения для ковариаты для использования в множественных сравнениях",
     "plotGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Отобразить графики:",
     "defaultPlotsChoiceKey": "Стандартные графики",
     "selectedPlotsChoiceKey": "Выбранные графики",
     "suppressPlotsChoiceKey": "Не выводить графики",
     "ancovaPlotKey": "График ковариационного анализа",
     "fitPlotKey": "График линейной регрессии",
     "anomPlotKey": "График анализа средних",
     "controlPlotKey": "Контрольный график",
     "diffPlotKey": "График разности средних",
     "lsmeansPlotKey": "График средних",
     "diagPlotKey": "Диагностические графики",
     "unpackComboKey": "Отображать как:",
     "panelChoiceKey": "Панель с графиками",
     "unpackChoiceKey": "Отдельные графики",
     "maxpointsComboKey": "Максимальное число точек на графике:",
     "maxpointsDefaultKey": "По умолчанию(5,000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Использовать пользовательское значение",
     "maxpointsNoLimitKey": "Без ограничения",
     "maxpointsValueKey": "Пользовательское максимальное число точек на графике:",
     "maxpointsValueMissingKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueInvalidKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValuePromptKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueRangeKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "createOutputKey": "Создать выходной набор данных",
     "outputDSKey": "Имя набора данных:",
     "predictedListKey": "Прогнозируемые значения",
     "predictedKey": "Прогнозируемые значения",
     "lclKey": "Уровни доверия для индивидуальных спрогнозированных значений",
     "lclmKey": "Уровни доверия для средних спрогнозированных значений",
     "outalphaKey": "Уровень значимости:",
     "outalphaValueKey": "Пользовательский уровень значимости:",
     "outalphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "outalphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "outalphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "outalphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "residualListKey": "Остатки",
     "residualKey": "Остатки",
     "studentKey": "Стьюдентизированные остатки",
     "rstudentKey": "Стьюдентизированные остатки с удаленным текущем наблюдением",
     "stdListKey": "Стандартные ошибки",
     "stdrKey": "Стандартная ошибка остатков",
     "stdpKey": "Стандартная ошибка средних предсказанных значений",
     "stdiKey": "Стандартная ошибка индивидуальных предсказанных значений",
     "influenceListKey": "Статистика влияния",
     "cookdKey": "Изменение оценок в результате удаления наблюдения",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Воздействие",
     "comment1Key": "sql используется для сбора информации для создания операторов ESTIMATE",
     "comment2Key": "макрос для создания операторов ESTIMATE для прямой оценки свободного члена",
     "comment3Key": "макрос для создания операторов ESTIMATE для прямой оценки наклона",
     "dependentVariableKey": "Зависимая переменная:",
     "classVariableKey": "Категориальная переменная:",
     "covariateKey": "Непрерывная переменная:",
     "outputRequirementKey": "Выберите как минимум одну статистику для включения в выходной набор данных."
});
