define({
	sasWebEditor: "SAS Studio",
	untitledFile: "Программа",
	userId: "ID пользователя:",
//	dndFromDeskTop: "This browser does not support dragging a file from the desktop to the Code tab.",
	submissionCanceled: "Передача данных была отменена.",
	nothingToSave: "Отсутствуют данные для сохранения.",
	maxView: "Развернуть представление (Alt+F11)",
	exitMaxView: "Редактировать развернутое представление (Alt+	F11)",
	runNow: "Выполнить",
	codePane: "Autoexec.sas",
	logPane: "Журнал",
	autoexecSuccess: "Выполнение autoexec.sas успешно завершено.",
	autoexecFailure: "Выполнение autoexec.sas завершено с неизвестной ошибкой.",
	hasErrorsWarnings: "Выполнение autoexec.sas завершено с ошибками и предупреждениями.",
	hasErrors: "Выполнение autoexec.sas завершено с ошибками.",
	hasWarnings: "Выполнение autoexec.sas завершено с предупреждениями.",
	noErrorsWarnings: "Выполнение autoexec.sas завершено без ошибок или предупреждений.",
	save: "Сохранить",
	cancel: "Отмена",
	search: "Поиск",
	signOut: "Выход из системы",
	dontSave: "Не сохранять",
	close: "Закрыть",
	yes: "Да",
	noLabel: "Нет",
	doYouWantToContinue: "Вы хотите продолжать?",
	discard: "Отменить",
	folders: "Папки",
	libraries: "Библиотеки",
//	moreOptionsAriaLabel: "More application options",
	signOutAriaLabel: "Выход из системы пользователя с ID",
	signOutAriaLabel2: "Выход из системы пользователя с ID ${0}",

	//About SAS Studio dialog
	aboutDialogTitle: "О решении ${0} Studio",
	infoTitle: "Информация",
	legalTitle: "Юридическое уведомление",
	javaVersion: "Версия Java: ${0}",
	release: "Версия: 4.4",
	releaseSingle: "Версия: 4.4 (Один пользователь)",
	releaseDepartment: "Версия: 4.4 (Департамент)",
	releaseBasic: "Версия: 4.4 (Базовая версия)",
	releaseBasicWIPLite: "Версия: 4.4 (Базовая версия с WIP Lite)",
	releaseEnterprise: "Версия: 4.4 (Корпоративная версия)",
	releaseHP: "Версия: 4.4 (для SAS Viya&reg; 3.4)",
	releaseBeta: "Версия: 4.4",
	supportedDevices: "Поддерживаемые устройства:",
	appleIPadWithIOS: "Apple iPad с Apple iOS 7+",
	supportedBrowsers: "Поддерживаемые браузеры:",
	safariForIOS: "Apple Safari с Apple iOS 7+",
	buildDate: "Дата сборки:",
	midTierRelease: "Версия SAS Mid-tier:",
	sasRelease: "Версия SAS:",
	platform: "Платформа SAS:",
	siteName: "Имя сайта:",
	siteNumber: "Номер сайта:",
	undefined: "не определено",
	sasCopyright: "Copyright &copy; 2016-2018, SAS Institute Inc., Cary, NC, USA.",
	allRightsReserved: "All Rights Reserved. This software is protected by copyright laws and international treaties.",
	usGovtRestrictedRights: "U.S. GOVERNMENT RESTRICTED RIGHTS"+
							" Use, duplication, or disclosure of this software and related documentation by"+
							" the United States government is subject to the license terms of the Agreement with SAS Institute Inc. "+
							" pursuant to, as applicable, FAR 12.212, DFAR 227.7202-1(a), DFAR 227.7202-3(a) and DFAR 227.7202-4 and, to" +
							" the extent required under United States federal law, the minimum restricted rights as set out in FAR 52.227-19 (DEC 2007).",
	thirdPartyNotice: "Уведомление о ПО третьей стороны",
	dojoCopyRight: "Copyright &copy; 2005-2012, The Dojo Foundation All rights reserved.",
	dojoCopyRightRedistribution: "Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:",
	dojoCopyRightBulletOne: "Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.",
	dojoCopyRightBulletTwo: "Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.",
	dojoCopyRightBulletThree: "Neither the name of the Dojo Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.",
	disclaimerFirstParagraph: "THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.",
	disclaimerClosingParagraph: "IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.",

	playpenBuild: "Рабочая сборка",

	//Edit AutoExec Dialog
	autoExecHeading: "Укажите инструкции SAS, выполняемые при запуске приложения.",
	autoExecTip: "Совет: Для проверки синтаксиса нажмите Выполнить.",
	autoExecTitle: "Редактирование файла Autoexec",

	//Save Changes AutoExec Dialog
	saveAutoExecMsg: "Вы хотите сохранить файл autoexec.sas?",
	saveAutoExecTitle: "Закрыть файл Autoexec",

	saveToFileMsg: "Вы хотите сохранить ",
	discardUnsavedChangesPrompt: "Файл \"${0}\" содержит несохраненные изменения. Вы хотите отменить изменения?",

	startNewSASProgram: "Запустить новую программу SAS",

	//Reset SAS Session Dialog
	resetSASSessionMsg: "Если вы продолжите, будут удалены все созданные вами в течение этого сеанса библиотеки и ссылки на файлы.",
	resetSASSessionTitle: "Сброс сеанса SAS",

	//SignOut message
	confirmSignOut1:"Вы собираетесь выйти из приложения. Все несохраненные изменения будут утрачены.",
	confirmSignOut2:"Вы хотите продолжать?",

    // Search
	searchHitTables: "Таблицы: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Библиотеки: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFiles: "Файлы: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Папки: ${0} &nbsp;&nbsp;&nbsp;",
	cumulativeMessage: "${0} ${1}",

	searchHitLocation: "Местоположение: ",
	searchHitEngine: "Движок: ",
	searchHitDescription: "Описание: ",
	searchHitColumn: "Столбец: ",
	searchNoResultsFound: "Результатов не найдено.",
	searchTooManyResults: "Условия поиска вернули слишком много результатов. Ограничьте условия поиска.",
	searchResultSuffix: " результат.",
	searchResultsSuffix: "${0} результатов.",

	forbidOpenSasTable: "Невозможно открыть таблицу из результатов поиска. Таблицу " +
						" необходимо открыть из связанной с ней библиотеки.",
	searching: "Поиск...",
	okLabel: "OK",
	searchOptions: "Параметры поиска",
	searchOptionsTip: "Параметры поиска",
	clearSearch: "Удалить текст для поиска",
    searchHeader: "Искать следующие элементы:",
	fileNames: "Имена файлов",
	folderNames: "Имена папок",
    tableNames: "Имена таблиц и описания",
	columnNames: "Имена столбцов и ярлыки",
	librefNames: "Имена библиотек",

	Preferences: "Настройки",
	Results: "Результаты",
	Editor: "Редактор",
    //Translator note:
    //The "Tab width:" string (displayedTabWidth) is followed by a numeric field and then the string "spaces" (spaceLabel).
    //The final UI appears as:
    //   Tab width: ___ spaces
	displayedTabWidth: "Ширина вкладки:",
	spaceLabel: "пробелы",
	insertSpacesForTabs: "Вставлять пробелы вместо табуляции",
	colorCodingOff: "Включить цветовую маркировку",
	showLineNumbers: "Отобразить номера строк",
	fontSize: "Размер шрифта:",
	showODSwrapper: "Отобразить сгенерированный код в журнале SAS",
    //Translator note:
    //The "Display warning if results are larger than:" string (promptBeforeLargeOpen) is followed by a
    //numeric field and then the string "MB" (MegaByte).
    //The final UI appears as:
    //   Display warning if results are larger than: ___ MB
	promptBeforeLargeOpen: "Отображать предупреждения если размер результатов больше чем:",
	MegaByte: "MБ",
	htmlOutputStyle: "Вывод в HTML:",
	pdfOutputStyle: "Вывод в PDF:",
	produceDefaultTOC: "Сгенерировать оглавление по умолчанию",
	rtfOutputStyle: "Вывод в RTF:",
	xlsxOutputStyle: "Стиль выходных данных XLSX:",
	autoCompleteEnabled: "Включить автозаполнение (Ctrl+пробел или команда+пробел)",
	enableHint: " Включить подсветку",
	designerData: "Создание образца данных...",
	designerTitle: "SAS ODS Graphics Designer",
	TaskOptions: "Задачи",
	TaskDevMode: "Включить режим разработки задач",
	TaskTrim: "Удалить пробелы в начале и конце сгенерированного кода",
	TaskHeader: "Сгенерировать комментарии для сгенерированного кода",
	TaskFormat: "Автоматически форматировать сгенерированный код",
	taskSettings: "Отображать настройки задачи справа",
	viewCombo: "Просмотр:",
	showCode: "Отобразить код задачи",
	showLog: "Отобразить журнал задачи",
	split:"Разделить",
	settings:"Настройки",
	codeResults:"Код/Результаты",
    taskVersionInternal: "Невозможно запустить задачу \"${0}\".  Вы можете запускать задачи, созданные в SAS Stuido 3.1 или более поздней версии.",
    taskVersionExternal: "Невозможно запустить задачу \"${0}\".  Вы можете запускать задачи, созданные в SAS Stuido 3.1 \nили более поздней версии\n.Задача открывается в режиме редактирования.",
	taskVersionBeyond: "Эта задача была создана в более поздней версии SAS Studio и не может быть открыта.",
	taskSavedVersionBeyond: "Эта задача была сохранена в более поздней версии SAS Studio и не может быть открыта.",
	General: "Общие",
	AlwaysShowDetails: "Включить кнопку \"Отобразить подробные сведения\" в сообщениях об ошибках",
	interActiveMode: "Запускать новую программу в интерактивном режиме",
	timeoutInterval: "Интервал тайм-аута:",
	hoursLabel: "часы",
	ShowSearchPanel: "Поиск",
	ShowLibrariesPanel: "Библиотеки",
	ShowLocalFilesPanel: "Локальные файлы",
	ShowShortcutsPanel: "Ссылки на файлы",
	ShowSnippetsPanel: "Фрагменты кода",
	ShowTaskPanel: "Задачи",
	DisplayTitle: "Отображение в панели навигации:",
	Reset: "Вернуть настройки по умолчанию",
	resetB: "Сбросить",
	resetAll: "Сбросить все",
	ResetConfirm: "Вы действительно хотите сбросить настройки на этой странице?",
	ResetConfirmAll: "Вы собираетесь сбросить настройки для всех страниц и настройки отображения. Вы действительно хотите вернуть настройки по умолчанию?",
	aboutBrowsers1: "Microsoft Internet Explorer 11",
	aboutBrowsers2: "Mozilla Firefox 21+",
	aboutBrowsers3: "Google Chrome 27+",
	aboutBrowsers4: "Apple Safari 6.0+ (на Apple OS X)",
	ConnectedAgain: "Вы снова подключены к сети.",
	setinitwarn: "ПРЕДУПРЕЖДЕНИЕ: Срок действия системы истекает ${0}, через ${1} дней начиная с этого момента. После истечения срока действия, система SAS больше не будет доступна. Пожалуйста, обратитесь к своему представителю SAS для получения обновленного файла SAS Installation Data (SID), содержащего информацию SETINIT.",
	ProductBannerLabel:"SAS<span class=\"reg\">&reg;</span> Studio - ${0}",
	ProductBannerPerspective:"SAS<span class=\"reg\">&reg;</span> Studio - ${0}",
	aadName: "Аналитика",
	processflowName: "Схема процесса",
    vpName: "Визуальный программист",
    interactivePPName: "Интерактивное программирование",
	perspective1Name: "Перспектива тестирования",
	perspective2Name: "Перспектива браузера",
	SASprogrammingName: "Программист SAS",
	aadDesc: "Аналитика",
	vpDesc: "Визуальный программист",
	processflowDesc: "Схема процесса",
	perspective1Desc: "Перспектива тестирования",
	perspective2Desc: "Перспектива браузера",
	SASprogrammingDesc: "Программист SAS",
	editTabContentPaneName: "Программист SAS",
	editTabContentPaneDesc: "Программист SAS",
	otherName: "Другое...",
	switchPerspectives: "Изменить перспективу",
	changeServer: "Изменить SAS Workspace Server",
	changingServerTitle: "Изменение SAS Workspace Server",
	ViewMenu: "Просмотр",
	ToolMenu: "Инструменты",
	FilerefsView: "Ссылки на файлы",
	CodeView: "Код",
	CodeViewOnLeftView: "Настройки задачи справа",
	TaskCodeView: "Код задачи",
	TaskLogView: "Журнал задачи",
	LogView: "Журнал",
	SearchView: "Поиск",
	FoldersView: "Файлы и папки на сервере",
	singleFoldersView: "Файлы и папки",
	SASFoldersView: "Папки SAS",
	TasksView: "Задачи и утилиты",
	SnippetsView: "Фрагменты кода",
	LibrariesView: "Библиотеки",
	PerspectivesTitle: "ПЕРСПЕКТИВЫ",
	ProducePDF: "Вывод в PDF",
	ProduceRTF: "Вывод в RTF",
	ProduceXLSX: "Создать выходные данные XLSX",
	dndItemHere: "Перетащите элемент в эту область для того, чтобы открыть его",
	swapPerspectiveToComplete: "Вы хотите перейти в перспективу программиста для завершения этого действия?",
	breadcrumbLibraryAriaLabel: "Библиотека ${0}",
	breadcrumbStartLibraryAriaLabel: "Ссылка на начальную библиотеку цепочки навигации ${0}",
	breadcrumbLibraryLinkAriaLabel: "Ссылка на библиотеку цепочки навигации ${0}",
	breadcrumbEndLibraryAriaLabel: "Конечная библиотека цепочки навигации ${0}",
	breadcrumbFolderAriaLabel: "Папка ${0}",
	breadcrumbStartFolderAriaLabel: "Ссылка на папку начала цепочки навигации ${0}",
	breadcrumbFolderLinkAriaLabel: "Ссылка на папку цепочки навигации ${0}",
	breadcrumbEndFolderAriaLabel: "Папка конца цепочки навигации ${0}",
	sasWebEditorSingle: "SAS Studio - Один пользователь",
	editAutoExecMenu: "Редактировать файл Autoexec",
	installEditorMenu: "Установить ODS Graphics Editor",
	installDesignerMenu: "Установить ODS Graphics Designer",
	runDesignerMenu: "ODS Graphics Designer",
	preferencesMenu: "Настройки",
	closeAllTabs: "Закрыть все вкладки",
	resetSessionMenu: "Сбросить сеанс SAS (F9)",
	helpMenu1: "Справка",
	helpMenu2: "Документация по продуктам SAS",
	helpMenu3: "Пользователи SAS Studio",
	keyboardScuts: "Клавиши быстрого доступа",
	aboutMenu: "О приложении SAS Studio",
	helpTip: "Справка",
	moreTip: "Дополнительные параметры приложения",
	OpenItems: "Открытые элементы",
	callError: "Не удалось выполнить удаленный вызов в связи с неизвестной ошибкой.",
	cannotImportFromFTP: "Не поддерживается импорт файлов из удаленных папок.",
	cannotOpenTableFromFTP: "Не поддерживается доступ к таблицам из удаленных папок.",
	selectFolderShortcut: "Выберите ссылку на папку, которую вы хотите найти.",
	selectFolder: "Выберите папку для поиска.",
	autoSaveLabel: "Включить автосохранение",
	autoSaveIntervalLabel: "Интервал автосохранения:",
	autoOpenOutputDataLabel: "Автоматически открывать сгенерированные выходные данные",
	secondsLabel: "сек.",
	runReport: "SAS<span class=\"reg\">&reg;</span> Studio - Запуск отчета",
	runReportTitle: "SAS Studio - Запуск отчета",
	taskReporting: "Включить отчетность задачи ",
	taskSTPAdapter: "Использовать адаптер для хранимого процесса ",
	experimentalLable:"(экспериментальная функция)",
	loadStProcessLabel: "Загрузка хранимого процесса",
	testReport: "SAS<span class=\"reg\">&reg;</span> Studio - Тест отчета",
	testReportTitle: "SAS Studio - Тест отчета",
	runtimeFailure: "Не удалось инициализировать среду выполнения задачи. См. дополнительную информацию в журнале.",
	runReportBanner: "SAS<span class=\"reg\">&reg;</span> Studio - Запуск ${0}",
	fileNotFound: "Выбранного файла не существует.",
	
	switchPerspectiveQuestion:"Для использования этого файла требуется открыть перспективу ${0}. Вы хотите продолжать?",
	doNotShowAgain:"Больше не показывать это сообщение.",
	continueLabel: "Продолжить",
	UserStatus: "Пользователь: ${0}",
	StartMessage: "Вход в SAS Studio выполнена успешно.",
	RunningMessage: "Программа SAS выполняется.",
	RunningQueued: "Программа SAS выполняется, ${0} программ(а) в очереди.",
	RunningMessage2: "Выполняется программа SAS (${0} выполняется).",
	RunningQueued2: "Программа SAS выполняется, (${0} выполняется)., ${1} программ(а) в очереди.",
	QueuedPrograms: "${0} программ(а) в очереди.",
	NewProgramMenu: "Новая программа SAS (F4)",
	NewQueryMenu: "Новый запрос",
	NewImportMenu: "Новый импорт данных",
	NewProcessFlowMenu: "Новая схема процесса",
	NewXMLMenu: "Новый файл XML",
	NewOptions: "Параметры нового объекта",
	EncodingDialogTitle: "Выбор кодировки текста",
	EncodingDialogText: "Пожалуйста, выберите кодировку текста для включения в этот файл.",
	DefaultTextEncoding: "Кодировка текста по умолчанию:",
	DefaultLabel: "По умолчанию",
	ValidVarNameLabel: "Политика наименования переменных SAS:",
	ExtensionsInvalidMsg: "Для указанного расширения уже было задано действие для открытия файла.  Действия для открытия файлов не могут быть изменены для расширений .SAS, .TXT, .LOG, .LST, .CJB, .CTK, .CTM, .CPF, .CPK, .CQY, .CTL, .HTML, или .SAS7BDAT.",
	optionsTaskRepositoriesTab: "Репозитории",
	moveUp: "Переместить вверх",
	moveDown: "Переместить вниз",
	deleteTaskRepository:"Удалить репозиторий",
	addTaskRepository:"Добавить репозиторий",
	testTaskRepository: "Проверить репозиторий",
	name: "Имя",
	uRLLabel: "URL:",
	uRL: "URL",
	addTaskRepositoryDlgTitle:"Добавление репозитория",
	password: "Пароль:",
	test: "Тест",
	namePlaceHolder:"Имя репозитория",
	uRLPlaceHolder: "URL-адрес репозитория",
	userIdPlaceHolder:"Необязательное имя пользователя",
	passwordPlaceHolder:"Необязательный пароль",
	taskRepsitoryProperties: "Редактировать свойства репозитория",
	propertiesLabel: "Свойства",
	testFailed: "Проверка завершена неудачно. Статус:",
	testSucceededLabel: "Проверка выполнена успешно",
	Batch: "В фоновом режиме",
	batchLaunched: "Загрузка в фоновом режиме началась: ${0}.",
	batchCompleted:"Загрузка в фоновом режиме завершена: ${0}.",
	batchFailed:"Загрузка в фоновом режиме не выполнена: ${0}.",
	batchCancelled:"Загрузка в фоновом режиме отменена ${0}.",
	batchCancelFailed:"Не удалось отменить загрузку в фоновом режиме ${0}.",
	failed: "Сбой",
	completed: "Выполнено",
	running: "Выполняется",
	cancelled: "Отменено",
	noActivejobs: "Отсутствуют активные загрузки в фоновом режиме",
	startTime: "Время начала",
	endTime: "Время окончания",
	status: "Статус",
	bsDialogTitle: "Статус загрузки в фоновом режиме",
	pending:"Ожидание",
	batchMenuTitle:"Статус загрузки в фоновом режиме",
	tasksUnlicensedText: "Отобразить задачи с нелицензированными процедурами",
	snippetsUnlicensedText: "Отобразить фрагменты кода с нелицензированными процедурами",
	actionsLabel: "Действия",
	refresh: "Обновить",
	info: "Информация о загрузке в фоновом режиме",
	log: "Журнал",
	html: "Выходные данные",
	uriLabel: "URI:",
	fileLabel: "Файл:",
	nameLabel: "Имя:",
	logLabel: "Журнал:",
	htmlLabel: "HTML:",
	statusLabel: "Состояние:",
	startTimeLabel: "Время начала:",
	endTimeLabel: "Время окончания:",
	failReasonLabel: "Причина ошибки:",
	batchJobPropertiesTitle: "Свойства загрузки в фоновом режиме",
	maxJobs: "Уже выполняется максимальное число загрузок в фоновом режиме.",
	maxTotalJobs: "Уже выполняется максимальное число загрузок в фоновом режиме для всех пользователей.",
	alreadyRunning: "Загрузка в фоновом режиме для этого файла уже выполняется.",
	none: "Нет",
	noneLabel:"(нет)",
	cancelBJ: "Вы хотите отменить загрузку в фоновом режиме ${0}?",
	deleteExisting: "Удалить существующий журнал и выходные данные",
	failSubmission: "Сбой загрузки в фоновом режиме",
	prompt: "Запрос на отмену или перезапись",
	repositoryExistsLabel: "Репозиторий с именем \"${0}\" уже существует. Укажите другое имя.",
	alreadyExistsLabel: "Если журнал или выходной файл загрузки в фоновом режиме уже существует:",
	logAndHtmlAlreadyExist: "Вы действительно хотите удалить файл журнала ${0} и выходной файл ${1} для того, чтобы запустить эту загрузку в фоновом режиме?",
	logAlreadyExists: "Вы действительно хотите удалить файл журнала ${0} для того, чтобы запустить эту загрузку в фоновом режиме?",
	outputAlreadyExists: "Вы действительно хотите удалить файл html ${0} для того, чтобы запустить эту загрузку в фоновом режиме?",
	logExists: "Файл журнала ${0} уже существует.",
	outputExists: "Выходной файл ${0} уже существует.",
    networkUnavailable: "В настоящий момент подключение к сети недоступно.",
	logOutputExists: "Файл журнала ${0} и выходной файл ${1} уже существуют.",
	messagesLabel: "Сообщения",
	msgLabel:"Сообщения: ",
	displayMessagesLabel: "Отобразить сообщение при получении",
	messageDurationLabel: "Продолжительность:",
	secondsMsg: "сек.",
	captureAllMessagesLabel: "Сохранить все события журнала",
	retainMessagesLabel: "Сохранить сообщения:",
	warnings: "Предупреждения",
	notes: "Примечания",
	errors: "Ошибки",
	warning: "Предупреждение",
	note: "Примечание",
	error: "Ошибка",
	all: "Все",
	add: "Добавить",
	messageDialogTitle: "Сообщения (${0} из ${1})",
	view: "Просмотр",
	filterByLabel: "Фильтровать по:",
	allItemsCount: "",
	clear: "Очистить",
	clearAllMessages: "Очистить все сообщения",
	debug:"Отладить",
	sizeGridColumnsToContentLabel: "Задать размер столбцов сетки для содержимого",
	
	itrValidationErrorQuestion: "Не удалось проверить репозиторий.  Однако можно добавить репозиторий сейчас и проверить его позднее.",
	validateITRLabel: "Проверить",
    connectionLost: "Подключение к Интернету утеряно",
    connectionReestablished: "Подключение к Интернету восстановлено",
	submissionCanceledMsg: "Отправка отменена",
	globalmsgevtType:"Глобальный обработчик сообщений получил лип события \"${0}\" от  \"${1}\".",
	from:"от",
	acknowledgementreqBy:"Запрошено подтверждение от \"${0}\".",
	errorHandlingstudioMsg:"Сообщение от команды студии обработки ошибок.",
	clientError:"Ошибка клиента",
	clientWarning:"Предупреждение клиента",
	clientNote:"Примечание клиента",
	clientDebug:"Отладка клиента",
	activeTab:"Активная вкладка: ",
	msgWindowTitle: "Сообщения SAS Studio",
	serverChange: "Сервер изменен на ${0}",
	serverReset: "Сеанс сервера сброшен.",
	executeButton: "Запустить",
	commandTitle: "Команда ==>",
	openButton: "Открыть",
	casHost: "Хост-компьютер:",
	casPort: "Порт:",
	casUser: "Пользователь:",
	casPassword: "Пароль:",
	CAS: "Аналитические сервисы облака",
	deleteConfirm: "Удалить репозиторий \"${0}\" ?",
	deleteLabel: "Удалить",
    deleteNoLabel: "Не удалять",
    msgDurationRange: "Это значение находится за пределами диапазона. Допустимый диапазон составляет от 3 до 30.",
    noVersionMsg:"У репозитория в \"${0}\" отсутствует версия.",
    expectedVersionMsg:"Репозиторий в \"${0}\" имеет версию \"${1}\", ожидалась версия \"${2}\".",
    notSupported: "Не поддерживается данной операционной системой.",
    casFailure: "Невозможно автоматически подключиться к серверу CAS для автоматической привязки библиотек. Должны быть заданы параметры CASHOST и CASPORT и вы должны пройти аутентификацию при подключении.",
    casLibraries: "Библиотеки CASLIBs были автоматически привязаны как библиотеки SAS.",
    noCasConnection: "Для того, чтобы получить доступ к странице Администрирование CAS, у вас должна быть открыта активная сессия CAS.",
    noCasAdministrator: "Страница Администрирование CAS недоступна.",
    messageTooBig: "Сообщение слишком большое для отображения. Дополнительная информация в диалоговом окне сообщения.",
    programTooLarge: "Максимальный размер файла программы SAS Studio составляет ${0}МБ.",
	fileTooLarge:  "Текстовый файл '${0}' сокращен на ${1}MБ в целях улучшения производительности.",
	fileTooLargeTail: "Текстовый файл '${0}' имеет слишком большой размер. В целях улучшения производительности отображаются последние ${1}МБ.",
	readingFile: "Чтение ${0} ...",
	columnSelectionReset: "В целях улучшения производительности выбранные столбцы для ${0} ограничены до 30 первых столбцов.",
	programTooLargeQuestion: "Размер файла превышает ${0}МБ. Для того, чтобы открыть и просмотреть этот файл может потребоваться много времени и большой объём ресурсов браузера. Вы хотите открыть этот файл?",
	streamingLog: "Передавать обновления журнала во время выполнения процедуры"
});
