define({
     "NameKey": "Байесовская сеть",
     "DescriptionKey": "Если применяется задача Байесовская сеть, прогностическая модель номинальной целевой переменной обучается с помощью различных байесовских сетевых структур, в том числе наивных, усиленных деревом наивных, усиленных байесовской сетью наивных, байесовской сети родительский элемент — дочерний элемент и покрытия Маркова. Доступен автоматический выбор оптимальных параметров с помощью подмножества данных валидации.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура BNET",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "targetGroupKey": "Целевые",
     "inputsGroupKey": "Входные",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные. Включить:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMessageKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMessageKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "usePartitionRandomSeedKey": "Исходное значение для случайного числа",
     "partitionRandomSeedKey": "Случайное начальное значение:",
     "partitionRandomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньше чем 2 147 483 648",
     "partitionRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "partitionDataComboKey": "Определить разделы:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации:",
     "useTrainingLevelKey": "Выберите значение обучающих данных",
     "trainingLevelComboKey": "Значение обучающих данных:",
     "responseOrderKey": "Порядок ответов:",
     "ascendingChoiceKey": "Значения по возрастанию",
     "descendingChoiceKey": "Значения по убыванию",
     "responseOrderTypeKey": "Значения отклика:",
     "formattedChoiceKey": "Упорядочить по форматированным значениям",
     "unformattedChoiceKey": "Упорядочить по неформатированным значениям",
     "methodsGroupKey": "МЕТОДЫ",
     "dataPrepGroupKey": "Подготовка данных",
     "intervalBinsKey": "Число сегментов для интервальных входных переменных:",
     "intervalBinsMessageKey": "Введите в качестве числа сегментов для интервальных входных переменных целое число. Оно должно быть больше 1 и не больше 1024",
     "intervalMissingComboKey": "Отсутствующие значения для интервальных входных переменных:",
     "nominalMissingComboKey": "Отсутствующие значения для номинальных входных переменных:",
     "ignoreChoiceKey": "Пропускать наблюдения с отсутствующими значениями (по умолчанию)",
     "imputeMeanChoiceKey": "Заменять отсутствующие значения на среднее входной переменной",
     "imputeModeChoiceKey": "Заменять отсутствующие значения на моду входной переменной",
     "levelChoiceKey": "Расценивать отсутствующее значение как уровень",
     "networkGroupKey": "Байесовская сеть",
     "bestModelKey": "Выберите лучшую модель",
     "prescreenKey": "Отбирать входные переменные:",
     "useAllRadioKey": "Использовать все входные переменные",
     "useDependentRadioKey": "Использовать входные переменные, зависящие от целевой переменной (по умолчанию)",
     "screeningSelectorKey": "Отбирать входные переменные:",
     "useAllChoiceKey": "Использовать все входные переменные",
     "useDependentChoiceKey": "Использовать входные переменные, зависящие от целевой переменной (по умолчанию)",
     "structureComboKey": "Сеть структуры:",
     "structureSelectorKey": "Сети структуры:",
     "mbChoiceKey": "Покрытие Маркова",
     "naiveChoiceKey": "Наивная байесовская сеть",
     "pcChoiceKey": "Родительский элемент-дочерний элемент байесовской сети (по умолчанию)",
     "tanChoiceKey": "Наивная байесовская сеть, усиленная деревом",
     "maxParentsKey": "Максимальное число родительских элементов на узел:",
     "maxParentsMessageKey": "Введите в качестве максимального число родительских элементов на узел целое число от 1 до 16 включительно",
     "parentingLabelKey": "Определить родительские элементы узлов:",
     "bestOneRadioKey": "Использовать лучшую переменную",
     "bestSetRadioKey": "Использовать лучший набор переменных (по умолчанию)",
     "parentingSelectorKey": "Определить родительские элементы узлов:",
     "bestOneChoiceKey": "Использовать лучшую переменную",
     "bestSetChoiceKey": "Использовать лучший набор переменных (по умолчанию)",
     "varselectComboKey": "Метод выбора переменных:",
     "varselectSelectorKey": "Методы выбора переменных:",
     "varselect0ChoiceKey": "Использовать все входные переменные после начального отбора",
     "varselect1ChoiceKey": "Использовать входные переменные, зависящие от целевой переменной, для которой задана любая другая входная переменная (по умолчанию)",
     "varselect2ChoiceKey": "Использовать входные переменные, зависящие от целевой переменной, для которой задано любое подмножество входных переменных",
     "varselect3ChoiceKey": "Использовать входные переменные в покрытии Маркова целевой переменной",
     "indepTestComboKey": "Проверки на независимость:",
     "chisquareChoiceKey": "Статистический критерий хи-квадрат",
     "gsquareChoiceKey": "Статистический критерий G-квадрат",
     "chiGsquareChoiceKey": "Статистические критерии хи-квадрат и G-квадрат (по умолчанию)",
     "miChoiceKey": "Взаимная информация",
     "allChoiceKey": "Все критерии",
     "alphaKey": "Уровень значимости:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0.05 (по умолчанию)",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Использовать пользовательское значение",
     "alphaValueKey": "Пользовательский уровень значимости:",
     "alphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outPredDSKey": "Сохранить спрогнозированные вероятности",
     "outPredDSNameKey": "Указать таблицу CAS:",
     "roleKey": "Идентификатор раздела",
     "includeVarsInstructionKey": "Включить переменные из входного набора данных:",
     "includeAllVarsKey": "Все переменные",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeAnalysisVarsKey": "Переменные, использованные в анализе",
     "includeNoVarsKey": "Без переменных",
     "outFitDSKey": "Сохранить статистику подходимости",
     "outFitDSNameKey": "Указать таблицу CAS:",
     "outNetworkDSKey": "Сохранить сетевую структуру",
     "outNetworkDSNameKey": "Указать таблицу CAS:",
     "outParamDSKey": "Сохранить параметры модели",
     "outParamDSNameKey": "Указать таблицу CAS:",
     "outValidinfoDSKey": "Сохранить результаты проверки",
     "outValidinfoDSNameKey": "Указать таблицу CAS:",
     "varInfoGroupKey": "Сведения о переменных",
     "outVarinfoDSKey": "Сохранить сведения о переменных",
     "outVarinfoDSNameKey": "Указать таблицу CAS:",
     "outVarlevelDSKey": "Сохранить уровни переменных",
     "outVarlevelDSNameKey": "Указать таблицу CAS:",
     "outVarorderDSKey": "Сохранить порядок переменных",
     "outVarorderDSNameKey": "Указать таблицу CAS:",
     "outVarselectDSKey": "Сохранить сведения о выборе переменных",
     "outVarselectDSNameKey": "Указать таблицу CAS:",
     "outAstoreDSKey": "Сохранить скоринговую модель",
     "outAstoreDSNameKey": "Указать таблицу CAS:",
     "scoreCodeFileKey": "Укажите имя пути для скорингового кода:",
     "scoreCodeKey": "Сохранить скоринговый код",
     "scoringCodeFileNameKey": "",
     "nominalTargetKey": "Целевая номинальная переменная:",
     "intervalInputsKey": "Интервальные входные переменные:",
     "nominalInputsKey": "Номинальные входные переменные:",
     "freqVariableKey": "Подсчет частот:",
     "byVariablesKey": "Группировать анализ по:",
     "partitionVariableKey": "Переменная разбиения:",
     "copyVariablesKey": "Включаемые переменные:",
     "continuousClassRequirementKey": "Выберите по меньшей мере одну интервальную или номинальную входную переменную.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и кейсов для проверки.",
     "outPredDSNameMsgKey": "У таблицы спрогнозированных вероятностей должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outFitDSNameMsgKey": "У таблицы статистики подходимости должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outNetworkDSNameMsgKey": "У таблицы сетевой структуры должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outParamDSNameMsgKey": "У таблицы параметров модели должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outValidinfoDSNameMsgKey": "У таблицы результатов проверки должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outVarinfoDSNameMsgKey": "У таблицы сведений о переменных должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outVarlevelDSNameMsgKey": "У таблицы уровней переменных должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outVarorderDSNameMsgKey": "У таблицы порядка переменных должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outVarselectDSNameMsgKey": "У таблицы выбора переменных должно быть двусоставное имя, в которое входит libref механизма CAS.",
     "outAstoreDSNameMsgKey": "Таблица скоринговой модели должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "MessageKey12": "У таблиц спрогнозированных вероятностей и статистики подходимости должны быть разные имена.\">",
     "MessageKey13": "У таблиц спрогнозированных вероятностей и сетевой структуры должны быть разные имена.\">",
     "MessageKey14": "У таблиц спрогнозированных вероятностей и параметров модели должны быть разные имена.\">",
     "MessageKey15": "У таблиц спрогнозированных вероятностей и результатов проверки должны быть разные имена.\">",
     "MessageKey16": "У таблиц спрогнозированных вероятностей и сведений о переменных должны быть разные имена.\">",
     "MessageKey17": "У таблиц спрогнозированных вероятностей и уровней переменных должны быть разные имена.\">",
     "MessageKey18": "У таблиц спрогнозированных вероятностей и порядка переменных должны быть разные имена.\">",
     "MessageKey19": "У таблиц спрогнозированных вероятностей и выбора переменных должны быть разные имена.\">",
     "MessageKey20": "У таблиц спрогнозированных вероятностей и модели подсчета очков должны быть разные имена.\">",
     "MessageKey21": "У таблиц статистики подходимости и сетевой структуры должны быть разные имена.\">",
     "MessageKey22": "У таблиц статистики подходимости и параметров модели должны быть разные имена.\">",
     "MessageKey23": "У таблиц статистики подходимости и результатов проверки должны быть разные имена.\">",
     "MessageKey24": "У таблиц статистики подходимости и сведений о переменных должны быть разные имена.\">",
     "MessageKey25": "У таблиц статистики подходимости и уровней переменных должны быть разные имена.\">",
     "MessageKey26": "У таблиц статистики подходимости и порядка переменных должны быть разные имена.\">",
     "MessageKey27": "У таблиц статистики подходимости и выбора переменных должны быть разные имена.\">",
     "MessageKey28": "У таблиц статистики подходимости и модели подсчета очков должны быть разные имена.\">",
     "MessageKey29": "У таблиц сетевой структуры и параметров модели должны быть разные имена.\">",
     "MessageKey30": "У таблиц сетевой структуры и результатов проверки должны быть разные имена.\">",
     "MessageKey31": "У таблиц сетевой структуры и сведений о переменных должны быть разные имена.\">",
     "MessageKey32": "У таблиц сетевой структуры и уровней переменных должны быть разные имена.\">",
     "MessageKey33": "У таблиц сетевой структуры и порядка переменных должны быть разные имена.\">",
     "MessageKey34": "У таблиц сетевой структуры и выбора переменных должны быть разные имена.\">",
     "MessageKey35": "У таблиц сетевой структуры и модели подсчета очков должны быть разные имена.\">",
     "MessageKey36": "У таблиц параметров модели и результатов проверки должны быть разные имена.\">",
     "MessageKey37": "У таблиц параметров модели и сведений о переменных должны быть разные имена.\">",
     "MessageKey38": "У таблиц параметров модели и уровней переменных должны быть разные имена.\">",
     "MessageKey39": "У таблиц параметров модели и порядка переменных должны быть разные имена.\">",
     "MessageKey40": "У таблиц параметров модели и выбора переменных должны быть разные имена.\">",
     "MessageKey41": "У таблиц параметров модели и модели подсчета очков должны быть разные имена.\">",
     "MessageKey42": "У таблиц результатов проверки и сведений о переменных должны быть разные имена.\">",
     "MessageKey43": "У таблиц результатов проверки и уровней переменных должны быть разные имена.\">",
     "MessageKey44": "У таблиц результатов проверки и порядка переменных должны быть разные имена.\">",
     "MessageKey45": "У таблиц результатов проверки и выбора переменных должны быть разные имена.\">",
     "MessageKey46": "У таблиц результатов проверки и модели подсчета очков должны быть разные имена.\">",
     "MessageKey47": "У таблиц сведений о переменных и уровней переменных должны быть разные имена.\">",
     "MessageKey48": "У таблиц сведений о переменных и порядка переменных должны быть разные имена.\">",
     "MessageKey49": "У таблиц сведений о переменных и выбора переменных должны быть разные имена.\">",
     "MessageKey50": "У таблиц сведений о переменных и модели подсчета очков должны быть разные имена.\">",
     "MessageKey51": "У таблиц уровней переменных и порядка переменных должны быть разные имена.\">",
     "MessageKey52": "У таблиц уровней переменных и выбора переменных должны быть разные имена.\">",
     "MessageKey53": "У таблиц уровней переменных и модели подсчета очков должны быть разные имена.\">",
     "MessageKey54": "У таблиц порядка переменных и выбора переменных должны быть разные имена.\">",
     "MessageKey55": "У таблиц порядка переменных и модели подсчета очков должны быть разные имена.\">",
     "MessageKey56": "У таблиц выбора переменных и модели подсчета очков должны быть разные имена.\">"
});
