define({
     "NameKey": "Регрессионная модель данных-счетчиков",
     "DescriptionKey": "Задача регрессионной модели данных-счетчиков позволяет выполнить анализ регрессии для зависимой переменной, в котором используются неотрицательные целые числа из таких распределений, как распределение Пуассона, распределение Конвея-Максвелла-Пуассона, отрицательное биномиальное распределение и их варианты с перегрузкой нулями.",
     "LinkKey1": "Руководство пользователя SAS Studio",
     "LinkKey2": "Процедура CNTSELECT",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "distributionKey": "Распределение:",
     "poissonKey": "Пуассон",
     "cmpoissonKey": "Конвей-Максвелл-Пуассон",
     "negbin1Key": "Отрицательно-биномиальная регрессия с линейной дисперсией",
     "negbin2Key": "Отрицательно-биномиальная регрессия с квадратичной дисперсией",
     "zipKey": "Распределение Пуассона с перегрузкой нулями",
     "zicmpoissonKey": "Распределение Конвея-Максвелла-Пуассона с перегрузкой нулями",
     "zinbKey": "Отрицательно-биноминальная регрессия с перегрузкой нулями",
     "interceptKey": "Включить в модель свободный член",
     "parameterizationKey": "Метод репараметризации Гуйкемы и Коффельта",
     "covestKey": "Тип ковариации оценок параметров:",
     "hessianKey": "Инверсия матрицы Гессе",
     "opKey": "Матрица векторного произведения",
     "qmlKey": "Матрицы векторного произведения и Гессиана",
     "optimizationGroupKey": "Оптимизация",
     "methodKey": "Метод:",
     "newtonRaphsonKey": "По умолчанию (Ньютон-Рафсон)",
     "conjugateGradientKey": "Сопряженных градиентов",
     "doubleDoglegKey": "Двойного излома",
     "newtonRaphsonRidgeKey": "Метод Ньютона-Рафсона с ограничением",
     "noOptimizationKey": "Без оптимизации",
     "quasiNewtonKey": "Квазиньютоновский",
     "trustRegionKey": "Доверительная область",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать значение по умолчанию",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterMissingKey": "Укажите для максимального числа итераций число, большее или равное 0.",
     "maxiterInvalidKey": "Укажите для максимального числа итераций число, большее или равное 0.",
     "maxiterPromptKey": "Укажите для максимального числа итераций число, большее или равное 0.",
     "maxiterRangeKey": "Укажите для максимального числа итераций число, большее или равное 0.",
     "linkKey": "Функция связи для вычисления вероятности нулевого события:",
     "logisticKey": "Логическое",
     "normalKey": "Нормальное",
     "statsGroupKey": "СТАТИСТИКА",
     "statsChoiceKey": "Выберите отображаемую статистику:",
     "defaultChoiceKey": "Стандартная статистика",
     "customChoiceKey": "Стандартная и дополнительная статистика",
     "noneChoiceKey": "Нет",
     "printallKey": "Вывести все параметры печати",
     "corrbKey": "Матрица корреляций оценок параметров",
     "covbKey": "Матрица ковариаций оценок параметров",
     "itprintKey": "История итераций целевой функции и оценок параметров",
     "noprintKey": "Блокировать печать данных",
     "outputGroupKey": "ВЫХОДНЫЕ НАБОРЫ ДАННЫХ",
     "outputDSKey": "Создать выходной набор данных",
     "outputDSNameKey": " Имя набора данных:",
     "outputXbetaKey": "Линейный предиктор (Xbeta)",
     "outputPredictKey": "Прогнозируемые значения",
     "outputProbKey": "Вероятность того, что зависимая переменная принимает фактическое значение",
     "outputProbCountKey": "Вероятность того, что зависимая переменная принимает указанные уровни подсчета",
     "probCountsKey": "Указанные уровни подсчета:",
     "probCountsPromptKey": "Указанные уровни подсчета являются конкретными значениями зависимой переменной и задаются в виде списка неотрицательных целых чисел. Значение также может быть списком типа X TO Y BY Z. Например, COUNTS(0 1 2 TO 10 BY 2 15) задает уровни подсчета 0, 1, 2, 4, 6, 8, 10, и 15.",
     "outputZeroStatsGroupKey": "Статистика модели с перегрузкой нулями",
     "outputZeroZGammaKey": "Линейный предиктор (Zgamma)",
     "outputProbZeroKey": "Вероятность того, что зависимая переменная принимает значение 0",
     "outputCMPGroupKey": "Статистика модели Конвея-Максвелла-Пуассона",
     "outputCMPGdeltaKey": "Прогнозные оценки gdelta???",
     "outputCMPLambdaKey": "Лямбда",
     "outputCMPNuKey": "Скорость затухания (Nu)",
     "outputCMPMeanKey": "Прогнозная оценка среднего значения",
     "outputCMPModeKey": "Прогнозная оценка режима",
     "outputCMPVarianceKey": "Прогнозная оценка дисперсии",
     "outputCMPDispersionKey": "Дисперсия",
     "outputESTKey": "Создать набор данных оценок параметров",
     "outputESTNameKey": "Имя набора данных:",
     "outputESTCovoutKey": "Ковариационная матрица оценок параметров",
     "outputESTCorroutKey": "Матрица корреляции оценок параметра",
     "dependentVariableKey": "Зависимая переменная:",
     "continuousVariableKey": "Непрерывные переменные:",
     "classVariableKey": "Категориальные переменные:",
     "copyVariablesKey": "Включаемые переменные:"
});
