define({
     "NameKey": "Факторизационная машина",
     "DescriptionKey": "Задача Факторизационная машина применяется для матричного разложения, которое может использоваться для рекомендационных или прогнозных моделей с разреженными данными.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "Процедура FACTMAC",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "optionsGroupKey": "ПАРАМЕТРЫ ОБУЧЕНИЯ",
     "autotuneKey": "Автокоррекция выбранных параметров",
     "autotuneTimeNoteKey": "Примечание: возможно значительное увеличение времени выполнения",
     "autotuneReadMoreKey": "В процессе автокоррекции выполняется исследование различных комбинаций параметров алгоритма и обучение модели для каждой комбинации (или нескольких моделей при выполнении перекрестной проверки). Для того, чтобы найти лучшую модель, некоторые из этих комбинаций дадут конфигурацию, обучение которой занимает длительное время. Общее время, необходимое для поиска лучшей модели может быть различным и этот процесс будет занимать значительно больше времени чем для тренировки одной модели.",
     "autoIntervalObjectiveKey": "Целевая функция:",
     "autotuneDetailsGroupKey": "Настройки генетического алгоритма",
     "tuneNfactorsKey": "Автокоррекция числа факторов",
     "nfactorsKey": "Число факторов:",
     "nfactorMissingKey": "Укажите для числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorInvalidKey": "Укажите для числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorPromptKey": "Укажите для числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorRangeKey": "Укажите для числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorsinitKey": "Исходное значение:",
     "nfactorinitMissingKey": "Укажите для исходного числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorsinitInvalidKey": "Укажите для исходного числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorsinitPromptKey": "Укажите для исходного числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorsinitRangeKey": "Укажите для исходного числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorslbKey": "Нижняя граница:",
     "nfactorslbMessageKey": "Укажите для нижней границы числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "nfactorsubKey": "Верхняя граница:",
     "nfactorsubMessageKey": "Укажите для верхней границы числа факторов целое число, большее или равное 1 и меньшее чем или равное 100",
     "tuneMaxiterKey": "Автокоррекция числа итераций",
     "maxiterKey": "Число итераций:",
     "maxiterMissingKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "maxiterInvalidKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "maxiterPromptKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "maxiterRangeKey": "Укажите для максимального числа итераций целое число, большее или равное 1 и меньшее 100000",
     "maxiterinitKey": "Исходное значение:",
     "maxiterinitMessageKey": "Укажите для исходного значения максимального числа итераций целое число, большее или равное 1",
     "maxiterlbtKey": "Нижняя граница:",
     "maxiterlbMessageKey": "Укажите для нижней границы максимального числа итераций целое число, большее или равное 1",
     "maxiterubtKey": "Верхняя граница:",
     "maxiterubMessageKey": "Укажите для верхней границы максимального числа итераций целое число, большее или равное 1",
     "tuneLearnstepKey": "Автокоррекция размера шага",
     "learnstepKey": " Размер шага:",
     "learnstepMissingKey": "Укажите число для размера шага обучения, большее .00000001 и меньшее или равное 1.5",
     "learnstepInvalidKey": "Укажите число для размера шага обучения, большее .00000001 и меньшее или равное 1.5",
     "learnstepPromptKey": "Укажите число для размера шага обучения, большее .00000001 и меньшее или равное 1.5",
     "learnstepRangeKey": "Укажите число для размера шага обучения, большее .00000001 и меньшее или равное 1.5",
     "learnstepinitKey": "Исходное значение:",
     "learnstepinintMessageKey": "Укажите число для размера исходного шага обучения, больше .00000001 и меньше или равно 1.5",
     "learnstepinitMessageKey": "Укажите число для размера исходного шага обучения, больше .00000001 и меньше или равно 1.5",
     "learnsteplbKey": "Нижняя граница:",
     "learnsteplbMessageKey": "Укажите число для размера нижней границы размера шага обучения, больше .00000001 и меньше или равно 1.5",
     "learnstepubKey": "Верхняя граница:",
     "learnstepubMessageKey": "Укажите число для размера верхней границы размера шага обучения, больше .00000001 и меньше или равно 1.5",
     "learnstepubtMessageKey": "Укажите число для размера верхней границы размера шага обучения, больше .00000001 и меньше или равно 1.5",
     "autotuneGroupKey": "Настройки автокоррекции",
     "autoSearchMethodKey": "Метод поиска:",
     "gaSearchChoiceKey": "Генетический алгоритм",
     "lhsSearchChoiceKey": "Выборка латинского гиперкуба",
     "randomSearchChoiceKey": "Случайная выборка",
     "bayesSearchChoiceKey": "Байесовский образец",
     "autoMaxiterKey": "Максимальное число итераций:",
     "autoMaxiterMessageKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "autoMaxevalsKey": "Максимум проверок:",
     "autoMaxevalsMessageKey": "Укажите для максимального числа проверок целое число, большее или равное 3",
     "autoPopsizeKey": "Проверок на итерацию:",
     "autoPopsizeMessageKey": "Укажите для максимального числа проверок на итерацию целое число, большее или равное 2",
     "autoSampleSizeKey": "Размер выборки:",
     "autoSampleSizeMessageKey": "Укажите для размера выборки целое число, большее нуля",
     "autoIntervalalObjectiveKey": "Целевая функция:",
     "autotuneASEChoiceKey": "Средний квадрат ошибки",
     "autotuneMAEChoiceKey": "Средняя абсолютная ошибка",
     "autotuneMSLEChoiceKey": "Среднеквадратичная логарифмическая ошибка",
     "autotuneRaseChoiceKey": "Квадратный корень из среднеквадратичной ошибки",
     "autotuneRMAEChoiceKey": "Среднеквадратическая абсолютная погрешность",
     "autotuneRMSLEChoiceKey": "Квадратный корень средней квадратичной лог. ошибки",
     "autoMaxtimeKey": "Максимальное время (в минутах):",
     "autoMaxtimeMessageKey": "Укажите для максимального времени в минутах число, большее или равное 1",
     "autotuneComboKey": "Метод проверки:",
     "autoPartitionChoiceKey": "Разбиение",
     "autoCVChoiceKey": "Кросс-валидация по K блокам",
     "autoValidationFractionKey": "Пропорция кейсов для проверки:",
     "autoValidationFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "autoNFoldsKey": "Число блоков:",
     "autoNFoldsMessageKey": "Укажите для числа блоков целое число, большее или равное 2 и меньшее чем или равное 20",
     "tuneNParallelKey": "Указать число параллельных проверок",
     "autoNParallelKey": "Параллельные проверки:",
     "autoNParallelMessageKey": "Укажите для числа параллельных проверок целое число, большее или равное 1",
     "tuneHistoryComboKey": "Отчет об истории оценки:",
     "tableHistoryKey": "Таблица результатов",
     "logHistoryKey": "Журнал",
     "allHistoryKey": "Таблица результатов и журнал",
     "noHistoryKey": "Подавить отчет",
     "tunerplotGroupKey": "Графики автокоррекции",
     "tunerPlotKey": "История целевой функции",
     "bestPlot": "История лучшей целевой функции",
     "byparmPlotKey": "Значения параметра vs. целевая функция",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputMsgKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outputCBXKey": "Создать скоринговый набор данных",
     "outputDSNameKey": "Указать таблицу CAS:",
     "includeVarsInstructionKey": "Включить переменные из входного набора данных:",
     "includeAllVarsKey": "Все переменные",
     "includeAnalysisVarsKey": "Переменные, использованные в анализе",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "outModelcheckKey": "Создать вычисляемые параметры факторов",
     "outModelKey": "Указать таблицу CAS:",
     "scoreCodeKey": "Сохранить скоринговую модель",
     "scoringCodeFileNameKey": "Указать таблицу CAS:",
     "includeVarsInstruction2Key": "Включить переменные из входного набора данных:",
     "includeAllVars2Key": "Все переменные",
     "includeAnalysisVarsPred2Key": "Переменные, использованные в анализе для оценки (кроме целевых)",
     "includeAnalysisVarsAssess2Key": "Переменные, использованные в анализе для оценки (включая целевые)",
     "autotitle1": "Скорректировать с помощью",
     "targetVariableKey": "Целевая интервальная переменная:",
     "nominalVariableKey": "Номинальные входные переменные:",
     "intervalVariableKey": "Интервальные входные переменные:",
     "outputVariablesKey": "Включить эти переменные:",
     "outputVariables2Key": "Включить эти переменные:",
     "outputDSNameMsgKey": "Набор скоринговых данных должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outModelMsgKey": "Набор данных модели должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "scoringCodeFileNameMsgKey": "Набор данных аналитического хранилища должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "tuneNfactorsRequirementKey": "Нижняя граница для числа факторов должна быть меньше верхней границы.",
     "tuneLearnstepRequirementKey": "Нижняя граница для размера шага должна быть меньше верхней границы.",
     "tuneMaxiterRequirementKey": "Нижняя граница для числа итераций должна быть меньше верхней границы.",
     "tuneParameterRequiremenKey": "Необходимо выбрать как минимум один параметр для автокоррекции.",
     "scoredAndFactorslMustBeDifferentMsgKey": "Имена выходных таблиц CAS скорниговых данных и вычисленных параметров факторов должны быть разными.",
     "scoredAndModelMustBeDifferentMsgKey": "Имена выходных таблиц CAS скоринговых данных и скоринговой модели должны быть разными.",
     "factorsAndModelMustBeDifferentMsgKey": "Имена выходных таблиц CAS вычисленных параметров факторов и скоринговой модели должны быть разными."
});
