define({
     "NameKey": "Лес",
     "DescriptionKey": "Задача Лес используется для построения прогностической модели для интервальной или номинальной целевой переменной с помощью ансамбля деревьев решений.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура FOREST",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "targetGroupKey": "Целевые",
     "inputsGroupKey": "Входные данные",
     "useIntervalTargetKey": "Использовать целевую интервальную переменную",
     "useNominalTargetKey": "Использовать целевую номинальную переменную",
     "methodsGroupKey": "МЕТОДЫ",
     "useIntervalBinsKey": "Число сегментов для интервальных входных переменных",
     "intervalBinsKey": "Число сегментов:",
     "intervalBinsMessageKey": "Укажите для числа сегментов для интервальных входных переменных целое число, большее 1 и не превышающее 500",
     "treeOptionGroupKey": "Создание деревьев",
     "maxTreesKey": "Число деревьев:",
     "maxTreesMessageKey": "Укажите для числа деревьев целое число, большее 0 и не превышающее 1000",
     "useMaxTreeRangeKey": "Автокоррекция для числа деревьев",
     "initialMaxTreesKey": "Исходное значение:",
     "initialMaxTreesMessageKey": "Укажите для исходного числа деревьев целое число, больше 0 и не больше 1000",
     "lowerMaxTreesKey": "Нижняя граница:",
     "lowerMaxTreesMessageKey": "Укажите для нижней границы числа деревьев целое число, больше 0 и не больше 1000",
     "upperMaxTreesKey": "Верхняя граница:",
     "upperMaxTreesMessageKey": "Укажите для верхней границы числа деревьев целое число, больше 0 и не больше 1000",
     "maxDepthKey": "Максимальная глубина дерева:",
     "maxDepthMessageKey": "Укажите для максимальной глубины узла дерева целое число, большее 0 и не превышающее 50",
     "useMaxDepthRangeKey": "Автокоррекция глубины дерева",
     "initialDepthKey": "Исходное значение:",
     "initialDepthMessageKey": "Укажите для исходного значения глубины узла дерева целое число, большее 0 и не превышающее 150",
     "lowerDepthKey": "Нижняя граница:",
     "lowerDepthMessageKey": "Укажите для нижней границы глубины узла дерева целое число, большее 0 и не превышающее 150",
     "upperDepthKey": "Верхняя граница:",
     "upperDepthMessageKey": "Укажите для верхней границы глубины узла дерева целое число, большее 0 и не превышающее 150",
     "maxBranchesKey": "Максимальное число ветвей для узла:",
     "maxBranchesMessageKey": "Укажите для максимального числа ветвей узла в дереве целое число, большее или равное 2 и не превышающее 5",
     "catGrowthMethodKey": "Критерий разделения:",
     "contGrowthMethodKey": "Критерий разделения:",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Хи-квадрат",
     "entropyChoiceKey": "Энтропия",
     "giniChoiceKey": "Индекс Джини",
     "ftestChoiceKey": "F-статистика",
     "rssChoiceKey": "Изменение дисперсии отклика (по умолчанию)",
     "igrChoiceKey": "Коэффициент прироста информации (по умолчанию)",
     "fastChaidChoiceKey": "Быстрый CHAID",
     "samplingGroupKey": "Создание выборки",
     "nodeOptionGroupKey": "Разделение узла",
     "useinbagFractionKey": "Процент обучающих подвыборок для бутстрэппинга",
     "inbagFractionKey": "Процент обучающих подвыборок для бутстрэппинга:",
     "inbagFractionMessageKey": "Укажите для процента обучающих подвыборок для бутстрэппинга число большее 0 и меньшее или равное 1",
     "useInbagFractionRangeKey": "Автокоррекция процента обучающих подвыборок для бутстрэппинга",
     "initialInbagFractionKey": "Исходное значение:",
     "initialInbagFractionMessageKey": "Укажите для процента обучающих подвыборок для бутстрэппинга исходное число большее 0 и меньшее или равное 1",
     "lowerInbagFractionKey": "Нижняя граница:",
     "lowerInbagFractionMessageKey": "Укажите для нижней границы процента обучающих подвыборок для бутстрэппинга исходное число большее 0 и меньшее или равное 1",
     "upperInbagFractionKey": "Верхняя граница:",
     "upperInbagFractionMessageKey": "Укажите для верхней границы процента обучающих подвыборок для бутстрэппинга исходное число большее 0 и меньшее или равное 1",
     "useInbagRandomSeedKey": "Указать исходное значение для случайного числа",
     "inbagRandomSeedKey": "Случайное начальное значение:",
     "inbagRandomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньшее 2 147 483 648",
     "inbagRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "splittingGroupKey": "Разделение узлов",
     "minLeafSizeKey": "Минимальное число наблюдений для листа:",
     "minLeafSizeMessageKey": "Укажите для минимального числа наблюдений для листа целое число, большее 0",
     "varsToTryLabelKey": "Число входных переменных для разделения узла:",
     "varsToTryComboKey": "Число входных переменных для разделения узла:",
     "varsToTryAllChoiceKey": "Квадратный корень числа входных переменных (по умолчанию)",
     "varsToTryCustomKey": "Использовать пользовательское число входных переменных",
     "customVarsToTryValueKey": "Число входных переменных:",
     "customVarsToTryValueMessageKey": "Укажите для числа входных переменных для разделения узла целое число, большее 0 и меньшее или равное общему числу выбранных входных переменных",
     "useVarsToTryRangeKey": "Автокоррекция числа входных переменных для разделения узла",
     "initialVarsToTryKey": "Исходное значение:",
     "initialVarsToTryMessageKey": "Укажите для исходного числа входных переменных для разделения узла целое число, большее 0 и меньшее или равное общему числу выбранных входных переменных",
     "lowerVarsToTryKey": "Нижняя граница:",
     "lowerVarsToTryMessageKey": "Укажите нижней границы числа входных переменных для разделения узла целое число, большее 0 и меньшее или равное общему числу выбранных входных переменных",
     "upperVarsToTryKey": "Верхняя граница:",
     "upperVarsToTryMessageKey": "Укажите верхней границы числа входных переменных для разделения узла целое число, большее 0 и меньшее или равное общему числу выбранных входных переменных",
     "usePvalueKey": "Пи-величина для выбора переменной разделения",
     "pvalueKey": "P-значения:",
     "pvalueMessageKey": "Укажите для пи-величины число больше нуля и меньшее 1",
     "varImpMethodKey": "Метод определения значимости переменной:",
     "giniVarImpChoiceKey": "Джини (по умолчанию)",
     "randomBranchVarImpChoiceKey": "Джини и выбор случайной ветви",
     "voteMethodKey": "Метод для вычисления спрогнозированных номинальных целевых уровней:",
     "majorityChoiceKey": "Большинством",
     "probabilityChoiceKey": "Вероятность (по умолчанию)",
     "majorityNoteKey": "Спрогнозированная вероятность каждого целевого уровня это доля деревьев, которые прогнозируют этот уровень",
     "probabilityNoteKey": "Спрогнозированная вероятность каждого целевого уровня это вероятность для этого уровня, средняя для всех деревьев",
     "autotuneGroupKey": "Настройки автокоррекции",
     "autotuneKey": "Автокоррекция выбранных параметров",
     "autotuneTimeNoteKey": "Примечание: возможно значительное увеличение времени выполнения",
     "autotuneReadMoreKey": "В процессе автокоррекции выполняется исследование различных комбинаций параметров алгоритма и обучение модели для каждой комбинации (или нескольких моделей при выполнении перекрестной проверки). Для того, чтобы найти лучшую модель, некоторые из этих комбинаций дадут конфигурацию, обучение которой занимает длительное время. Общее время, необходимое для поиска лучшей модели может быть различным и этот процесс будет занимать значительно больше времени чем для тренировки одной модели.",
     "autotuneComboKey": "Метод проверки:",
     "autoPartitionChoiceKey": "Разбиение",
     "autoCVChoiceKey": "Кросс-валидация по K блокам",
     "autoValidationFractionKey": "Пропорция кейсов для проверки:",
     "autoValidationFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "autoNFoldsKey": "Число блоков:",
     "autoNFoldsMessageKey": "Укажите для числа блоков целое число, большее или равное 2 и меньшее чем или равное 20",
     "autoMaxtimeKey": "Максимальное время (в минутах):",
     "autoMaxtimeMessageKey": "Укажите для максимального времени в минутах число, большее или равное 1",
     "autoMaxiterKey": "Максимальное число итераций:",
     "autoMaxiterMessageKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "autoSearchMethodKey": "Метод поиска:",
     "gaSearchChoiceKey": "Генетический алгоритм",
     "lhsSearchChoiceKey": "Выборка латинского гиперкуба",
     "randomSearchChoiceKey": "Случайная выборка",
     "bayesSearchChoiceKey": "Байесовский образец",
     "autoSampleSizeKey": "Размер выборки:",
     "autoSampleSizeMessageKey": "Укажите для размера выборки целое число, большее нуля",
     "autoNominalObjectiveKey": "Целевая функция:",
     "autoIntervalalObjectiveKey": "Целевая функция:",
     "autotuneASEChoiceKey": "Средний квадрат ошибки",
     "autotuneAUCChoiceKey": "Площадь под кривой",
     "autotuneF1ChoiceKey": "F1 Скоринг",
     "autotuneF05ChoiceKey": "F0.5 Скоринг",
     "autotuneGammaChoiceKey": "Гамма Гудмана-Крускала",
     "autotuneGiniChoiceKey": "Коэффициент Джини",
     "autotuneMCLLChoiceKey": "Функция log loss для нескольких классов",
     "autotuneMiscChoiceKey": "Коэффициент ошибочной классификации",
     "autotuneRaseChoiceKey": "Квадратный корень из среднеквадратичной ошибки",
     "autotuneTauChoiceKey": "тау-a Кендалла",
     "autotuneMAEChoiceKey": "Средняя абсолютная ошибка",
     "autotuneMSLEChoiceKey": "Среднеквадратичная логарифмическая ошибка",
     "autotuneRMAEChoiceKey": "Среднеквадратическая абсолютная погрешность",
     "autotuneRMSLEChoiceKey": "Квадратный корень средней квадратичной лог. ошибки",
     "autotuneKSChoiceKey": "Статистика Колмогорова-Смирнова",
     "autoTargetEventComboKey": "Важное событие:",
     "autoUseFirstLevelChoiceKey": "Использовать первое целевое значение",
     "autoSelectLevelChoiceKey": " Выбрать целевое значение",
     "autoEventComboKey": "Выбранное событие:",
     "autoEventComboSelectKey": "Выбрать уровень",
     "useAutoNParallelKey": "Указать число параллельных проверок",
     "autoNParallelKey": "Параллельные проверки:",
     "autoNParallelMessageKey": "Укажите для числа параллельных проверок целое число, большее или равное 1",
     "autotuneDetailsGroupKey": "Настройки генетического алгоритма",
     "autoMaxevalsKey": "Максимум проверок:",
     "autoMaxevalsMessageKey": "Укажите для максимального числа проверок целое число, большее или равное 3",
     "autoPopsizeKey": "Проверок на итерацию:",
     "autoPopsizeMessageKey": "Укажите для максимального числа проверок на итерацию целое число, большее или равное 2",
     "tuneHistoryComboKey": "Отчет об истории оценки:",
     "tableHistoryKey": "Таблица результатов",
     "logHistoryKey": "Журнал",
     "allHistoryKey": "Таблица результатов и журнал",
     "noHistoryKey": "Подавить отчет",
     "plotsGroupKey": "ГРАФИКИ",
     "asePlotKey": "Средний квадрат ошибки по числу деревьев",
     "missclassPlotKey": "Ошибочная классификация по числу деревьев",
     "variableImportancePlotKey": "Диаграмма значимости переменных",
     "plotTitle1Key": "Ошибочная классификация по числу деревьев",
     "plotTitle1intKey": "Средний квадрат ошибки по числу деревьев",
     "plotTitle2Key": "Не вошедшие выборку vs. обучающие",
     "plotTitle2vKey": "Не вошедшие в выборку vs. обучающие vs. проверяющие",
     "asePlotTitleKey": "Средний квадрат ошибки",
     "missclassPlotTitleKey": "Коэффициент ошибочной классификации",
     "nTreesPlotTitleKey": "Число деревьев",
     "trainingPlotTitleKey": "Обучение",
     "oobPlotTitleKey": "Не вошедшие в выборку",
     "validPlotTitleKey": "Проверка",
     "variableImportancePlotTitleKey": "Значимость переменной",
     "autotitle1": "Скорректировать с помощью",
     "tunerplotGroupKey": "Графики автокоррекции",
     "tunerPlotKey": "История целевой функции",
     "bestPlot": "История лучшей целевой функции",
     "byparmPlotKey": "Значения параметра vs. целевая функция",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "odsOutputLibrefNoteKey": "Для следующих наборов данных необходимо использовать библиотечную ссылку SAS:",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outputDSKey": "Сохранить скоринговые данные",
     "outputDSNameKey": "Указать таблицу CAS:",
     "includeVarsInstructionKey": "Включить переменные из входной таблицы CAS:",
     "includeAllVarsKey": "Все переменные",
     "includeAnalysisVarsKey": "Переменные, использованные в анализе",
     "includeSelectedVarsKey": "Выбранные переменные",
     "outModelDSKey": "Сохранить модель",
     "outModelDSNameKey": "Указать таблицу CAS:",
     "scoreCodeKey": "Сохранить скоринговую модель",
     "scoringCodeFileNameKey": "Указать таблицу CAS:",
     "includeVarsInstruction2Key": "Включить переменные из входной таблицы CAS:",
     "includeAllVars2Key": "Все переменные",
     "includeAnalysisVarsPred2Key": "Переменные, использованные в анализе для прогнозирования (кроме целевых)",
     "includeAnalysisVarsAssess2Key": "Переменные, использованные в анализе для оценки (включая целевые)",
     "outFitDSKey": "Сохранить статистику подходимости",
     "outFitDSNameKey": "Укажите набор данных SAS:",
     "outVarImpDSKey": "Сохранить показатели значимости переменных",
     "outVarImpDSNameKey": "Укажите набор данных SAS:",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные. Включить:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMessageKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMessageKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "useRandomSeedKey": "Исходное значение для случайного числа",
     "randomSeedKey": "Случайное начальное значение:",
     "randomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньшее 2 147 483 648",
     "partitionRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "partitionDataComboKey": "Определить разделы:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации:",
     "testLevelComboKey": "Значение данных тестирования:",
     "useTrainingLevelKey": "Выберите значение обучающих данных",
     "trainingLevelComboKey": "Значение обучающих данных:",
     "categoricalTargetKey": "Целевая номинальная переменная:",
     "continuousTargetKey": "Целевая интервальная переменная:",
     "intervalVariablesKey": "Интервальные входные переменные:",
     "ordinalVariablesKey": "Порядковые входные переменные:",
     "nominalVariablesKey": "Номинальные входные переменные:",
     "copyVariablesKey": "Включить эти переменные:",
     "outputVariables2Key": "Включить эти переменные:",
     "partitionVariableKey": "Переменная разбиения:",
     "intervalOrdinalNominalRequirementKey": "Выберите по меньшей мере одну интервальную или номинальную входную переменную.",
     "sumSamplingProportionsRequirementKey": "Сумма долей выборки для проверки и данных теста должна быть меньше 1,0.",
     "partitionVariableValuesRequirementKey": "Значение переменной разбиения должно быть разным для проверки и тест-кейсов.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и кейсов для проверки.",
     "partitionVariableTraining_TestValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и тест-кейсов.",
     "useMaxTreeRangeRequirementKey": "Нижняя граница для числа деревьев должна быть меньше верхней границы.",
     "useMaxDepthRangeRequirementKey": "Нижняя граница для максимальной глубины дерева должна быть меньше верхней границы.",
     "useInbagFractionRangeRequirementKey": "Нижняя граница для процента обучающих подвыборок для бутстрэппинга должна быть меньше верхней границы.",
     "useVarsToTryRangeRequirementKey": "Нижняя граница для числа деревьев должна быть меньше верхней границы.",
     "useVarsToTryInitialValueTooLargeRequirementKey": "Исходное значение для числа входных переменных для разделения узла не может быть больше числа выбранных входных переменных.",
     "useVarsToTryLowerBoundsTooLargeRequirementKey": "Нижняя граница для числа входных переменных для разделения узла не может быть больше числа выбранных входных переменных.",
     "useVarsToTryUpperBoundsTooLargeRequirementKey": "Нижняя граница для числа входных переменных для разделения узла не может быть больше числа выбранных входных переменных.",
     "useVarsToTryValueTooLargeRequirementKey": "Число входных переменных для разделения узла не может быть больше числа выбранных входных переменных.",
     "noAutotuneOptionsRequirementKey": "Необходимо выбрать как минимум один параметр для автокоррекции.",
     "scoredDataAndModelDatasetsMustBeDifferentMsgKey": "Имена выходных наборов скоринговых данных и данных модели должны быть разными.",
     "scoredDataAndFitDatasetsMustBeDifferentMsgKey": "Имена выходных наборов скоринговых данных и статистики подходимости должны быть разными.",
     "scoredDataAndVarImpDatasetsMustBeDifferentMsgKey": "Имена выходных наборов скоринговых данных и значимости переменных должны быть разными.",
     "scoredDataAndScoringModelDatasetsMustBeDifferentMsgKey": "Имена выходных наборов скоринговых данных и скоринговых моделей должны быть разными.",
     "ModelAndFitDatasetsMustBeDifferentMsgKey": "Имена выходных наборов данных статистики подходимости и модели должны быть разными.",
     "ModelAndVarImpDatasetsMustBeDifferentMsgKey": "Имена выходных наборов данных модели и значимости переменных должны быть разными.",
     "ModelAndScoringModelDatasetsMustBeDifferentMsgKey": "Имена выходных наборов данных модели и скоринговой модели должны быть разными.",
     "fitAndVarImpDatasetsMustBeDifferentMsgKey": "Имена выходных наборов данных статистики подходимости и значимости переменных должны быть разными.",
     "fitAndScoringModelDatasetsMustBeDifferentMsgKey": "Имена выходных наборов данных статистики подходимости и скоринговой модели должны быть разными.",
     "varImpAndScoringModelDatasetsMustBeDifferentMsgKey": "Имена выходных наборов данных значимости переменных и скоринговой модели должны быть разными.",
     "outputDSNameMsgKey": "Набор скоринговых данных должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outmodelDSNameMsgKey": "Набор данных модели должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "scoringCodeFileNameMsgKey": "Набор данных аналитического хранилища должен иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
