define({
     "NameKey": "Двусвязные компоненты",
     "DescriptionKey": "Задача двусвязных компонентов используется для поиска всех двусвязных компонентов и точек сочленения неориентированного графа.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "Процедура NETWORK",
     "LinkKey22": "Процедура OPTNETWORK",
     "LinkKey23": "Процедура OPTMODEL",
     "LinkKey24": "Процедура CAS",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ СВЯЗЕЙ",
     "linksDataLabelKey": "Набор данных",
     "linksRolesGroupKey": "РОЛИ",
     "addLinkRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "methodsGroupKey": "МЕТОДЫ",
     "maxtimeLabelKey": "Максимальное время:",
     "maxtimeRadioDefaultKey": "Без ограничения (по умолчанию)",
     "maxtimeRadioCustomKey": "Использовать пользовательское значение",
     "maxtimeKey": "Время (в секундах):",
     "maxtimeMsgKey": "Укажите для максимального значения времени число, большее 0",
     "logLevelKey": "Параметры журнала:",
     "logLevelBasicKey": "Базовая информацию (по умолчанию)",
     "logLevelModerateKey": "Сводная информация",
     "logLevelDetailedKey": "Подробная сводная информация",
     "logLevelNoneKey": "Без сводной информации",
     "plotsGroupKey": "ГРАФИК",
     "plotCheckKey": "Двусвязные компоненты и точки сочленения",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procNetworkKey": "Использовать процедуру NETWORK",
     "procOptNetKey": "Использовать процедуру OPTNETWORK",
     "procOptModelKey": "Использовать процедуру OPTMODEL",
     "casActionKey": "Использовать процедуру CAS",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS.",
     "outputDiagramGroupKey": "ВЫХОДНАЯ ДИАГРАММА",
     "outLinksDSKey": "Сохранить таблицу информации о двухсвязных компонентах",
     "outLinksDSNameKey": "Указать таблицу CAS:",
     "outNodesDSKey": "Создать таблицу информации о точках сочленения",
     "outNodesDSNameKey": "Указать таблицу CAS:",
     "plotTitleKey": "Двусвязный компонент",
     "byTableNoteKey": "Использовать узлы или таблицу данных подмножества узлов невозможно, если запрошен групповой анализ.",
     "byProcNoteKey": "В текущей версии ПРОЦЕДУРА OPTMODEL не поддерживает групповой анализ.",
     "orLicenseNoteKey": "Для процедуры OPTMODEL необходима лицензия SAS или OR.",
     "fromVarKey": "Исходный узел:",
     "toVarKey": "Конечный узел:",
     "weightVarLinkKey": "Вес:",
     "lowerVarLinkKey": "Нижняя граница:",
     "upperVarLinkKey": "Верхняя граница:",
     "byVariablesKey": "Группировать анализ по:",
     "fromToVarsSameTypeMsgKey": "Исходный и конечный узлы должны иметь один и тот же тип.",
     "outLinksDSNameMsgKey": "Выходная таблица двусвязных компонентов должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outNodesDSNameMsgKey": "Выходная таблица точек сочленения должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outputDSNameCollisionMsgKey": "Имена выходных таблиц двусвязных компонентов и точек сочленения должны быть разными."
});
