define({
     "NameKey": "Показатели центральности",
     "DescriptionKey": "Задача показателей центральности вычисляет показатели центральности нескольких типов, которые указывают на относительную значимость узла или связи на графике.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "Процедура NETWORK",
     "LinkKey24": "Процедура CAS",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "linkGroupKey": "СВЯЗИ",
     "linksdatasetGroupKey": "Данные",
     "linkRolesGroupKey": "Роли",
     "addLinkRolesGroupKey": "Дополнительные роли",
     "linkDirectionKey": "Направление связи:",
     "undirectedLinkKey": "Неориентированный",
     "directedLinkKey": "Ориентированный",
     "includeNodesDataKey": "Включить данные узлов",
     "nodeGroupKey": "УЗЛЫ",
     "nodesdatasetGroupKey": "Данные",
     "nodeRolesGroupKey": "Роли",
     "chkCentralityKey": "ПОКАЗАТЕЛИ ЦЕНТРАЛЬНОСТИ",
     "chkCentralityDegreeKey": "Степень",
     "chkCentralityInfluenceKey": "Влияние",
     "chkCentralityClusteringKey": "Коэффициент кластеризации",
     "chkCentralityClosenessKey": "Близость",
     "chkCentralityBetweennessKey": "По посредничеству",
     "chkCentralityEigenvectorKey": "Собственные значения",
     "chkCentralityHubKey": "Посредническая оценка",
     "chkCentralityAuthorityKey": "Авторитетная оценка",
     "metricTypeInfluenceComboKey": "Тип показателя:",
     "metricTypeInfluenceweightKey": "Взвешенный (по умолчанию)",
     "metricTypeInfluenceunweightKey": "Невзвешенный",
     "metricTypeInfluencebothKey": "Взвешенный и невзвешенный",
     "metricTypeClosenessComboKey": "Тип показателя:",
     "metricTypeClosenessweightKey": "Взвешенный (по умолчанию)",
     "metricTypeClosenessunweightKey": "Невзвешенный",
     "metricTypeClosenessbothKey": "Взвешенный и невзвешенный",
     "metricTypeBetweennessComboKey": "Тип показателя:",
     "metricTypeBetweennessweightKey": "Взвешенный (по умолчанию)",
     "metricTypeBetweennessunweightKey": "Невзвешенный",
     "metricTypeBetweennessbothKey": "Взвешенный и невзвешенный",
     "metricTypeEigenvectorComboKey": "Тип показателя:",
     "metricTypeEigenvectorweightKey": "Взвешенный (по умолчанию)",
     "metricTypeEigenvectorunweightKey": "Невзвешенный",
     "metricTypeEigenvectorbothKey": "Взвешенный и невзвешенный",
     "metricTypeHubComboKey": "Тип показателя:",
     "metricTypeHubweightKey": "Взвешенный (по умолчанию)",
     "metricTypeHubunweightKey": "Невзвешенный",
     "metricTypeHubbothKey": "Взвешенный и невзвешенный",
     "metricTypeAuthorityComboKey": "Тип показателя:",
     "metricTypeAuthorityweightKey": "Взвешенный (по умолчанию)",
     "metricTypeAuthorityunweightKey": "Невзвешенный",
     "metricTypeAuthoritybothKey": "Взвешенный и невзвешенный",
     "chkNormalizeBetweennessKey": "Нормализовать центральность по посредничеству",
     "closeNoPathUnWtComboKey": "Кратчайший путь между несвязанными узлами:",
     "closeNoPathUnWtDIAMETERKey": "Использовать диаметр графика плюс один (по умолчанию)",
     "closeNoPathUnWtHARMONICKey": "Использовать формулу гармоники",
     "closeNoPathUnWtNNODESKey": "Использовать число узлов",
     "closeNoPathUnWtZEROKey": "Использовать ноль",
     "closeNoPathWtComboKey": "Кратчайший путь между несвязанными узлами:",
     "closeNoPathWtDIAMETERKey": "Использовать диаметр графика плюс один (по умолчанию)",
     "closeNoPathWtHARMONICKey": "Использовать формулу гармоники",
     "closeNoPathWtZEROKey": "Использовать ноль",
     "eigenAlgoLabelKey": "Метод вычисления собственного значения:",
     "AUTOMATICKey": "Автоматический (по умолчанию)",
     "JDKey": "Алгоритм Якоби-Дэвидсона",
     "POWERKey": "Степенной метод",
     "eigenmaxitersLabelKey": "Максимальное число итераций для вычисления собственных значений:",
     "eigenmaxitersRadioDefaultKey": "Использовать 10000 (по умолчанию)",
     "eigenmaxitersRadioCustomKey": "Использовать пользовательское значение",
     "eigenmaxItersKey": "Число итераций:",
     "eigenmaxItersMsgKey": "Укажите для числа итераций целое число, большее или равное 1",
     "methodsGroupKey": "МЕТОДЫ",
     "logLevelKey": "Параметры журнала:",
     "logLevelBasicKey": "Базовая информацию (по умолчанию)",
     "logLevelModerateKey": "Сводная информация",
     "logLevelDetailedKey": "Подробная сводная информация",
     "logLevelNoneKey": "Без сводной информации",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procNetworkKey": "Использовать процедуру NETWORK",
     "casActionKey": "Использовать процедуру CAS",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS.",
     "outputLinksDSKey": "Создать выходную таблицу связей",
     "outputLinksDSNameKey": "Укажите таблицу CAS:",
     "outputNodesDSKey": "Создать выходную таблицу узлов",
     "outputNodesDSNameKey": "Укажите таблицу CAS:",
     "byTableNoteKey": "Использовать узлы или таблицу данных подмножества узлов невозможно, если запрошен групповой анализ.",
     "byProcNoteKey": "В текущей версии ПРОЦЕДУРА OPTMODEL не поддерживает групповой анализ.",
     "fromVarKey": "Исходный узел:",
     "toVarKey": "Конечный узел:",
     "weightVarLinkKey": "Вес:",
     "auxWeightVarLinkKey": "Вспомогательный вес:",
     "byVariablesKey": "Группировать анализ по:",
     "nodeVarKey": "Узел:",
     "lowerVarNodeKey": "Нижняя граница входных значений узла:",
     "upperVarNodeKey": "Нижняя граница выходных значений узла:",
     "weightVarNodeKey": "Вес:",
     "linkNodeSameNameMsgKey": "Таблицы данных связей и узлов должны быть разными.",
     "fromToVarsSameTypeMsgKey": "Исходный и конечный узлы должны иметь один и тот же тип.",
     "pickMetricMsg": "Выберите по меньшей мере один показатель центральности на вкладке ПАРАМЕТРЫ.",
     "outputLinksDSNameMsgKey": "Выходная таблица связей должна иметь двухсоставное имя, которое включает библиотечную ссылку CAS.",
     "outputNodesDSNameMsgKey": "Выходная таблица узлов должна иметь двухсоставное имя, которое включает библиотечную ссылку CAS."
});
