define({
     "NameKey": "Дерево решений",
     "DescriptionKey": "Задача Дерево решений используется для построения статистических деревьев на основе моделей для классификации и регрессии.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура TREESPLIT",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные. Включить:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMessageKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMessageKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "useRandomSeedKey": "Исходное значение для случайного числа",
     "randomSeedKey": "Случайное начальное значение:",
     "randomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньшее 2 147 483 648",
     "partitionRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "partitionDataComboKey": "Определить разделы:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации:",
     "testLevelComboKey": "Значение данных тестирования:",
     "useTrainingLevelKey": "Выберите значение обучающих данных",
     "trainingLevelComboKey": "Значение обучающих данных:",
     "targetGroupKey": "Целевые",
     "inputsGroupKey": "Входные данные",
     "useIntervalTargetKey": "Использовать целевую интервальную переменную",
     "useNominalTargetKey": "Использовать целевую номинальную переменную",
     "eventComboKey": "Важное событие:",
     "eventComboSelectKey": "Выбрать уровень",
     "methodsGroupKey": "МЕТОДЫ",
     "treeOptionGroupKey": "Создание дерева",
     "nodeOptionGroupKey": "Разделение узла",
     "pruneOptionGroupKey": "Отсечение ветвей дерева",
     "catGrowthMethodKey": "Критерий разделения:",
     "contGrowthMethodKey": "Критерий разделения:",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Хи-квадрат",
     "entropyChoiceKey": "Энтропия",
     "giniChoiceKey": "Индекс Джини",
     "ftestChoiceKey": "F-статистика",
     "rssChoiceKey": "Изменение дисперсии отклика (по умолчанию)",
     "igrChoiceKey": "Коэффициент прироста информации (по умолчанию)",
     "fastChaidChoiceKey": "Быстрый CHAID",
     "bonferroniKey": "Использовать поправку Бонферрони для пи-величины",
     "usePvalueKey": "Пи-величина для определения переменной разделения",
     "pvalueKey": "Пи-величина для определения переменной разделения:",
     "pvalueMessageKey": "Укажите для пи-величины число больше нуля и меньшее 1",
     "useMinEntropyKey": "Минимальная энтропия",
     "minEntropyKey": "Минимальная энтропия:",
     "minEntropyMessageKey": "Укажите для минимальной энтропии число, большее или равное 0",
     "useMinDistKey": "Укажите минимальное расстояние Колмогорова-Смирнова для разделения",
     "minDistKey": "Минимальное расстояние Колмогорова-Смирнова:",
     "minDistMessageKey": "Укажите для минимального расстояния Колмогорова-Смирнова число больше нуля",
     "contValidationPruneMethodKey": "Метод отсечения:",
     "catValidationPruneMethodKey": "Метод отсечения:",
     "45ChoiceKey": "Отсечение C4.5",
     "costChoiceKey": "Отсечение дерева (cost-complexity)",
     "reducedErrorChoiceKey": "Отсечение уменьшенной ошибки",
     "noPruningKey": "Без отсечения (по умолчанию)",
     "useConfidenceKey": "Уровень доверия для отсечения",
     "pruningConfidenceKey": "Уровень доверия для отсечения:",
     "pruningConfidenceMessageKey": "Укажите для уровня доверия отсечения число больше нуля и меньше 1",
     "noValidationPruneByKey": "Отсекать по:",
     "leavesChoiceKey": "Выбрать поддерево по числу листьев",
     "alphaChoiceKey": "Выбрать поддерево по затратам на сложность",
     "kfoldChoiceKey": "Перекрестная проверка",
     "validationPartitionChoiceKey": "Валидационная часть выборки",
     "nLeavesKey": "Число листьев:",
     "nLeavesMessageKey": "Укажите для числа листьев целое число, большее 0",
     "kfoldKey": "Число блоков перекрестной проверки:",
     "kfoldMessageKey": "Укажите для числа блоков целое число, большее или равное 2 и меньшее чем или равное 1000",
     "cvccKey": "Отобразить данные затрат на сложность после перекрестной проверки",
     "ccValueKey": "Значение сложных затрат:",
     "ccValueMessageKey": "Укажите для значения затрат на сложность (cost-complexity) число больше нуля и меньшее 1",
     "useIntervalBinsKey": "Число сегментов для интервальных входных переменных",
     "intervalBinsKey": "Число сегментов:",
     "intervalBinsMessageKey": "Укажите для числа сегментов для интервальных входных переменных целое число, большее 1 и не превышающее 500",
     "useNumbinsRangeKey": "Автокоррекция числа сегментов",
     "initialNumbinsKey": "Исходное значение:",
     "initialNumbinsMessageKey": "Укажите для нижней границы числа сегментов для интервальных входных переменных целое число, большее 1 и не превышающее 500",
     "lowerNumbinsKey": "Нижняя граница:",
     "lowerNumbinsMessageKey": "Укажите для нижней границы числа сегментов для интервальных входных переменных целое число, большее 1 и не превышающее 500",
     "upperNumbinsKey": "Верхняя граница:",
     "upperNumbinsMessageKey": "Укажите для нижней границы числа сегментов для интервальных входных переменных целое число, большее 1 и не превышающее 500",
     "maxDepthKey": "Максимальная глубина дерева:",
     "maxDepthMessageKey": "Укажите для максимальной глубины узла дерева целое число, большее 0 и не превышающее 150",
     "useMaxDepthRangeKey": "Автокоррекция глубины дерева",
     "initialDepthKey": "Исходное значение:",
     "initialDepthMessageKey": "Укажите для исходного значения глубины узла дерева целое число, большее 0 и не превышающее 150",
     "lowerDepthKey": "Нижняя граница:",
     "lowerDepthMessageKey": "Укажите для нижней границы глубины узла дерева целое число, большее 0 и не превышающее 150",
     "upperDepthKey": "Верхняя граница:",
     "upperDepthMessageKey": "Укажите для верхней границы глубины узла дерева целое число, большее 0 и не превышающее 150",
     "maxBranchesKey": "Максимальное число ветвей для узла:",
     "maxBranchesMessageKey": "Укажите для максимального числа ветвей узла в дереве целое число, большее или равное 2 и не превышающее 6",
     "minLeafSizeKey": "Минимальное число наблюдений для листа:",
     "minLeafSizeMessageKey": "Укажите для минимального числа наблюдений для листа целое число, большее 0",
     "autotuneGroupKey": "Настройки автокоррекции",
     "autotuneKey": "Автокоррекция выбранных параметров",
     "autotuneTimeNoteKey": "Примечание: возможно значительное увеличение времени выполнения",
     "autotuneReadMoreKey": "В процессе автокоррекции выполняется исследование различных комбинаций параметров алгоритма и обучение модели для каждой комбинации (или нескольких моделей при выполнении перекрестной проверки). Для того, чтобы найти лучшую модель, некоторые из этих комбинаций дадут конфигурацию, обучение которой занимает длительное время. Общее время, необходимое для поиска лучшей модели может быть различным и этот процесс будет занимать значительно больше времени чем для тренировки одной модели.",
     "autotuneComboKey": "Метод проверки:",
     "autoPartitionChoiceKey": "Разбиение",
     "autoCVChoiceKey": "Кросс-валидация по K блокам",
     "autoValidationFractionKey": "Пропорция кейсов для проверки:",
     "autoValidationFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "autoNFoldsKey": "Число блоков:",
     "autoNFoldsMessageKey": "Укажите для числа блоков целое число, большее или равное 2 и меньшее чем или равное 20",
     "autoMaxtimeKey": "Максимальное время (в минутах):",
     "autoMaxtimeMessageKey": "Укажите для максимального времени в минутах число, большее или равное 1",
     "autoMaxiterKey": "Максимальное число итераций:",
     "autoMaxiterMessageKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "autoSearchMethodKey": "Метод поиска:",
     "gaSearchChoiceKey": "Генетический алгоритм",
     "lhsSearchChoiceKey": "Выборка латинского гиперкуба",
     "randomSearchChoiceKey": "Случайная выборка",
     "bayesSearchChoiceKey": "Байесовский образец",
     "autoSampleSizeKey": "Размер выборки:",
     "autoSampleSizeMessageKey": "Укажите для размера выборки целое число, большее нуля",
     "autoNominalObjectiveKey": "Целевая функция:",
     "autoIntervalalObjectiveKey": "Целевая функция:",
     "autotuneASEChoiceKey": "Средний квадрат ошибки",
     "autotuneAUCChoiceKey": "Площадь под кривой",
     "autotuneF1ChoiceKey": "F1 Скоринг",
     "autotuneF05ChoiceKey": "F0.5 Скоринг",
     "autotuneGammaChoiceKey": "Гамма Гудмана-Крускала",
     "autotuneGiniChoiceKey": "Коэффициент Джини",
     "autotuneMCLLChoiceKey": "Функция log loss для нескольких классов",
     "autotuneMiscChoiceKey": "Коэффициент ошибочной классификации",
     "autotuneRaseChoiceKey": "Квадратный корень из среднеквадратичной ошибки",
     "autotuneTauChoiceKey": "тау-a Кендалла",
     "autotuneMAEChoiceKey": "Средняя абсолютная ошибка",
     "autotuneMSLEChoiceKey": "Среднеквадратичная логарифмическая ошибка",
     "autotuneRMAEChoiceKey": "Среднеквадратическая абсолютная погрешность",
     "autotuneRMSLEChoiceKey": "Квадратный корень средней квадратичной лог. ошибки",
     "autotuneKSChoiceKey": "Статистика Колмогорова-Смирнова",
     "autoTargetEventComboKey": "Важное событие:",
     "autoUseFirstLevelChoiceKey": "Использовать первое целевое значение",
     "autoSelectLevelChoiceKey": " Выбрать целевое значение",
     "autoEventComboKey": "Выбранное событие:",
     "autoEventComboSelectKey": "Выбрать уровень",
     "useAutoNParallelKey": "Указать число параллельных проверок",
     "autoNParallelKey": "Параллельные проверки:",
     "autoNParallelMessageKey": "Укажите для числа параллельных проверок целое число, большее или равное 1",
     "autotuneDetailsGroupKey": "Настройки генетического алгоритма",
     "setMaxValuesLabel3Key": "Задать максимальные значения:",
     "autoMaxevalsKey": "Максимум проверок:",
     "autoMaxevalsMessageKey": "Укажите для максимального числа проверок целое число, большее или равное 3",
     "autoPopsizeKey": "Проверок на итерацию:",
     "autoPopsizeMessageKey": "Укажите для максимального числа проверок на итерацию целое число, большее или равное 2",
     "tuneHistoryComboKey": "Отчет об истории оценки:",
     "tableHistoryKey": "Таблица результатов",
     "logHistoryKey": "Журнал",
     "allHistoryKey": "Таблица результатов и журнал",
     "noHistoryKey": "Подавить отчет",
     "tunerplotGroupKey": "Графики автокоррекции",
     "tunerPlotKey": "История целевой функции",
     "bestPlot": "История лучшей целевой функции",
     "byparmPlotKey": "Значения параметра vs. целевая функция",
     "useGrowthSelectorKey": "Автокоррекция критерия разделения",
     "catGrowthSelectorKey": "Критерий разделения:",
     "contGrowthSelectorKey": "Критерий разделения:",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Выберите графики для отображения:",
     "defaultPlotChoiceKey": "Стандартные графики",
     "customPlotChoiceKey": "Выбранные графики",
     "noplotsChoiceKey": "Не выводить графики",
     "wholeTreeKey": "Целое дерево",
     "zoomedTreeKey": "Приближенное дерево",
     "rocTreeKey": "График ROC",
     "variableImportancePlotKey": "Диаграмма значимости переменных",
     "variableImportancePlotTitleKey": "Значимость переменной",
     "cvccPlotKey": "График затрат на сложность",
     "plotDepthKey": "Глубина поддерева:",
     "plotDepthMessageKey": "Укажите для глубины поддерева целое число, большее 0",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "odsOutputLibrefNoteKey": "Для следующего набора данных необходимо использовать библиотечную ссылку SAS:",
     "casOutputLibrefNoteKey": "Для следующей таблицы необходимо использовать библиотечную ссылку CAS:",
     "outputDSKey": "Сохранить скоринговые данные",
     "outputDSNameKey": "Указать таблицу CAS:",
     "includeVarsInstructionKey": "Включить переменные из входной таблицы CAS:",
     "includeAllVarsKey": "Все переменные",
     "includeAnalysisVarsKey": "Переменные, использованные в анализе",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "outVarImpDSKey": "Сохранить показатели значимости переменных",
     "outVarImpDSNameKey": "Укажите набор данных SAS:",
     "scoreCodeFileKey": "Укажите имя пути для скорингового кода:",
     "scoreCodeKey": "Сохранить скоринговый код",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Скорректировать с помощью",
     "categoricalTargetKey": "Целевая номинальная переменная:",
     "continuousTargetKey": "Целевая интервальная переменная:",
     "intervalVariablesKey": "Интервальные входные переменные:",
     "ordinalVariablesKey": "Порядковые входные переменные:",
     "nominalVariablesKey": "Номинальные входные переменные:",
     "freqVariableKey": "Подсчет частот:",
     "partitionVariableKey": "Переменная разбиения:",
     "copyVariablesKey": "Включить эти переменные:",
     "intervalOrdinalNominalRequirementKey": "Выберите по меньшей мере одну интервальную, порядковую или номинальную входную переменную.",
     "sumSamplingProportionsRequirementKey": "Сумма долей выборки для проверки и данных теста должна быть меньше 1,0.",
     "partitionVariableValuesRequirementKey": "Значение переменной разбиения должно быть разным для проверки и тест-кейсов.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и кейсов для проверки.",
     "partitionVariableTraining_TestValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и тест-кейсов.",
     "noAutotuneOptionsRequirementKey": "Необходимо выбрать как минимум один параметр для автокоррекции.",
     "useMaxDepthRangeRequirementKey": "Нижняя граница для максимальной глубины дерева должна быть меньше верхней границы.",
     "intervalBinRangeRequirementKey": "Нижняя граница для сегментов интервала должна быть меньше верхней границы.",
     "scoredAndVarImpDatasetsMustBeDifferentMsgKey": "Имена выходных наборов скоринговых данных и значимости переменных должны быть разными.",
     "outputDSNameMsgKey": "Набор скоринговых данных должен иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
