define({
     "NameKey": "Корреляционный анализ",
     "DescriptionKey": "Задача Корреляционный анализ используется получения графиков и статистики для исследования связей между переменными.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Процедура CORR",
     "LinkKey6": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "tablesGroupKey": "СТАТИСТИКА",
     "printComboKey": "Отобразить статистику:",
     "defaultPrintKey": "Стандартная статистика",
     "customPrintKey": "Выбранная статистика",
     "noprintKey": "Нет",
     "corrKey": "Корреляции",
     "covKey": "Ковариации",
     "sscpKey": "Суммы квадратов и векторные произведения",
     "csscpKey": "Скорректированные суммы квадратов и векторные произведения",
     "simpleStatisticsKey": "Описательная статистика",
     "pvaluesKey": "Отображать пи-величины",
     "rankKey": "Упорядочить корреляции от наибольшей к наименьшей (по модулю)",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Создать выходной набор данных",
     "outputDSNameKey": "Имя набора данных:",
     "missingValuesKey": "Отсутствующие значения:",
     "obswiseMissingKey": "Использовать не-отсутствующие значения для всех выбранных переменных",
     "pairwiseMissingKey": "Использовать не-отсутствующие значения для пар переменных",
     "statsToAddLabelKey": "Статистика для набора выходных данных:",
     "includeCorrKey": "Корреляции",
     "includeCovKey": "Ковариации",
     "includeSscpKey": "Суммы квадратов и векторные произведения",
     "includeCsscpKey": "Скорректированные суммы квадратов и векторные произведения",
     "fisherGroupKey": "Z-ПРЕОБРАЗОВАНИЕ ФИШЕРА",
     "fisherZKey": "Z-преобразование Фишера",
     "nullRho2Key": "Нулевая гипотеза: rho =",
     "nullRho2MissingKey": "Укажите для корреляции нулевой гипотезы для двусторонних доверительных границ число, большее -1 и меньшее 1",
     "nullRho2InvalidKey": "Укажите для корреляции нулевой гипотезы для двусторонних доверительных границ число, большее -1 и меньшее 1",
     "nullRho2PromptKey": "Укажите для корреляции нулевой гипотезы для двусторонних доверительных границ число, большее -1 и меньшее 1",
     "nullRho2RangeKey": "Укажите для корреляции нулевой гипотезы для двусторонних доверительных границ число, большее -1 и меньшее 1",
     "nullRhoUKey": "Нулевая гипотеза: rho >=",
     "nullRhoUMissingKey": "Укажите для корреляции нулевой гипотезы для верхней односторонней доверительной границы число, большее -1 и меньшее 1",
     "nullRhoUInvalidKey": "Укажите для корреляции нулевой гипотезы для верхней односторонней доверительной границы число, большее -1 и меньшее 1",
     "nullRhoUPromptKey": "Укажите для корреляции нулевой гипотезы для верхней односторонней доверительной границы число, большее -1 и меньшее 1",
     "nullRhoURangeKey": "Укажите для корреляции нулевой гипотезы для верхней односторонней доверительной границы число, большее -1 и меньшее 1",
     "nullRhoLKey": "Нулевая гипотеза: rho <=",
     "nullRhoLMissingKey": "Укажите для корреляции нулевой гипотезы для нижней односторонней доверительной границы число, большее -1 и меньшее 1",
     "nullRhoLInvalidKey": "Укажите для корреляции нулевой гипотезы для нижней односторонней доверительной границы число, большее -1 и меньшее 1",
     "nullRhoLPromptKey": "Укажите для корреляции нулевой гипотезы для нижней односторонней доверительной границы число, большее -1 и меньшее 1",
     "nullRhoLRangeKey": "Укажите для корреляции нулевой гипотезы для нижней односторонней доверительной границы число, большее -1 и меньшее 1",
     "fisherConfTypeKey": "Тип доверительных границ:",
     "twosidedLimitKey": "Двусторонние доверительные границы",
     "upperLimitKey": "Верхняя доверительная граница",
     "lowerLimitKey": "Нижняя доверительная граница",
     "fisherConfidenceKey": "Уровень достоверности:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Использовать пользовательское значение",
     "fisherConfidenceValueKey": "Пользовательский уровень доверия:",
     "fisherConfidenceValueMissingKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "fisherConfidenceValueInvalidKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "fisherConfidenceValuePromptKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "fisherConfidenceValueRangeKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueKey": "Пользовательский уровень доверия:",
     "confidenceValueMissingKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueInvalidKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValuePromptKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueRangeKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "plotGroupKey": "ГРАФИКИ",
     "plotTypeKey": "Тип графика:",
     "matrixPlotsKey": "Матрица диаграмм разброса",
     "scatterPlotsKey": "Отдельные диаграммы разброса",
     "noPlotsKey": "Нет",
     "includeEllipseKey": "Включать эллипс",
     "ellipseTypeKey": "Эллипс:",
     "confidenceEllipseKey": "Доверительный эллипс",
     "predictionEllipseKey": "Доверительная область прогнозных значений",
     "ellipseConfidenceKey": "Уровень достоверности:",
     "includeHistogramKey": "Включать гистограммы",
     "includeInsetKey": "Включить вставные статистики",
     "maxpointsComboKey": "Максимальное число точек на графике:",
     "maxpointsDefaultKey": "По умолчанию(5,000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Использовать пользовательское значение",
     "maxpointsNoLimitKey": "Без ограничения",
     "maxpointsValueKey": "Пользовательское максимальное число точек на графике:",
     "maxpointsValueMissingKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueInvalidKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValuePromptKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueRangeKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "nvarsToPlotKey": "Количество переменных для графика:",
     "nvarsToPlot_1Key": "1",
     "nvarsToPlot_2Key": "2",
     "nvarsToPlot_3Key": "3",
     "nvarsToPlot_4Key": "4",
     "nvarsToPlot_5Key": "5",
     "nvarsToPlot_6Key": "6",
     "nvarsToPlot_7Key": "7",
     "nvarsToPlot_8Key": "8",
     "nvarsToPlot_9Key": "9",
     "nvarsToPlot_10Key": "10",
     "nvarsToPlot_AllKey": "Все",
     "nonparGroupKey": "Непараметрические корреляции",
     "spearmanCorrKey": "Ранговая корреляция Спирмена",
     "kendallTauKey": "тау-b Кендалла",
     "hoeffdingKey": "Мера зависимости Гефдинга",
     "analysisVariablesKey": "Переменные анализа:",
     "withVariablesKey": "Коррелирует с:",
     "partialVariablesKey": "Частные переменные:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:",
     "requiredVarsNotSelectedMsg": "Выберите одну или несколько переменных анализа или один/несколько анализов и один, коррелирующий с переменными.",
     "outputNotSelectedMsg": "Выбрать несколько таблиц для отображения или выполнить запрос выходного набора данных."
});
