define({
     "NameKey": "Анализ соответствий",
     "DescriptionKey": "Задача Анализ соответствий позволяет выполнить простой или множественный анализ соответствий для качественных данных. Анализ соответствий можно использовать для поиска малоразмерного графического представления строк и столбцов таблицы кросстабуляции или факторной таблицы.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура CORRESP",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "dataLayoutComboKey": "Компоновка данных:",
     "rawChoiceKey": "Необработанные данные",
     "tableChoiceKey": "Данные таблицы",
     "analysisComboKey": "Анализ:",
     "scaChoiceKey": "Простой анализ соответствий",
     "mcaChoiceKey": "Множественный анализ соответствий",
     "nVarsKey": "Число переменных, использованных для создания матрицы Берта:",
     "nVarsMissingKey": "Укажите для числа переменных, использованных для создания матрицы Берта целое число, большее или равное 0",
     "nVarsInvalidsKey": "Укажите для числа переменных, использованных для создания матрицы Берта целое число, большее или равное 0",
     "nVarsPromptKey": "Укажите для числа переменных, использованных для создания матрицы Берта целое число, большее или равное 0",
     "nVarsRangeKey": "Укажите для числа переменных, использованных для создания матрицы Берта целое число, большее или равное 0",
     "missingKey": "Обрабатывать пропущенные значения как уникальные",
     "nDimenKey": "Число измерений:",
     "nDimenMissingKey": "Укажите для числа измерений целое число, большее нуля и меньшее или равное числу уровней факторной таблицы минус 1",
     "nDimenInvalidsKey": "Укажите для числа измерений целое число, большее нуля и меньшее или равное числу уровней факторной таблицы минус 1",
     "nDimenPromptKey": "Укажите для числа измерений целое число, большее нуля и меньшее или равное числу уровней факторной таблицы минус 1",
     "nDimenRangeKey": "Укажите для числа измерений целое число, большее нуля и меньшее или равное числу уровней факторной таблицы минус 1",
     "crossColumnComboKey": "Создать столбцы факторной таблицы:",
     "crossNocolumnChoiceKey": "Каждый уровень каждой переменной столбца отображается как столбец таблицы",
     "crossColumnChoiceKey": "Факторные сочетания уровней переменных столбца отображаются как столбцы таблицы",
     "crossRowComboKey": "Создать строки факторной таблицы:",
     "crossNoneChoiceKey": "Каждый уровень каждой переменной строки отображается как строка таблицы",
     "crossRowChoiceKey": "Факторные сочетания уровней переменных строки отображаются как строки таблицы",
     "freqPercentComboKey": "Отображать как частоты или проценты:",
     "freqPercentFreqChoiceKey": "Частоты",
     "freqPercentPercentChoiceKey": "Проценты",
     "freqPercentBothChoiceKey": "Частоты и проценты",
     "profileComboKey": "Стандартизировать координаты:",
     "profileBothChoiceKey": "Координаты строки и столбца",
     "profileRowChoiceKey": "Координаты строки",
     "profileColumnChoiceKey": "Координаты столбца",
     "profileNoneChoiceKey": "Нет",
     "detailsGroupKey": "Сведения",
     "statsGroupKey": "СТАТИСТИКА",
     "statsComboKey": "Выберите отображаемую статистику:",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "customStatsChoiceKey": "Стандартная и дополнительная статистика",
     "coordsGroupKey": "Координаты",
     "rowCoordsKey": "Координаты строки",
     "columnCoordsKey": "Координаты столбца",
     "profilesGroupKey": "Профили",
     "rowProfileKey": "Профиль строки",
     "columnProfileKey": "Профиль столбца",
     "frequencyGroupKey": "Частоты",
     "observedKey": "Наблюдения",
     "expectedKey": "Ожидалось",
     "deviationKey": "Отклонение",
     "cellchiKey": "Вклад ячейки в статистику хи-квадрат",
     "inertiaGroupKey": "Инерция",
     "chiPvalueKey": "Пи-величина для хи-квадрата",
     "greenacreInertiaKey": "Скорректированная инерция Гринакра",
     "benzecriInertiaKey": "Скорректированная инерция Бензекри",
     "unadjInertiaKey": "Нескорректированная инерция",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Выберите графики для отображения:",
     "defaultPlotChoiceKey": "Стандартные графики",
     "customPlotChoiceKey": "Выбранные графики",
     "noplotsComboKey": "Без графиков",
     "inertiaPlotKey": "График инерции",
     "configPlotKey": "График конфигурации",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "coordsDSKey": "Создать набор данных координат",
     "coordsDSNameKey": "Имя набора данных:",
     "analysisVariablesKey": "Столбцы факторной таблицы:",
     "suppAnalysisVariablesKey": "Дополнительные столбцы факторной таблицы:",
     "mcaBurtTableVariablesKey": "Столбцы матрицы Берта:",
     "suppMcaBurtTableVariablesKey": "Дополнительные столбцы матрицы Берта:",
     "scaRowVariablesKey": "Переменные строки:",
     "scaColumnVariablesKey": "Переменные столбца:",
     "mcaColumnVariablesKey": "Переменные столбца:",
     "scaSuppRowVariablesKey": "Дополнительные переменные строки:",
     "suppColumnVariablesKey": "Дополнительные переменные столбца:",
     "weightVariableKey": "Весовая переменная:",
     "byVariablesKey": "Группировать анализ по:",
     "idVariableKey": "Пометить строки факторной таблицы:",
     "nVarsInBurtTableRequirementKey": "Число переменных, используемых для создания матрицы Берта, не может превышать число столбцов в матрице Берта."
});
