define({
     "NameKey": "Дискриминантный анализ",
     "DescriptionKey": "Задача дискриминантного анализа позволяет выработать дискриминантные критерии для классификации наблюдений.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Процедура DISCRIM",
     "LinkKey6": "Процедура STEPDISC",
     "LinkKey12": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "priorsKey": "",
     "otherRolesGroup": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "methodsGroupKey": "МЕТОДЫ",
     "methodKey": "Метод критерия классификации:",
     "paramKey": "Параметрический",
     "knearestKey": "K ближайших соседей",
     "kernelKey": "Оценка плотности ядра",
     "kvalueKey": "Введите значение K:",
     "kvalueMissingKey": "Указать целое значение",
     "kvalueInvalidKey": "Указать целое значение",
     "kvaluePromptKey": "Указать целое значение",
     "rvalue": "Введите значение радиуса:",
     "rvalueMissingKey": "Введите положительное числовое значение",
     "rvalueInvalidKey": "Введите положительное числовое значение",
     "rvaluePromptKey": "Введите положительное числовое значение",
     "functionComboKey": "Дискриминантная функция:",
     "functionCombo2Key": "Дискриминантная функция:",
     "linearKey": "Линейная",
     "quadraticKey": "Квадратичная",
     "poolTestKey": "Критерий однородности ковариации внутри группы",
     "slpoolKey": "Уровень значимости для проверки:",
     "slpoolMissingKey": "Укажите для уровня значимости для теста число, большее 0 и меньшее 1",
     "slpoolInvalidKey": "Укажите для уровня значимости для теста число, большее 0 и меньшее 1",
     "slpoolPromptKey": "Укажите для уровня значимости для теста число, большее 0 и меньшее 1",
     "kernelComboKey": "Плотность ядра:",
     "biweightKey": "Бивесовое",
     "epaKey": "Епанечникова",
     "normalKey": "Нормальное",
     "triweightKey": "Тривесовое",
     "uniformKey": "Равномерное",
     "canonCheckKey": "Канонический анализ",
     "numCanonVarsKey": "Число канонических величин:",
     "crossvalidateKey": "Выполнить перекрестную проверку",
     "crosserrKey": "Отобразить неверно классифицированные наблюдения",
     "validateGroupKey": "ПРОВЕРКА",
     "validateCheck": "Выполнить проверку набора данных",
     "validationNameKey": "Набор данных для классификации:",
     "testlistKey": "Результаты классификации",
     "testlisterrKey": "Неверно классифицированные наблюдения",
     "testoutCheckKey": "Создать набор данных классификации",
     "testoutKey": "Имя набора данных:",
     "testoutdCheckKey": "Создать набор данных плотности классификации",
     "testoutdKey": "Имя набора данных:",
     "plotCheck": "Построить график первых двух канонических величин",
     "statsGroupKey": "СТАТИСТИКА",
     "simpleKey": "Простая описательная статистика",
     "listKey": "Результаты классификации",
     "listerrKey": "Неверно классифицированные наблюдения",
     "distanceKey": "Квадратичные обобщенные расстояния",
     "posterrKey": "Оценки коэффициента ошибок апостериорной вероятности",
     "selectionTabKey": "ВЫБОР",
     "selectionGroupKey": "ВЫБОР ПЕРЕМЕННОЙ",
     "stepComboKey": "Метод выбора:",
     "noselect": "Нет",
     "bwKey": "Обратное исключение",
     "fwKey": "Прямая выборка",
     "swKey": "Последовательная выборка",
     "slEntryKey": "Уровень значимости для добавления переменной:",
     "slEntryMissingKey": "Введите значение от нуля до единицы, чтобы задать уровень значимости для добавления переменной",
     "slEntryInvalidKey": "Введите значение от нуля до единицы, чтобы задать уровень значимости для добавления переменной",
     "slEntryPromptKey": "Введите значение от нуля до единицы, чтобы задать уровень значимости для добавления переменной",
     "slStayKey": "Уровень значимости для сохранения переменной:",
     "slStayMissingKey": "Введите значение от нуля до единицы, чтобы задать уровень значимости для сохранения переменной",
     "slStayInvalidKey": "Введите значение от нуля до единицы, чтобы задать уровень значимости для сохранения переменной",
     "slStayPromptKey": "Введите значение от нуля до единицы, чтобы задать уровень значимости для сохранения переменной",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ НАБОРЫ ДАННЫХ",
     "outdataCheckKey": "Создать набор данных результатов классификации",
     "outdataKey": "Имя набора данных:",
     "outstatCheckKey": "Создать набор данных статистики",
     "outstatsKey": "Имя набора данных:",
     "outcrossCheckKey": "Создать набор данных перекрестной проверки",
     "outcrossKey": "Имя набора данных:",
     "outdensCheckKey": "Создать набор данных плотности",
     "outdensKey": "Имя набора данных:",
     "label1Key": "Каноническая величина 1",
     "label2Key": "Каноническая величина 2",
     "classVarKey": "Группирующая переменная:",
     "quantVarsKey": "Количественные переменные:",
     "byVarKey": "Группировать анализ по:",
     "freqVarKey": "Подсчет частот:",
     "weightVarKey": "Вес:",
     "numCanonMsgKey": "Число канонических величин должно быть меньше или равно числу количественных переменных.",
     "noPlotMsgKey": "Для построения графика требуется по меньшей мере две канонические величины."
});
