define({
     "NameKey": "Анализ распределения",
     "DescriptionKey": "Анализ распределения используется для получения информации о распределении числовых переменных. В этом анализе могут использоваться различные графики, такие как гистограммы, графики вероятности, и графики квантиль-квантиль.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура UNIVARIATE",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "optionsGroupKey": "ТАБЛИЦЫ",
     "normalityGroupKey": "ПРОВЕРКА НОРМАЛЬНОСТИ",
     "normalHistogramKey": "Гистограмма и проверка по критерию согласия",
     "normalityTestsKey": "Проверка по критерию согласия",
     "normalityProbPlotKey": "График вероятности нормального распределения",
     "normalityProbPlotReferenceLineKey": "Добавить базисную линию",
     "normalityQqPlotKey": "График квантиль-квантиль нормальных",
     "normalityQqPlotReferenceLineKey": "Добавить базисную линию",
     "normalityInsetGroupKey": "Вставная статистика",
     "normalityHistogramInsetKey": "Добавить вставную статистику",
     "normalityProbPlotInsetKey": "Добавить вставную статистику",
     "normalityQQPlotInsetKey": "Добавить вставную статистику",
     "normalityInsetMeanKey": "Среднее",
     "normalityInsetMedianKey": "Медиана",
     "normalityInsetStdKey": "Стандартное отклонение",
     "normalityInsetVarianceKey": "Дисперсия",
     "normalityInsetSkewnessKey": "Асимметрия",
     "normalityInsetKurtosisKey": "Коэффициент эксцесса",
     "normalityInsetNobsKey": "Число наблюдений",
     "normalityInsetGoodnessOfFitKey": "Проверка по критерию согласия",
     "plotsGroupKey": "ГРАФИКИ",
     "histogramGroupKey": "ИССЛЕДОВАНИЕ ДАННЫХ",
     "histogramKey": "Гистограмма",
     "addHistogramKernelKey": "Добавить ядерную оценку плотности",
     "addHistogramNormalKey": "Добавить нормальную кривую",
     "histogramInsetGroupKey": "Вставная статистика",
     "histogramInsetKey": "Добавить вставную статистику",
     "histogramInsetMeanKey": "Среднее",
     "histogramInsetMedianKey": "Медиана",
     "histogramInsetStdKey": "Стандартное отклонение",
     "histogramInsetVarianceKey": "Дисперсия",
     "histogramInsetSkewnessKey": "Асимметрия",
     "histogramInsetKurtosisKey": "Коэффициент эксцесса",
     "histogramInsetNobsKey": "Число наблюдений",
     "histogramInsetNoframeKey": "Отобразить прямоугольник вокруг статистики",
     "histogramInsetPositionKey": "Положение:",
     "histogramInsetPositionNKey": "Сверху",
     "histogramInsetPositionNEKey": "Сверху справа",
     "histogramInsetPositionEKey": " Справа",
     "histogramInsetPositionSEKey": "Снизу справа",
     "histogramInsetPositionSKey": "Снизу",
     "histogramInsetPositionSWKey": "Снизу слева",
     "histogramInsetPositionWKey": " Слева",
     "histogramInsetPositionNWKey": "Сверху слева",
     "fitDifferentDistsGroupKey": "РАСПРЕДЕЛЕНИЯ ПОДГОНКИ",
     "betaGroupKey": "Бета",
     "betaHistogramKey": "Гистограмма и проверка по критерию согласия",
     "betaProbPlotKey": "График вероятности",
     "betaQQPlotKey": "График квантиль-квантиль",
     "betaInsetGroupKey": "Вставная статистика",
     "betaHistogramInsetKey": "Добавить вставную статистику",
     "betaProbPlotInsetKey": "Добавить вставную статистику",
     "betaQQPlotInsetKey": "Добавить вставную статистику",
     "betaInsetMeanKey": "Среднее",
     "betaInsetMedianKey": "Медиана",
     "betaInsetStdKey": "Стандартное отклонение",
     "betaInsetVarianceKey": "Дисперсия",
     "betaInsetSkewnessKey": "Асимметрия",
     "betaInsetKurtosisKey": "Коэффициент эксцесса",
     "betaInsetNobsKey": "Число наблюдений",
     "expGroupKey": "Экспоненциальное",
     "expHistogramKey": "Гистограмма и проверка по критерию согласия",
     "expProbPlotKey": "График вероятности",
     "expQQPlotKey": "График квантиль-квантиль",
     "expInsetGroupKey": "Вставная статистика",
     "expHistogramInsetKey": "Добавить вставную статистику",
     "expProbPlotInsetKey": "Добавить вставную статистику",
     "expQQPlotInsetKey": "Добавить вставную статистику",
     "expInsetMeanKey": "Среднее",
     "expInsetMedianKey": "Медиана",
     "expInsetStdKey": "Стандартное отклонение",
     "expInsetVarianceKey": "Дисперсия",
     "expInsetSkewnessKey": "Асимметрия",
     "expInsetKurtosisKey": "Коэффициент эксцесса",
     "expInsetNobsKey": "Число наблюдений",
     "gammaGroupKey": "Гамма",
     "gammaHistogramKey": "Гистограмма и проверка по критерию согласия",
     "gammaProbPlotKey": "График вероятности",
     "gammaQQPlotKey": "График квантиль-квантиль",
     "gammaInsetGroupKey": "Вставная статистика",
     "gammaHistogramInsetKey": "Добавить вставную статистику",
     "gammaProbPlotInsetKey": "Добавить вставную статистику",
     "gammaQQPlotInsetKey": "Добавить вставную статистику",
     "gammaInsetMeanKey": "Среднее",
     "gammaInsetMedianKey": "Медиана",
     "gammaInsetStdKey": "Стандартное отклонение",
     "gammaInsetVarianceKey": "Дисперсия",
     "gammaInsetSkewnessKey": "Асимметрия",
     "gammaInsetKurtosisKey": "Коэффициент эксцесса",
     "gammaInsetNobsKey": "Число наблюдений",
     "lognormalGroupKey": "Логнормальное",
     "lognormalHistogramKey": "Гистограмма и проверка по критерию согласия",
     "lognormalProbPlotKey": "График вероятности",
     "lognormalQQPlotKey": "График квантиль-квантиль",
     "lognormalInsetGroupKey": "Вставная статистика",
     "lognormalHistogramInsetKey": "Добавить вставную статистику",
     "lognormalProbPlotInsetKey": "Добавить вставную статистику",
     "lognormalQQPlotInsetKey": "Добавить вставную статистику",
     "lognormalInsetMeanKey": "Среднее",
     "lognormalInsetMedianKey": "Медиана",
     "lognormalInsetStdKey": "Стандартное отклонение",
     "lognormalInsetVarianceKey": "Дисперсия",
     "lognormalInsetSkewnessKey": "Асимметрия",
     "lognormalInsetKurtosisKey": "Коэффициент эксцесса",
     "lognormalInsetNobsKey": "Число наблюдений",
     "weibullGroupKey": "Вейбулл",
     "weibullHistogramKey": "Гистограмма и проверка по критерию согласия",
     "weibullProbPlotKey": "График вероятности",
     "weibullQQPlotKey": "График квантиль-квантиль",
     "weibullInsetGroupKey": "Вставная статистика",
     "weibullHistogramInsetKey": "Добавить вставную статистику",
     "weibullProbPlotInsetKey": "Добавить вставную статистику",
     "weibullQQPlotInsetKey": "Добавить вставную статистику",
     "weibullInsetMeanKey": "Среднее",
     "weibullInsetMedianKey": "Медиана",
     "weibullInsetStdKey": "Стандартное отклонение",
     "weibullInsetVarianceKey": "Дисперсия",
     "weibullInsetSkewnessKey": "Асимметрия",
     "weibullInsetKurtosisKey": "Коэффициент эксцесса",
     "weibullInsetNobsKey": "Число наблюдений",
     "normalProbPlotKey": "График вероятности нормального распределения",
     "probPlotReferenceLineKey": "Добавить базисную линию",
     "commentExploreKey": "Исследование данных",
     "commentNormalityKey": "Проверка нормальности",
     "commentFittingKey": "Распределения подгонки",
     "analysisVariablesKey": "Переменные анализа:",
     "classVariablesKey": "Переменные классификации:",
     "freqVariableKey": "Подсчет частот:",
     "byVariablesKey": "Группировать анализ по:",
     "requestSomethingRequirementKey": "Выбрать как минимум один график или тест на вкладке ПАРАМЕТРЫ.",
     "histogramInsetStatRequirementKey": "Выберите как минимум одну вставную статистику для отображения на диаграмме.",
     "normalityInsetStatRequirementKey": "Выберите как минимум одну вставную статистику для отображения на графиках в разделе Проверка нормальности.",
     "betaInsetStatRequirementKey": "Выберите как минимум одну вставную статистику для отображения на графиках Бета-распределения в разделе Распределения подгонки.",
     "expInsetStatRequirementKey": "Выберите как минимум одну вставную статистику для отображения на графиках Экспоненциального распределения в разделе Распределения подгонки.",
     "gammaInsetStatRequirementKey": "Выберите как минимум одну вставную статистику для отображения на графиках Гамма-распределения в разделе Распределения подгонки.",
     "lognormalInsetStatRequirementKey": "Выберите как минимум одну вставную статистику для отображения на графиках Логнормального распределения в разделе Распределения подгонки.",
     "weibullInsetStatRequirementKey": "Выберите как минимум одну вставную статистику для отображения на графиках распределения Вейбулла в разделе Распределения подгонки."
});
