define({
     "NameKey": "Причинные модели",
     "DescriptionKey": "Параметры моделей с эндогенными переменными можно оценить с помощью двухэтапного метода наименьших квадратов или двухэтапного метода выбора Хекмана.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура MODEL",
     "LinkKey3": "Процедура QLIM",
     "methodsGroupKey": "МЕТОДЫ",
     "selectCriterionKey": "Выберите образцы с зависимой переменной:",
     "stdErrMethodKey": "Метод оценки дисперсии:",
     "correctStdErrKey": "Скорректированные стандартные ошибки",
     "olsStdErrKey": "Стандартные ошибки OLS",
     "interceptSelectKey": "Включить свободный член",
     "covestKey": "Тип ковариации оценок параметров:",
     "covestDefaultKey": "По умолчанию",
     "hessianKey": "Инверсия матрицы Гессе",
     "opKey": "Матрица векторного произведения",
     "qmlKey": "Матрицы векторного произведения и Гессиана",
     "optimizationGroupKey": "МЕТОДЫ",
     "methodKey": "Метод оптимизации:",
     "defaultOptMethodKey": "По умолчанию",
     "congraKey": "Сопряженных градиентов",
     "dbldogKey": "Двойного излома",
     "nmsimpKey": "Симплексный алгоритм Нельдера-Мида",
     "newrapKey": "Метод Ньютона-Рафсона в сочетании с линейным поиском с ограничением",
     "nrridgKey": "Метод Ньютона-Рафсона с ограничением",
     "quanewKey": "Квазиньютоновский",
     "trKey": "Доверительные области",
     "method2Key": "Метод оптимизации:",
     "defaultOptMethod2Key": "По умолчанию",
     "gaussKey": "Гаусс-Ньютон",
     "marquardtKey": "Левенберг-Марквардт",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать значение по умолчанию",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterInvalidKey": "Укажите для максимального числа итераций целое число, большее 0 и меньшее или равное 32000.",
     "statsGroupKey": "СТАТИСТИКА",
     "statsChoiceKey": "Выберите отображаемую статистику:",
     "defaultChoiceKey": "Стандартная статистика",
     "customChoiceKey": "Стандартная и дополнительная статистика",
     "noneChoiceKey": "Нет",
     "printallKey": "Вывести все параметры печати",
     "corrbKey": "Матрица корреляций оценок параметров",
     "covbKey": "Матрица ковариаций оценок параметров",
     "itprintKey": "История итераций целевой функции и оценок параметров",
     "noprintKey": "Блокировать печать данных",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "АНАЛИЗ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "twoSLSGroupKey": "Роли",
     "heckmanGroupKey": "",
     "selectEquationGroupKey": "Выбранное уравнение",
     "outcomeEquationGroupKey": "Итоговое уравнение",
     "2SLSKey": "Двухэтапный метод наименьших квадратов",
     "HECKMANKey": "Двухэтапный метод выбора Хекмана",
     "modelPlotsGroupKey": "ГРАФИКИ",
     "modelSelectPlotsComboKey": "Выберите графики для отображения:",
     "modelDefaultPlotsKey": "Стандартные графики",
     "modelSelectedPlotsKey": "Выбранные графики",
     "modelAllPlotsKey": "Все графики",
     "modelNoPlotsKey": "Без графиков",
     "plotModelKey": "Графики",
     "plotModelACFKey": "График автокорреляции",
     "plotModelIACFKey": "Инверсные автокорреляции остатков",
     "plotModelPACFKey": "Частные автокорреляции остатков",
     "plotModelFITPLOTKey": "График прогнозных и фактических значений",
     "plotModelQQKey": "График остатков QQ",
     "plotModelRESIDUALKey": "Остатки",
     "plotModelSTUDENTRESIDUALKey": "Стьюдентизированные остатки",
     "plotModelRESIDUALHISTOGRAMKey": "График гистограммы остатков",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputESTKey": "Создать набор данных оценок параметров",
     "outputESTNameKey": "Имя набора данных:",
     "outputCOVKey": "Добавить ковариационную матрицу прогнозных оценок",
     "outputCORRKey": "Добавить матрицу корреляций прогнозных оценок",
     "selectDependentVariableKey": "Зависимая переменная:",
     "selectRegressorKey": "Непрерывные переменные:",
     "outcomeDependentVariableKey": "Зависимая переменная:",
     "outcomeRegressorKey": "Непрерывные переменные:",
     "selectClassVariableKey": "Категориальные переменные:",
     "outcomeClassVariableKey": "Категориальные переменные:",
     "syslinDependentVariableKey": "Зависимая переменная:",
     "syslinExogenousVariablesKey": "Внешние объясняющие переменные:",
     "syslinEndogenousVariablesKey": "Внешние объясняющие переменные:",
     "syslinInstrumentsVariablesKey": "Исключенные инструментальные переменные:",
     "byVariablesKey": "Группировать анализ по",
     "instrumentsVarCntMsgKey": "Число исключенных инструментальных переменных должно быть больше или равно числу внутренних объясняющих переменных.",
     "heckitBinarySelectionVarMsgKey": "Переменная выбора должна иметь два и только два уникальных значений."
});
