define({
     "NameKey": "Модели перекрестных данных",
     "DescriptionKey": "Анализ перекрестных данных.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура REG",
     "LinkKey3": "Процедура QLIM",
     "LinkKey4": "Процедура COUNTREG",
     "LinkKey5": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "modelTabKey": "МОДЕЛЬ",
     "logitGroupKey": "Настройки модели",
     "interceptKey": "Включить в модель свободный член",
     "modelGroupKey": "МОДЕЛЬ",
     "modelTypeComboKey": "Тип модели:",
     "modelTypeComboSelectMsgKey": "Выберите тип модели",
     "modelTypeLinearKey": "Линейная",
     "modelTypeLogitKey": "Логит",
     "modelTypeProbitKey": "Пробит",
     "modelTypePoissonKey": "Пуассон",
     "modelTypeNegbinKey": "Отрицательная биномиальная",
     "modelTypeCensorRegKey": "Цензурированная регрессия",
     "modelTypeTruncateRegKey": "Усеченная регрессия",
     "modelEffectsGroupKey": "Эффекты модели",
     "mainModelKey": "Основные эффекты модели",
     "advancedModelKey": "Пользовательская модель",
     "modelBuilderKey": "",
     "firstThresholdKey": "Предельное значение для первой категории:",
     "firstThresholdZeroKey": "Использовать ноль",
     "firstThresholdVaryingKey": "Использовать оцененное значение",
     "poissonErrorcompKey": "Выберите составляющую погрешности модели:",
     "poissonFixedKey": "Фиксированные эффекты",
     "poissonRandomKey": "Случайные эффекты",
     "negbinModelKey": "Выберите тип модели:",
     "negbin1FixedKey": "Отрицательно-биномиальная регрессия с линейной дисперсией",
     "negbin2RandomKey": "Отрицательно-биномиальная регрессия с квадратичной дисперсией",
     "lowerBoundKey": "Задать нижнюю границу",
     "lowerBoundComboKey": "Метод нижней границы:",
     "lowerBoundDefaultChoiceKey": "Использовать значение по умолчанию",
     "lowerBoundVarChoiceKey": "Указать переменную BY",
     "lowerBoundValueChoiceKey": "Указать значение BY",
     "lowerBoundValueKey": "Значение нижней границы:",
     "lowerBoundValuePromptKey": "Введите число.",
     "upperBoundKey": "Задать верхнюю границу",
     "upperBoundComboKey": "Метод верхней границы:",
     "upperBoundDefaultChoiceKey": "Использовать значение по умолчанию",
     "upperBoundVarChoiceKey": "Указать переменную BY",
     "upperBoundValueChoiceKey": "Указать значение BY",
     "upperBoundValueKey": "Значение верхней границы:",
     "upperBoundValuePromptKey": "Введите число.",
     "censorTruncateBoundNoteKey": "Если не указать нижнюю или верхнюю границу, будет использоваться модель линейной регрессии.",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "covarianceGroupKey": "МЕТОДЫ",
     "emptyOptionsNoteKey": "Выберите тип модели на вкладке МОДЕЛИ, чтобы отобразить доступные параметры.",
     "emptyOptionsNoteGroupKey": "ПРИМЕЧАНИЕ",
     "covestRegKey": "Оценка ковариационной матрицы:",
     "covestDefaultRegKey": "По умолчанию",
     "white0Key": "Белый",
     "hccme0Key": "HC0",
     "hccme1Key": "HC1",
     "hccme2Key": "HC2",
     "hccme3Key": "HC3",
     "covestKey": "Оценка ковариационной матрицы:",
     "covestDefaultKey": "По умолчанию",
     "hessianKey": "Инверсия матрицы Гессе",
     "opKey": "Матрица векторного произведения",
     "qmlKey": "Матрицы векторного произведения и Гессиана",
     "qlimHeteroGroupKey": "Гетероскедастичность",
     "qlimAnalyzeHeteroKey": "Анализ гетероскедастичности",
     "qlimFuncFormHeteroKey": "Функция связи:",
     "heteroExpKey": "Экспоненциальное",
     "heteroExpNoconstKey": "Экспоненциальная без константы",
     "heteroLinearKey": "Линейная",
     "heteroLinearSquareKey": "Квадрат линейной функции",
     "optimizationGroupKey": "Оптимизация",
     "methodKey": "Метод:",
     "defaultOptMethodKey": "По умолчанию",
     "conjugateGradientKey": "Сопряженных градиентов",
     "doubleDoglegKey": "Двойного излома",
     "nelderMeadSimplexKey": "Симплексный алгоритм Нельдера-Мида",
     "newtonRaphsonKey": "Метод Ньютона-Рафсона в сочетании с линейным поиском с ограничением",
     "newtonRaphsonRidgeKey": "Метод Ньютона-Рафсона с ограничением",
     "quasiNewtonKey": "Квазиньютоновский",
     "trustRegionKey": "Доверительные области",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать значение по умолчанию",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterPromptKey": "Укажите для максимального числа итераций целое число, большее нуля.",
     "statsGroupKey": "СТАТИСТИКА",
     "statsChoiceKey": "Отобразить статистику:",
     "defaultChoiceKey": "Стандартная статистика",
     "customChoiceKey": "Стандартная и дополнительная статистика",
     "noneChoiceKey": "Нет",
     "corrbKey": "Матрица корреляций оценок параметров",
     "covbKey": "Матрица ковариаций оценок параметров",
     "itprintKey": "История итераций целевой функции и оценок параметров",
     "whiteKey": "Стандартные ошибки, совместимые с гетероскедастичностью",
     "plotsGroupKey": "ГРАФИКИ",
     "selectPlotsComboKey": "Выберите графики для отображения:",
     "defaultPlotsKey": "Стандартные графики",
     "selectedPlotsKey": "Выбранные графики",
     "noPlotsKey": "Без графиков",
     "displayPlotsKey": "Отображать как:",
     "packPlotsKey": "Панель с графиками",
     "unpackPlotsKey": "Отдельные графики",
     "qlimDiagPlotsGroupKey": "Диагностические графики",
     "qlimOutputPlotsGroupKey": "Выходные графики",
     "qlimResidualKey": "Остатки по наблюдаемому регрессору",
     "qlimExpectedKey": "Ожидаемые значения по регрессору",
     "qlimErrstdKey": "Стандартная ошибка наблюдаемого регрессора",
     "qlimMarginalKey": "Предельные эффекты по регрессору",
     "qlimMillsKey": "Обратное отношение Миллса по регрессору",
     "qlimPredictedKey": "Спрогнозированные значения по регрессору",
     "qlimProbKey": "Спрогнозированная вероятность отклика по регрессору",
     "qlimProballKey": "Спрогнозированные вероятности для каждого уровня отклика по регрессору",
     "qlimProflikKey": "Профилированная логарифмическая функция правдоподобия",
     "qlimXbetaKey": "Значения линейного предиктора по регрессору",
     "cntregCountsKey": "Указанные уровни подсчета:",
     "countsPromptKey": "Уровни подсчета — это конкретные значения зависимой переменной на графиках вероятности, которые указываются как список неотрицательных целых чисел. Значение также может быть списком типа X TO Y BY Z. Например, COUNTS(0 1 2 TO 10 BY 2 15) означает построение графика для уровней подсчета 0, 1, 2, 4, 6, 8, 10 и 15.",
     "cntregDiagPlotsGroupKey": "Диагностические графики",
     "cntregProbPlotsGroupKey": "Графики вероятности",
     "cntregDispersionKey": "График диагностики чрезмерной дисперсии",
     "cntregPredprobKey": "График, отображающий вероятности прогноза для соответствующих уровней",
     "cntregPredprofileKey": "Вероятностный график предсказанных значений для каждого отклика",
     "cntregProfilelikeKey": "График профильного правдоподобия",
     "regDiagPlotsGroupKey": "Диагностические графики",
     "regOutputPlotsGroupKey": "Выходные графики",
     "regDiagnosticPlotsKey": "Диагностические графики",
     "regResidualPlotsKey": "График остатков для каждой объясняющей переменной",
     "regRstudentByPredictedPlotKey": "Статистика Rstudent по спрогнозированным значениям",
     "regQQPlotKey": "График нормальных квантилей остатков",
     "regFitPlotKey": "График подгонки для одной непрерывной переменной",
     "regObservedByPredictedPlotKey": "Наблюдаемые значения по предсказанным",
     "regPartialPlotsKey": "Графики частной регрессии для каждой объясняющей переменной",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Создать выходной набор данных",
     "outputDSNameKey": "Имя набора данных:",
     "outputPredictKey": "Прогнозируемые значения",
     "outputResidualKey": "Остатки",
     "outputProbKey": "Вероятность того, что зависимая переменная принимает текущее значение",
     "outputProballKey": "Вероятность зависимой переменной для всех возможных откликов",
     "outputVarianceKey": "Стандартное отклонение ошибки",
     "outputXbetaKey": "Линейный предиктор (Xbeta)",
     "outputMarginalKey": "Предельные эффекты",
     "outputInvMillsKey": "Прогнозные оценки обратного отношения Миллса",
     "outputExpectedKey": "Ожидаемое значение непрерывных эндогенных переменных",
     "outputConditionalKey": "Условное ожидаемое значение непрерывных эндогенных переменных",
     "outputESTKey": "Создать набор данных оценок параметров",
     "outputESTNameKey": "Имя набора данных:",
     "outputESTCovoutKey": "Ковариационная матрица оценок параметров",
     "outputESTCorroutKey": "Матрица корреляции оценок параметра",
     "dependVariableKey": "Зависимая переменная:",
     "continuousVariableKey": "Непрерывные переменные:",
     "classVariableKey": "Категориальные переменные:",
     "timeIDKey": "Временной идентификатор:",
     "byVariablesKey": "Группировать анализ по:",
     "qlimHeteroVariableKey": "Переменные функции дисперсии:",
     "lowerBoundVariableKey": "Переменная нижней границы:",
     "upperBoundVariableKey": "Переменная верхней границы:",
     "lowerUpperBoundMsgKey": "Для цензурированной или усеченной регрессии значение для нижней границы на вкладке Модель должно быть меньше значения для верхней границы.",
     "noEmptyModelMsgKey": "Включите в модель на вкладке Модель свободный член или по меньшей мере один эффект модели."
});
