define({
     "NameKey": "Анализ временного ряда",
     "DescriptionKey": "Проанализируйте данные временного ряда с ошибкой авторегрессии или гетероскедастичностью.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура VARMAX",
     "LinkKey3": "Процедура AUTOREG",
     "LinkKey5": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "independentVarsGroupKey": "Независимые переменные",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "timeIDPropertyGroupKey": "Свойства",
     "timeIDPropsKey": "",
     "seasonalLenKey": "Длина сезона:",
     "modelTabKey": "МОДЕЛЬ",
     "MAINKey": "Основные эффекты модели",
     "interceptKey": "Включить в модель свободный член",
     "CROSSKey": "Пользовательская модель",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "modelBuilderKey": "",
     "modelSettingsGroupKey": "НАСТРОЙКИ МОДЕЛИ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "arOptionsGroupKey": "Модель процесса",
     "varmaxOptionsGroupKey": "Модель процесса",
     "arOrderSelectionCheckKey": "Автоматически выбирать порядок обработки",
     "arPKey": "Порядок авторегрессии (p):",
     "arPMaxKey": "Максимальный порядок авторегрессии (p):",
     "varmaxOrderSelectionCheckKey": "Автоматически выбирать порядок обработки",
     "varmaxPKey": "Порядок авторегрессии (p):",
     "varmaxPMaxKey": "Максимальный порядок авторегрессии (p):",
     "varmaxQKey": "Порядок скользящего среднего (q):",
     "varmaxQMaxKey": "Максимальный порядок скользящего среднего (q):",
     "varmaxXKey": "Отставание внешней переменной (xlag):",
     "garchOptionsGroupKey": "Условная гетероскедастичность GARCH",
     "garchPKey": "Порядок обработки GARCH (p):",
     "garchQKey": "Порядок обработки ARCH (q):",
     "garchRepresentationComboKey": "Представление модели GARCH:",
     "garchRepresentationBEKKKey": "BEKK",
     "garchRepresentationCCCKey": "Постоянная условная корреляция",
     "garchRepresentationDCCKey": "Динамическая условная корреляция",
     "garchTypeComboKey": "Тип модели GARCH:",
     "garchTypeEGARCHKey": "Экспоненциальная GARCH",
     "garchTypePGARCHKey": "Степенная GARCH",
     "garchTypeQUADRKey": "Квадратичная GARCH",
     "garchTypeTGARCHKey": "Пороговая GARCH",
     "garchTypeNOCONSTRAINTKey": "GARCH без ограничений",
     "priorCheckKey": "Укажите параметры байесовой оценки VARX",
     "ecmOptionsGroupKey": "Векторная корреляция ошибок",
     "ecmRankKey": "Ранг коинтеграции:",
     "ecmNormalizeVarKey": "Выберите переменную нормализации:",
     "ecTrendComboKey": "Тенденция поправочного коэффициента:",
     "ecTrendNOKey": "Без тенденции",
     "ecTrendLINEARKey": "Линейный тренд",
     "autoregTestsComboKey": "Выберите критерии для отображения:",
     "autoregDefaultTestsChoiceKey": "Критерии по умолчанию",
     "autoregCustomTestsChoice": "Стандартные и выбранные критерии",
     "autoregTestGroupKey": "КРИТЕРИИ",
     "autoregTestGroupAutocorrelationKey": "Критерии автокорреляции",
     "autoregTestGroupHeterKey": "Критерии гетероскедастичности",
     "autoregTestGroupNormalityKey": "Критерии нормального распределения",
     "autoregTestGroupIndependenceKey": "Критерии независимости",
     "autoregTestsAutocorrelationDWKey": "Обобщенный критерий Дарбина-Уотсона",
     "autoregTestsHeterQKey": "Q-критерий и критерий Энгеля с множителем Лагранжа",
     "autoregTestsHeterLEEKey": "ARCH-критерии Ли и Кинга",
     "autoregTestsHeterWONGKey": "ARCH-критерии Вонга и Ли",
     "autoregTestsNormalityBERAKey": "Нормальность распределения Бэра-Жака",
     "autoregTestsIndependenceBDSKey": "Критерий Брока-Дехерта-Шейнкмана (BDS)",
     "autoregTestsIndependenceRUNSKey": "Критерий серии",
     "autoregTestsIndependenceTURNINGKey": "Критерий поворотных точек",
     "autoregTestsIndependenceVONNEUMANNKey": "Ранговая версия сопоставительной оценки фон Неймана",
     "varmaxStatsComboKey": "Выберите отображаемую статистику:",
     "varmaxDefaultStatsChoiceKey": "Стандартная статистика",
     "varmaxCustomStatsChoice": "Стандартная и выбранная статистика",
     "varmaxTestGroupKey": "	КРИТЕРИИ",
     "varmaxTestsUnitRootDFKey": "Критерий на единичные корни Дики-Фулера",
     "varmaxTestscointegrationCOINTKey": "Критерии коинтеграции",
     "varmaxStatsGroupKey": "СТАТИСТИКА",
     "varmaxStatsCORRBKey": "Оценка матрицы корреляций оценок параметров",
     "varmaxStatsCOVBKey": "Оценка матрицы ковариаций оценок параметров",
     "varmaxStatsDIAGNOSEKey": "Диагностика остатков и диагностика модели",
     "varmaxStatsIMPULSEKey": "Функция импульсного отклика",
     "varmaxStatsIMPULSXKey": "Функция импульсного отклика, связанная с внешними (независимыми) переменными",
     "varmaxStatsROOTSKey": "Собственное значение сопровождающей матрицы, связанной с характеристической функцией авторегрессии",
     "varmaxStatsYWKey": "Оценки Юла-Уокера авторегрессионной модели для зависимых переменных",
     "optimizationGroupKey": "МЕТОДЫ",
     "methodKey": "Метод оптимизации:",
     "defaultOptMethodKey": "По умолчанию",
     "conjugateGradientKey": "Сопряженных градиентов",
     "doubleDoglegKey": "Двойного излома",
     "nelderMeadSimplexKey": "Симплексный алгоритм Нельдера-Мида",
     "newtonRaphsonKey": "Метод Ньютона-Рафсона в сочетании с линейным поиском с ограничением",
     "newtonRaphsonRidgeKey": "Метод Ньютона-Рафсона с ограничением",
     "quasiNewtonKey": "Квазиньютоновский",
     "trustRegionKey": "Доверительные области",
     "methodAutoregKey": "Метод оптимизации:",
     "quasiNewtonAutoregKey": "Квазиньютоновский",
     "trustRegionAutoregKey": "Доверительные области",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать значение по умолчанию",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterMissingKey": "Укажите для максимального числа итераций целое число, большее нуля.",
     "maxiterInvalidKey": "Укажите для максимального числа итераций целое число, большее нуля.",
     "maxiterPromptKey": "Укажите для максимального числа итераций целое число, большее нуля.",
     "maxiterRangeKey": "Укажите для максимального числа итераций целое число, большее нуля.",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputKey": "Создать выходной набор данных",
     "outputSTATNameKey": "Имя набора данных:",
     "outputNOPRINTKey": "Подавление напечатанных прогнозных значений для всех зависимых (внутренних) переменных",
     "outputPREDICTEDKey": "Прогнозируемые значения",
     "outputPREDICTEDMKey": "Структурные прогнозируемые значения",
     "outputRESIDUALKey": "Остатки структурного прогноза и прогноза временного ряда",
     "outputRESIDUALMKey": "Остатки структурного прогноза",
     "outputUCLKey": "Верхняя доверительная граница для прогнозируемого значения",
     "outputUCLMKey": "Верхняя доверительная граница для структурного прогнозируемого значения",
     "outputLCLKey": "Нижняя доверительная граница для прогнозируемого значения",
     "outputLCLMKey": "Нижняя доверительная граница для структурного прогнозируемого значения",
     "outputESTKey": "Создать набор данных оценок параметров",
     "outputESTNamekEY": "Имя набора данных:",
     "outputCOVKey": "Добавить матрицу ковариаций оценок параметров",
     "outputSTATKey": "Создать набор данных для диагностики остатка",
     "autoregPlotsGroupKey": "ГРАФИКИ",
     "autoregSelectPlotsComboKey": "Выберите графики для отображения:",
     "autoregDefaultPlotsKey": "Стандартные графики",
     "autoregSelectedPlotsKey": "Выбранные графики",
     "autoregAllPlotsKey": "Все графики",
     "autoregNoPlotsKey": "Без графиков",
     "plotAutoregKey": "Графики",
     "plotAutoregACFKey": "График автокорреляции",
     "plotAutoregIACFKey": "График обратной автокорреляции",
     "plotAutoregPACFKey": "График частной автокорреляции",
     "plotAutoregFITPLOTKey": "График прогнозных и фактических значений",
     "plotAutoregQQKey": "График квантиль-квантиль для остатков",
     "plotAutoregRESIDUALKey": "Остатки",
     "plotAutoregSTUDENTRESIDUALKey": "Стьюдентизированные остатки",
     "plotAutoregSTANDARDRESIDUALKey": "Стандартизованные остатки",
     "plotAutoregWHITENOISEKey": "Возможность шума",
     "plotAutoregRESIDUALHISTOGRAMKey": "График гистограммы остатков",
     "varmaxPlotsGroupKey": "ГРАФИКИ",
     "varmaxSelectPlotsComboKey": "Выберите графики для отображения:",
     "varmaxDefaultPlotsKey": "Стандартные графики",
     "varmaxSelectedPlotsKey": "Выбранные графики",
     "varmaxAllPlotsKey": "Все графики",
     "varmaxNoPlotsKey": "Без графиков",
     "plotVarmaxKey": "Графики",
     "plotAutoregFORECASTSKey": "Прогнозы",
     "plotAutoregIMPULSEKey": "Функция импульсного отклика",
     "plotAutoregMODELKey": "Зависимые переменные и их прогнозируемые на один шаг вперед значения",
     "timeIDKey": "ID временного ряда:",
     "dependVariableKey": "Зависимые переменные:",
     "independVariableNKey": "Непрерывные переменные:",
     "independVariableCKey": "Категориальные переменные:",
     "byVariablesKey": "Группировать анализ по:",
     "ecmRankMsgKey": "Ранг коинтеграции должен быть меньше числа зависимых (внутренних) переменных."
});
