define({
     "NameKey": "Моделирование и прогнозирование",
     "DescriptionKey": "Выбор и построение моделей прогнозирования по данным временных рядов.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура ARIMA",
     "LinkKey3": "Процедура ESM",
     "LinkKey4": "Процедура UCM",
     "LinkKey5": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "taskNoteGroupKey": "ПРИМЕЧАНИЕ",
     "taskNoteKey": "Для этой задачи требуется данные в допустимом формате временного ряда. Для того, чтобы подготовить данные, перед тем, как выполнять эту задачу, выполните задачу Подготовка данных временного ряда.",
     "timeIDPropertyGroupKey": "Свойства",
     "timeIDPropsKey": "",
     "seasonalLenKey": "Длина сезона:",
     "seasonalLenMissingKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalLenInvalidKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalLenPromptKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalLenRangeKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "modelTabKey": "МОДЕЛЬ",
     "esmGroupKey": "Настройки модели",
     "arimaGroupKey": "Настройки модели",
     "ucmGroupKey": "Настройки модели",
     "maGroupKey": "Настройки модели",
     "rwGroupKey": "Настройки модели",
     "modelGroupKey": "МОДЕЛЬ",
     "modelTypeComboKey": "Тип модели прогнозирования:",
     "modelTypeComboSelectKey": "Выберите тип модели",
     "modelTypeESMKey": "Экспоненциальное сглаживание",
     "modelTypeARIMAKey": "ARIMA",
     "modelTypeARIMAXKey": "ARIMAX",
     "modelTypeUCMKey": "Компоненты без наблюдений",
     "modelTypeMAKey": "Скользящее среднее",
     "modelTypeRWKey": "Случайное блуждание",
     "esmModelComboKey": "Прогностическая модель:",
     "esmModelSIMPLEKey": "Простое экспоненциальное сглаживание (единичное)",
     "esmModelDOUBLEKey": "Двойное экспоненциальное сглаживание (Брауна)",
     "esmModelLINEARKey": "Линейное экспоненциальное сглаживание (Холта)",
     "esmModelDAMPTRENDKey": "Экспоненциальное сглаживание затухающего тренда",
     "esmModelADDSEASONALKey": "Аддитивное сезонное экспоненциальное сглаживание",
     "esmModelMULTSEASONALKey": "Мультипликативное сезонное экспоненциальное сглаживание",
     "esmModelWINTERSKey": "Мультипликативная модель Винтерса",
     "esmModelADDWINTERSKey": "Аддитивный метод Винтерса",
     "esmTransformComboKey": "Преобразование:",
     "esmTransformNONEKey": "Без преобразования",
     "esmTransformLOGKey": "Логарифмическое преобразование",
     "esmTransformSQRTKey": "Преобразование квадратного корня",
     "esmTransformLOGGISTICKey": "Логистическое преобразование",
     "esmTransformBOXCOXKey": "Преобразование Бокс-Кокса",
     "boxCoxParamKey": "Параметр преобразования Бокс-Кокса:",
     "boxCoxParamMissingKey": "Введите число между -5 и 5.",
     "boxCoxParamInvalidKey": "Введите число между -5 и 5.",
     "boxCoxParamPromptKey": "Введите число между -5 и 5.",
     "boxCoxParamRangeKey": "Введите число между -5 и 5.",
     "esmForecastTypeComboKey": "Тип прогноза:",
     "esmForecastTypeMEANKey": "Прогноз с помощью средних",
     "esmForecastTypeMEDIANKey": "Прогноз с помощью медианы",
     "arimaSettingsGroupKey": "ARIMA",
     "arimaPKey": "Порядок авторегрессии (p):",
     "arimaPMissingKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaPInvalidKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaPPromptKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaPRangeKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaDKey": "Порядок дифференцирования (d):",
     "arimaDMissingKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaDInvalidKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaDPromptKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaDRangeKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaQKey": "Порядок скользящего среднего (q):",
     "arimaQMissingKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaQInvalidKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaQPromptKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "arimaQRangeKey": "Введите целое число, большее или равное 0 и меньшее 14.",
     "seasonalArimaSettingsGroupKey": "Сезонная ARIMA",
     "arimaPPKey": "Порядок авторегрессии (Р):",
     "arimaPPMissingKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaPPInvalidKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaPPPromptKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaPPRangeKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaDDKey": "Порядок дифференцирования (d):",
     "arimaDDMissingKey": "Введите число, большее или равное 0 и меньшее 4.",
     "arimaDDInvalidKey": "Введите целое число, большее или равное 0 и меньшее 4.",
     "arimaDDPromptKey": "Введите целое число, большее или равное 0 и меньшее 4.",
     "arimaDDRangeKey": "Введите целое число, большее или равное 0 и меньшее 4.",
     "arimaQQKey": "Порядок скользящего среднего (q):",
     "arimaQQMissingKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaQQInvalidKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaQQPromptKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaQQRangeKey": "Введите целое число, большее или равное 0 и меньшее 6.",
     "arimaxGroupKey": "Независимые переменные",
     "InterceptKey": "Включить в модель свободный член",
     "ucmRegressionGroupKey": "Эффекты регрессии",
     "ucmIndependVarKey": "Включить независимые переменные",
     "ucmIrregularCompGroupKey": "Нерегулярная компонента",
     "ucmIrregularKey": "Включить нерегулярная компонента",
     "ucmIrregularVarianceKey": "Задать дисперсию",
     "ucmIrregularInitialVarianceKey": "Начальная дисперсия:",
     "ucmIrregularInitialVarianceMissingKey": "Введите число, большее или равное 0.",
     "ucmIrregularInitialVarianceInvalidKey": "Введите число, большее или равное 0.",
     "ucmIrregularInitialVariancePromptKey": "Введите число, большее или равное 0.",
     "ucmIrregularInitialVarianceRangeKey": "Введите число, большее или равное 0.",
     "ucmIrregularNoestKey": "Значение фиксированной дисперсии",
     "ucmTrendCompGroupKey": "Трендовая компонента",
     "ucmLevelKey": "Выбрать компоненту уровня",
     "ucmLevelVarianceKey": "Задать дисперсию",
     "ucmLevelInitialVarianceKey": "Начальная дисперсия:",
     "ucmLevelInitialVarianceMissingKey": "Введите число, большее или равное 0.",
     "ucmLevelInitialVarianceInvalidKey": "Введите число, большее или равное 0.",
     "ucmLevelInitialVariancePromptKey": "Введите число, большее или равное 0.",
     "ucmLevelInitialVarianceRangeKey": "Введите число, большее или равное 0.",
     "ucmLevelNoestKey": "Значение фиксированной дисперсии",
     "ucmLevelCheckBreaksKey": "Проверка на разрывы уровня",
     "ucmSlopeKey": "Включить компоненту наклона",
     "ucmSlopeVarianceKey": "Задать дисперсию",
     "ucmSlopeInitialVarianceKey": "Начальная дисперсия:",
     "ucmSlopeInitialVarianceMissingKey": "Введите число, большее или равное 0.",
     "ucmSlopeInitialVarianceInvalidKey": "Введите число, большее или равное 0.",
     "ucmSlopeInitialVariancePromptKey": "Введите число, большее или равное 0.",
     "ucmSlopeInitialVarianceRangeKey": "Введите число, большее или равное 0.",
     "ucmSlopeNoestKey": "Значение фиксированной дисперсии",
     "ucmSeasonalCompGroupKey": "Сезонная компонента",
     "ucmSeasonalKey": "Включить сезонную компоненту",
     "ucmSeasonalNoteKey": "Примечание: Сезонная компонента может быть добавлена, если длина сезона больше 1.",
     "ucmSeasonalTypeKey": "Тип:",
     "ucmDummyKey": "Пример",
     "ucmTrigKey": "Тригонометрическая",
     "ucmSeasonalVarianceKey": "Задать дисперсию",
     "ucmSeasonalInitialVarianceKey": "Начальная дисперсия:",
     "ucmSeasonalInitialVarianceMissingKey": "Введите число, большее или равное 0.",
     "ucmSeasonalInitialVarianceInvalidKey": "Введите число, большее или равное 0.",
     "ucmSeasonalInitialVariancePromptKey": "Введите число, большее или равное 0.",
     "ucmSeasonalInitialVarianceRangeKey": "Введите число, большее или равное 0.",
     "ucmSeasonalNoestKey": "Значение фиксированной дисперсии",
     "ucmCycleCompGroupKey": "Циклическая компонента",
     "ucmCycleKey": "Включить циклическую компоненту",
     "ucmCyclePeriodKey": "Укажите период цикла",
     "ucmCycleInitialPeriodKey": "Начальный период цикла:",
     "ucmCycleInitialPeriodMissingKey": "Введите число, большее 2.",
     "ucmCycleInitialPeriodInvalidKey": "Введите целое число, большее 2.",
     "ucmCycleInitialPeriodPromptKey": "Введите целое число, большее 2.",
     "ucmCycleInitialPeriodRangeKey": "Введите целое число, большее 2.",
     "ucmCyclePeriodNoestKey": "Исправить величину периода",
     "ucmCycleDampingKey": "Укажите коэффициент затухания",
     "ucmCycleInitialDampingKey": "Начальный коэффициент затухания:",
     "ucmCycleInitialDampingMissingKey": "Введите число, большее 0 и меньшее или равное 1.",
     "ucmCycleInitialDampingInvalidKey": "Введите число, большее 0 и меньшее или равное 1.",
     "ucmCycleInitialDampingPromptKey": "Введите число, большее 0 и меньшее или равное 1.",
     "ucmCycleInitialDampingRangeKey": "Введите число, большее 0 и меньшее или равное 1.",
     "ucmCycleDampingNoestKey": "Значение фиксированного дэмпинга",
     "ucmCycleVarianceKey": "Задать дисперсию",
     "ucmCycleInitialVarianceKey": "Начальная дисперсия:",
     "ucmCycleInitialVarianceMissingKey": "Введите число, большее или равное 0.",
     "ucmCycleInitialVarianceInvalidKey": "Введите число, большее или равное 0.",
     "ucmCycleInitialVariancePromptKey": "Введите число, большее или равное 0.",
     "ucmCycleInitialVarianceRangeKey": "Введите число, большее или равное 0.",
     "ucmCycleVarianceNoestKey": "Значение фиксированной дисперсии",
     "ucmPlotsGroupKey": "Графики",
     "ucmSelectPlotsComboKey": "Выберите графики для отображения:",
     "ucmDefaultPlotsKey": "Стандартные графики",
     "ucmSelectedPlotsKey": "Выбранные графики",
     "ucmAllPlotsKey": "Все графики",
     "ucmNoPlotsKey": "Без графиков",
     "ucmResidualPlotsGroupKey": "Графики остатков",
     "ucmResidualPanelKey": "Панель диагностики",
     "ucmResidualAcfPlotKey": "Функция автокорреляции",
     "ucmResidualPacfPlotKey": "Функция частной автокорреляции",
     "ucmResidualHistogramKey": "Гистограмма остатков",
     "ucmResidualQQKey": "Нормальный квантиль",
     "ucmResidualNeedleKey": "Игольчатый график остатков",
     "ucmResidualModelKey": "Прогнозирование на один шаг впереди",
     "ucmResidualLoessKey": "Диаграмма разброса для остатков с наложением сглаживания с помощью процедуры loess",
     "ucmWnPlotKey": "Критерий вероятности белого шума (логарифмическая шкала)",
     "ucmResidualCusumKey": "Накопленные остатки по отношению ко времени",
     "ucmResidualCusumsqKey": "Накопленные остаточная сумма квадратов по отношению ко времени",
     "ucmSmoothCompPlotsGroupKey": "Сглаженные оценки по компонентам",
     "ucmSmoothIrregularKey": "Нерегулярная компонента",
     "ucmSmoothLevelKey": "Компонента уровня",
     "ucmSmoothSlopeKey": "Компонента наклона",
     "ucmSmoothSeasonKey": "Сезонная компонента",
     "ucmSmoothCycleKey": "Циклическая компонента",
     "ucmFilterCompPlotsGroupKey": "Отфильтрованные оценки по компонентам",
     "ucmFilterLevelKey": "Компонента уровня",
     "ucmFilterSlopeKey": "Компонента наклона",
     "ucmFilterSeasonKey": "Сезонная компонента",
     "ucmFilterCycleKey": "Циклическая компонента",
     "ucmDecompFcstGroupKey": "Графики разложения временного ряда и прогнозирования",
     "ucmForecastPlotKey": "Прогнозы по временным рядам",
     "ucmDecompPlotKey": "Сглаженная компонента",
     "ucmDecompVarPlotKey": "Дисперсия сглаженной компоненты",
     "ucmFDecompPlotKey": "Отфильтрованная компонента",
     "ucmFDecompVarPlotKey": "Дисперсия отфильтрованной компоненты",
     "maPKey": "Окна(периоды):",
     "maPMissingKey": "Введите целое число, большее 0 и меньшее 14.",
     "maPInvalidKey": "Введите целое число, большее 0 и меньшее 14.",
     "maPPromptKey": "Введите целое число, большее 0 и меньшее 14.",
     "maPRangeKey": "Введите целое число, большее 0 и меньшее 14.",
     "driftKey": "Смещение",
     "trendKey": "Тренд",
     "seasonalKey": "Сезонная",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "forecastSettingsGroupKey": "НАСТРОЙКИ ПРОГНОЗИРОВАНИЯ",
     "forecastPeriodsKey": "Число периодов для прогнозирования:",
     "forecastPeriodsMissingKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "forecastPeriodsInvalidKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "forecastPeriodsPromptKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "forecastPeriodsRangeKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "forecastConfLevelComboKey": "Уровень доверия прогноза:",
     "forecastConfLevelDefaultChoiceKey": "95%",
     "forecastConfLevel99ChoiceKey": "99%",
     "forecastConfLevel90ChoiceKey": "90%",
     "forecastConfLevelCustomChoiceKey": "Использовать пользовательское значение",
     "forecastConfLevelKey": "Пользовательский уровень достоверности (%):",
     "forecastConfLevelMissingKey": "Введите число, большее 0 и меньшее 100.",
     "forecastConfLevelInvalidKey": "Введите число, большее 0 и меньшее 100.",
     "forecastConfLevelPromptKey": "Введите число, большее 0 и меньшее 100.",
     "forecastConfLevelRangeKey": "Введите число, большее 0 и меньшее 100.",
     "forecastHoldbackKey": "Размер валидационной выборки:",
     "forecastHoldbackMissingKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "forecastHoldbackInvalidKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "forecastHoldbackPromptKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "forecastHoldbackRangeKey": "Введите целое число, большее или равное 0 и меньшее 32768.",
     "outlierGroupKey": "ОПРЕДЕЛЕНИЕ ВЫБРОСОВ",
     "outlierDetectionKey": "Определить выбросы",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Создать выходной набор данных",
     "outputDSNameKey": "Имя набора данных:",
     "outputESTKey": "Создать набор данных оценок параметров",
     "outputESTNameKey": "Имя набора данных:",
     "outputSTATKey": "Создать набор данных статистики подгонки",
     "outputSTATNameKey": "Имя набора данных:",
     "outputFORKey": "Создать набор данных значений прогноза",
     "outputFORNameKey": "Имя набора данных:",
     "outputSUMKey": "Создать сводный набор данных",
     "outputSUMNameKey": "Имя набора данных:",
     "outputCOVKey": "Создать набор данных ковариации и корреляции",
     "outputCOVNameKey": "Имя набора данных:",
     "outputMODELKey": "Создать набор данных информации о модели",
     "outputMODELNameKey": "Имя набора данных:",
     "esmOutputNoteKey": "Набор выходных данных включает спрогнозированные и фактические значения.",
     "arimaOutputNoteKey": "Набор выходных данных включает спрогнозированные и фактические значения и доверительные интервалы.",
     "arimaPlotsGroupKey": "Графики",
     "arimaSelectPlotsComboKey": "Выберите графики для отображения:",
     "arimaDefaultPlotsKey": "Стандартные графики",
     "arimaSelectedPlotsKey": "Выбранные графики",
     "arimaAllPlotsKey": "Все графики",
     "arimaNoPlotsKey": "Без графиков",
     "arimaSeriesPlotsGroupKey": "Графики временных рядов",
     "arimaResidualPlotsGroupKey": "Графики остатков",
     "arimaForecastPlotsGroupKey": "Графики прогноза",
     "plotArimaSeriesACFKey": "Графики автокорреляции",
     "plotArimaSeriesCORRKey": "Панели графиков корреляции",
     "plotArimaSeriesCROSSCORRKey": "Панели графиков кросс-корреляции",
     "plotArimaSeriesIACFKey": "График обратной автокорреляции",
     "plotArimaSeriesPACFKey": "График частной автокорреляции",
     "plotArimaResidualACFKey": "График автокорреляции остатков",
     "plotArimaResidualCORRKey": "Панель диагностики корреляции остатков",
     "plotArimaResidualHISTKey": "График гистограммы остатков",
     "plotArimaResidualIACFKey": "График обратной автокорреляции остатков",
     "plotArimaResidualNORMALKey": "Панель диагностики нормальности корреляции остатков",
     "plotArimaResidualPACFKey": "Частные автокорреляции остатков",
     "plotArimaResidualQQKey": "График нормальных квантилей остатков",
     "plotArimaResidualSMOOTHKey": "Диаграмма разброса остатков по отношению ко времени",
     "plotArimaResidualWNKey": "Критические значения Q-теста Льюинга-Бокса для различных лагов",
     "plotArimaForecastFORECASTKey": "Прогнозирование на один и на несколько шагов вперед",
     "plotArimaForecastFORECASTONLYKey": "Прогнозы на несколько шагов вперед в области прогнозирования",
     "esmPlotsGroupKey": "Графики",
     "esmSelectPlotsComboKey": "Выберите графики для отображения:",
     "esmDefaultPlotsKey": "Стандартные графики",
     "esmSelectedPlotsKey": "Выбранные графики",
     "esmAllPlotsKey": "Все графики",
     "esmNoPlotsKey": "Без графиков",
     "esmModelPlotsGroupKey": "Графики модели",
     "esmErrorPlotsGroupKey": "Графики ошибок",
     "esmForecastPlotsGroupKey": "Графики прогноза",
     "plotESMModelMODELSKey": "Графики модели",
     "plotESMModelLEVELSKey": "Сглаженная компонента уровня",
     "plotESMModelSEASONSKey": "Сглаженная сезонная компонента",
     "plotESMModelTRENDSKey": "Сглаженная компонента тренда (наклона)",
     "plotESMErrorACFKey": "График автокорреляционной функции ошибок прогноза",
     "plotESMErrorCORRKey": "Панель графиков корреляции ошибок прогноза",
     "plotESMErrorERRORSKey": "Временной ряд ошибок прогноза",
     "plotESMErrorIACFKey": "Функция обратной автокорреляции ошибок прогноза",
     "plotESMErrorPACFKey": "Функция частной автокорреляции ошибок прогноза",
     "plotESMErrorPERIODGRAMKey": "Периодограмма ошибок прогноза",
     "plotESMErrorSPECTRUMKey": "График обычной периодограммы и сглаженной периодограммы временного ряда ошибок прогноза",
     "plotESMErrorWNKey": "Графики белого шума",
     "plotESMForecastFORECASTSKey": "Прогноз",
     "plotESMForecastFORECASTSONLYKey": "Прогноз только в горизонте прогноза",
     "plotESMForecastMODELFORECASTSKey": "Модельное одношаговое прогнозирование и его доверительные интервалы",
     "timeIDKey": "ID времени",
     "dependVariableKey": "Зависимая переменная",
     "independVariableKey": "Независимые переменные",
     "byVariablesKey": "Группировать анализ по",
     "ucmIndependVariableKey": "Независимые переменные",
     "esmModelTimeIDRequiredMsgKey": "Для этого типа модели экспоненциального сглаживания требуется указать ID переменной времени."
});
