define({
     "NameKey": "Linear Regression Models",
     "DescriptionKey": "The Linear Regression Models task fits predictive models using least squares regression and automated model selection and validation.",
     "LinkKey1": "Руководство пользователя SAS Studio",
     "LinkKey3": "The HPREG Procedure",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные и:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMissingKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для обучения в наборе данных",
     "trainingDataFractionInvalidKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для обучения в наборе данных",
     "trainingDataFractionPromptKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для обучения в наборе данных",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMissingKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для тестирования в наборе данных",
     "testDataFractionInvalidKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для тестирования в наборе данных",
     "testDataFractionPromptKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для тестирования в наборе данных",
     "testDataFractionRangeKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для тестирования в наборе данных",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMissingKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "validationDataFractionInvalidKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "validationDataFractionPromptKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "validationDataFractionRangeKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "useRandomSeedKey": "Задайте случайное начальное значение:",
     "randomSeedKey": "Произвольное начальное число:",
     "randomSeedMissingKey": "Enter an integer greater than 0 for the random seed",
     "randomSeedInvalidKey": "Enter an integer greater than 0 for the random seed",
     "randomSeedPromptKey": "Enter an integer greater than 0 for the random seed",
     "randomSeedRangeKey": "Enter an integer greater than 0 for the random seed",
     "partitionDataComboKey": "Идентифицировать кейсы для валидации или тестирования данных:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации",
     "testLevelComboKey": "Значение данных тестирования:",
     "useTrainingLevelKey": "Select training data value",
     "trainingLevelComboKey": "Training data value:",
     "classParamGroupKey": "Параметризация эффектов",
     "classParamKey": "Кодировка",
     "glmParamChoiceKey": "GLM coding",
     "effectsParamChoiceKey": "Кодирование категориальных переменных типа Effect",
     "refParamChoiceKey": "Кодирование категориальных переменных типа Reference",
     "classMissingGroupKey": "Обработка отсутствующих значений",
     "classMissingNoteKey": "Наблюдение исключается из анализа если какая-либо переменная в модели содержит отсутствующее значение. Наблюдение также исключается, если какая либо переменная классификации содержит отсутствующее значение (независимо от того, используется ли в модели переменная классификации).",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ ДЛЯ ВЫБОРА",
     "modelTabKey": "МОДЕЛЬ",
     "standardModelInstructionKey": "Select a model type:",
     "mainEffectsChoiceKey": "Main effects model",
     "mainNwayEffectsChoiceKey": "Main effects and all n-way interactions",
     "customModelChoiceKey": "Custom model",
     "modelBuilderKey": "",
     "nwayKey": "N-way:",
     "nwayMessageKey": "Enter an integer that is greater than 1 for the the maximum order of interactions",
     "selectionTabKey": "ВЫБОР",
     "outputTabKey": "ВЫВОД",
     "methodsGroupKey": "МЕТОДЫ",
     "statsGroupKey": "СТАТИСТИКА",
     "statisticsComboKey": "Отобразить статистику:",
     "selectedStatsChoiceKey": "Стандартная и выбранная статистика",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "parameterEstimatesGroupKey": "Оценки параметров",
     "stbKey": "Standardized parameter estimates",
     "clKey": "Confidence limits for parameter estimates",
     "confidenceKey": "Confidence level:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Использовать пользовательское значение",
     "confidenceValueKey": "Пользовательский уровень достоверности:",
     "confidenceValueMissingKey": "Пожалуйста, укажите для уровня достоверность число больше ноля и меньше 100",
     "confidenceValueInvalidKey": "Пожалуйста, укажите для уровня достоверность число больше ноля и меньше 100",
     "confidenceValuePromptKey": "Пожалуйста, укажите для уровня достоверность число больше ноля и меньше 100",
     "confidenceValueRangeKey": "Пожалуйста, укажите для уровня достоверность число больше ноля и меньше 100",
     "collinearityGroupKey": "Коллинеарность",
     "collinKey": "Коллинеарный анализ",
     "tolKey": "Значения допусков для оценок",
     "vifKey": "Факторы возрастания дисперсии",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Create observation statistics data set",
     "outputDSNameKey": " Имя набора данных:",
     "predictedStatsGroupKey": "Прогнозируемые значения",
     "residualStatsGroupKey": "Остатки",
     "influenceStatsGroupKey": "Статистика влияния",
     "stderrStatsGroupKey": "Standard Errors",
     "predictedKey": "Прогнозируемое значение",
     "lclKey": "Интервалы достоверности для индивидуальных спрогнозированных значений",
     "clmKey": "Интервалы достоверности для среднего спрогнозированного значения",
     "residualKey": "Остаток",
     "studentKey": "Стьюдентизированный остаток",
     "rstudentKey": "Стьюдентизированный остаток с удаленным текущем наблюдением",
     "stdrKey": "Стандартная ошибка остатков",
     "stdpKey": "Стандартная ошибка среднего предсказанного значения",
     "stdiKey": "Стандартная ошибка индивидуального предсказанного значения",
     "cookdKey": "Изменение оценок в результате удаления наблюдения",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Воздействие",
     "pressKey": "Статистика PRESS",
     "scoreCodeKey": "Добавить SAS код скоринга в журнал",
     "selectionGroupKey": "ВЫБОР МОДЕЛИ",
     "selectionMethodKey": "Метод выбора:",
     "noneSelectionChoiceKey": "Отсутствует",
     "forwardChoiceKey": "Forward selection",
     "backwardChoiceKey": "Backward elimination",
     "stepwiseChoiceKey": "Пошаговая регрессия",
     "leastAngleChoiceKey": "Метод наименьших углов",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "Адаптивный LASSO",
     "elasticNetChoiceKey": "Эластичная сеть",
     "noCvSelectMethodKey": "Добавить/удалить эффекты с:",
     "noCvStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvENStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvLassoStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvLarStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvChooseMethodKey": "Выбрать лучшую модель по:",
     "noCvENChooseMethodKey": "Выбрать лучшую модель по:",
     "cvSelectMethodKey": "Добавить/удалить эффекты с:",
     "cvStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvENStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvLassoStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvLarStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvChooseMethodKey": "Выбрать лучшую модель по:",
     "cvENChooseMethodKey": "Выбрать лучшую модель по:",
     "defaultCriterionChoiceKey": "Критерий по умолчанию",
     "sigLevelChoiceKey": "Уровень значимости:",
     "adjrsqChoiceKey": "Статистика смещенного R-квадрат",
     "aicChoiceKey": "Информационный критерий Акайке",
     "aiccChoiceKey": "Информационный критерий Акайке, скорректированный по смещению небольшой выборки",
     "bicChoiceKey": "Байесовский информационный критерий Сава",
     "crossValidateChoiceKey": "Перекрестная проверка",
     "cpChoiceKey": " Статистика Мэллоуса C(p)",
     "pressChoiceKey": "Статистика PRESS",
     "sbcChoiceKey": "Байесовский информационный критерий Щварца",
     "rsquareChoiceKey": "Статистика R-квадрата",
     "validateChoiceKey": "Ошибка среднего квадрата для данных проверки",
     "noStopChoiceKey": "Отсутствует",
     "lassoConstraintChoiceKey": "Параметр ограничения LASSO",
     "slEntryKey": "Степень значимости для добавления эффекта в модель:",
     "slEntryMissingKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для добавления к модели",
     "slEntryInvalidKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для добавления к модели",
     "slEntryPromptKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для добавления к модели",
     "slEntryRangeKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для добавления к модели",
     "slStayKey": "Степень значимости для удаления эффекта из модели:",
     "slStayMissingKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для удаления из модели",
     "slStayInvalidKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для удаления из модели",
     "slStayPromptKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для удаления из модели",
     "slStayRangeKey": "Укажите значение степени значимости больше чем 0 и меньше чем 1 для удаления из модели",
     "splitClassComboKey": "Добавить/удалить эффекты классификации как:",
     "singleDFEffectChoiceKey": "Индивидуальная степень свободы переменных",
     "entireEffectChoiceKey": "Совокупный эффект",
     "hierarchyGroupKey": "Иерархия эффектов модели",
     "hierarchyLabelKey": "Иерархия эффектов: Для того, чтобы включить элемент в модель, все эффекты модели, содержащиеся в элементе, должны присутствовать в модели.",
     "hierarchyComboKey": "Иерархия эффектов модели",
     "hierarchyChoiceKey": "Сохранять иерархию эффектов",
     "noHierarchyChoiceKey": "Не сохранять иерархию эффектов",
     "effectsHierarchyComboKey": "Эффекты модели в соответствии с требованиями иерархии:",
     "allEffectsHierarchyChoiceKey": "Непрерывные и классификационные эффекты",
     "classEffectsHierarchyChoiceKey": "Только эффекты классификации",
     "selectionDetailsGroupKey": "ПОДРОБНОСТИ",
     "detailsComboKey": "Сведения о процессе выбора:",
     "summaryDetailsChoiceKey": "Сводная информация о выборе",
     "stepDetailsChoiceKey": "Подробное описание каждого шага",
     "allDetailsChoiceKey": "Все",
     "stepDetailsLabelKey": "Дополнительная информация о каждом шаге",
     "anovaStepDetailsKey": "Таблица ANOVA",
     "fitStatsStepDetailsKey": "Статистика подходимости",
     "parmestStepDetailsKey": "Оценки параметров",
     "useIncludeListKey": "Select effects to include in all models",
     "includeListKey": "Effects to include:",
     "dependentVariableKey": "Зависимая переменная:",
     "continuousVariablesKey": "Непрерывные переменные:",
     "classVariablesKey": "Переменные классификации:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:",
     "partitionVariableKey": "Переменная разбиения:",
     "copyVariablesKey": "Variables to include:",
     "cvIndexVariableKey": "Переменная индикатора блока:",
     "continuousClassRequirementKey": "Выберите как минимум одну непрерывную переменную или переменную классификации.",
     "modelEffectsNeededRequirementKey": "Добавьте один или несколько эффектов к модели для выбора на вкладке МОДЕЛЬ.",
     "sumSamplingProportionsRequirementKey": "Сумма долей выборки для проверки и данных теста должна быть меньше чем 1.0.",
     "partitionVariableValuesRequirementKey": "Значение переменной разбиения должно быть разным для проверки и тест-кейсов.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "The value of the partitioning variable must be different for training and validation cases.",
     "partitionVariableTraining_TestValuesRequirementKey": "The value of the partitioning variable must be different for training and test cases.",
     "includeEffectsNeededRequirementKey": "Select at least one effect to include in all models.",
     "outputRequirementKey": "Выберите как минимум одну статистику для включения в выходной набор данных."
});
