define({
	help_title_txt: "Справка",
	fileShortcutType_help_tip_txt: "Как используются эти методы доступа?",
	fileShortcutFtp_help_tip_txt: "Как я могу использовать файл, хранящийся на FTP сервере?",
//Note to translators:  "DISK" and "URL" and "FTP" should not be translated.
	fileShortcutType_help_content_txt: "<p><strong>Способы доступа</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - доступ к файлу с сервера SAS.</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - доступ к файлу по URL-адресу.</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - доступ к файлу с FTP сервера.</p><p>Для использования этого метода требуется создать ярлык папки FTP.</p></li></ul>",
	fileShortcutFtp_help_content_txt: "<p><strong>Путь быстрого доступа к FTP</strong></p><p>Чтобы создать ярлык для доступа через FTP, укажите имя пути в следующем формате: <em>FTP-folder-shortcut/directory-path/filename.</em></p><p>Пример пути к FTP: <em>ftp1/sasfiles/MyTest.sas.</em>  В этом примере <em>ftp1</em> ‒ это имя ярлыка папки, <em>sasfiles</em> ‒ путь к каталогу относительно ярлыка, а <em>MyTest.sas</em> ‒ это имя файла, который требуется использовать.</p>",
	unassignedLibsDialog_help_tip_txt: "Назначение библиотек",
	unassignedLibsDialog_help_content_txt: "<p><strong>Назначение библиотек</strong></p><p>Для того, чтобы программа SAS имела доступ к библиотеке, необходимо назначить библиотеку.</p><p>Библиотеки в списке <strong class='htcWindowItem'>Мои библиотеки</strong> уже назначены. Поскольку библиотеки, отображаемые в окне Назначить библиотеки метаданных не были <em>назначены заранее</em> при создании, их необходимо назначить вручную, для того, чтобы содержащиеся в них таблицы были доступны для программ SAS.</p>",
	filterTable_help_tip_txt: "Справка по синтаксису",
	filterTable_help_content_txt: "<p><strong>Синтаксис фильтров</strong></p><p>Используйте синтаксис для выражения WHERE процедуры SAS SQL, но не указывайте в выражении ключевое слово WHERE. Например, чтобы отобразить строки в таблице, где значение в столбце AGE меньше 30, используйте следующее выражение:</p><p><code>AGE &lt; 30</code></p><p>См. дополнительную информацию о синтаксисе выражения WHERE в разделе \"WHERE Clause\" в документе <cite>SAS SQL Procedure User's Guide</cite>.</p>"	
});
