define({
     "NameKey": "Многомерный анализ настроек",
     "DescriptionKey": "Задача многомерного анализа настроек позволяет выполнить анализ главных компонентов для ранжированных данных. Основным результатом будет график, на который наносятся баллы (оцениваемые объекты) в виде точек и структура (классификаторы) в виде векторов.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура PRINQUAL",
     "LinkKey3": "Процедура PRINCOMP",
     "LinkKey5": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "dataLayoutNoteGroupKey": "Примечание о компоновке данных",
     "dataLayoutNoteKey": "Каждый субъект (классификатор) должен быть представлен отдельным столбцом, а каждый оцениваемый объект – отдельной строкой. Следовательно, данные являются транспозицией обычной многомерной матрицы данных. (Другими словами, столбцы – это люди, когда как в более обычных матрицах люди представлены строками.)",
     "transformationKey": "Уровень измерения:",
     "intervalChoiceKey": "Интервал",
     "ordinalChoiceKey": "Порядковая",
     "nominalChoiceKey": "Номинальная",
     "intervalTransformationKey": "Преобразование:",
     "linearChoiceKey": "Линейная",
     "splineChoiceKey": "B-сплайн",
     "msplineChoiceKey": "Монотонный B-сплайн",
     "noneChoiceKey": "Без преобразования",
     "ordinalTransformationKey": "Преобразование:",
     "monotoneChoiceKey": "Монотонный",
     "rankChoiceKey": "Ранг",
     "preserveTiesKey": "Сохранить связи",
     "splineDegreeKey": "Степень сплайна:",
     "splineDegreeMissingKey": "Укажите для степени сплайна целое число, большее нуля",
     "splineDegreeInvalidsKey": "Укажите для степени сплайна целое число, большее нуля",
     "splineDegreePromptKey": "Укажите для степени сплайна целое число, большее нуля",
     "splineDegreeRangeKey": "Укажите для степени сплайна целое число, большее нуля",
     "nKnotsKey": "Число узлов:",
     "nKnotsMissingKey": "Укажите для числа узлов сплайна целое число, большее или равное нулю",
     "nKnotsInvalidsKey": "Укажите для числа узлов сплайна целое число, большее или равное нулю",
     "nKnotsPromptKey": "Укажите для числа узлов сплайна целое число, большее или равное нулю",
     "nKnotsRangeKey": "Укажите для числа узлов сплайна целое число, большее или равное нулю",
     "evenlySpacedKnotsKey": "Распределить узлы равномерно",
     "reflectInstructionKey": "Более высокие значения для предпочтений:",
     "reflectHigherChoiceKey": "Более высокое предпочтение",
     "reflectLowerChoiceKey": "Более низкое предпочтение",
     "ncompKey": "Число компонентов:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Все",
     "ncompSpecifyKey": "Использовать пользовательское значение",
     "ncompValueKey": "Число компонентов:",
     "ncompValueMissingKey": "Укажите для числа компонентов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "ncompValueInvalidsKey": "Укажите для числа компонентов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "ncompValuePromptKey": "Укажите для числа компонентов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "ncompValueRangeKey": "Укажите для числа компонентов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "detailsGroupKey": "Сведения",
     "analyzeKey": "Анализировать:",
     "corrOnlyAnalyzeKey": "Анализировать:",
     "analyzeCovKey": "Ковариации",
     "analyzeCorrKey": "Корреляции",
     "nomissKey": "Исключать наблюдения с отсутствующими значениями",
     "usePrefixKey": "Укажите префикс, чтобы пометить компоненты",
     "prefixKey": "Префикс для факторов:",
     "prefixMissingKey": "Введите допустимое имя SAS в качестве префикса для имен факторов",
     "prefixInvalidKey": "Введите допустимое имя SAS в качестве префикса для имен факторов",
     "prefixPromptKey": "Введите допустимое имя SAS в качестве префикса для имен факторов",
     "specifyMaxiterKey": "Укажите максимальное число итераций",
     "maxiterKey": "Максимальное число итераций:",
     "maxiterMissingKey": "Укажите для максимального числа итераций целое число, большее или равное 0",
     "maxiterInvalidKey": "Укажите для максимального числа итераций целое число, большее или равное 0",
     "maxiterPromptKey": "Укажите для максимального числа итераций целое число, большее или равное 0",
     "maxiterRangeKey": "Укажите для максимального числа итераций целое число, большее или равное 0",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Выберите графики для отображения:",
     "defaultPlotChoiceKey": "Стандартные графики",
     "customPlotChoiceKey": "Стандартные и дополнительные графики",
     "noplotsComboKey": "Без графиков",
     "screePlotKey": "График каменистой осыпи. График (собственное значение)/(количество факторов)",
     "varTransformPlotsKey": "Графики преобразования переменной",
     "biplotKey": "График MDPREF",
     "scaleVectorsKey": "Изменить длину векторов на графике MDPREF",
     "scalingFactorKey": "Коэффициент масштабирования вектора:",
     "scalingFactorMissingKey": "Укажите для коэффициента масштабирования вектора число, большее нуля и меньшее или равное 100",
     "scalingFactorInvalidKey": "Укажите для коэффициента масштабирования вектора число, большее нуля и меньшее или равное 100",
     "scalingFactorPromptKey": "Укажите для коэффициента масштабирования вектора число, большее нуля и меньшее или равное 100",
     "scalingFactorRangeKey": "Укажите для коэффициента масштабирования вектора число, большее нуля и меньшее или равное 100",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "scoresDSKey": "Создать набор данных оценок компонентов",
     "scoresDSNameKey": "Имя набора данных:",
     "stdScoresKey": "Стандартизировать дисперсию баллов:",
     "stdUnitVarianceKey": " Равно 1",
     "stdEigenvalueKey": "Равно характеристическому значению",
     "analysisVariablesKey": "Классификаторы:",
     "freqVariableKey": "Подсчет частот:",
     "byVariablesKey": "Группировать анализ по:",
     "idVariablesKey": "Пометить точки на графике MDPREF:",
     "splineNknotRequirementKey": "Укажите по меньшей мере один узел, для которого степень сплайна равна 0.",
     "nCompnVarsRequirementKey": "Число компонентов должно быть меньше или равно числу классификаторов."
});
