define({
     "NameKey": "Обобщенные линейные модели",
     "DescriptionKey": "Задача обобщенных линейных моделей позволяет выполнить анализ обобщенного линейного моделирования для цели из распределений в семейство экспоненциальных распределений, таких как нормальное, отрицательное биномиальное и распределение Пуассона, с автоматическим выбором модели.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура GENSELECT",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "classParamGroupKey": "Параметризация эффектов",
     "classParamKey": "Кодировка:",
     "defaultParamChoiceKey": "Кодирование по умолчанию",
     "glmParamChoiceKey": "Параметризация категориальных переменных в процедуре GLM",
     "effectsParamChoiceKey": "Кодирование категориальных переменных типа Effect",
     "refParamChoiceKey": "Кодирование категориальных переменных типа Reference",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "modelTabKey": "МОДЕЛЬ",
     "standardModelInstructionKey": "Выберите тип модели:",
     "mainEffectsChoiceKey": "Модель основных эффектов",
     "mainNwayEffectsChoiceKey": "Основные эффекты и все n-сторонние взаимодействия",
     "customModelChoiceKey": "Пользовательская модель",
     "nwayKey": "N:",
     "nwayMessageKey": "Укажите для максимального порядка взаимодействий целое число, большее 1",
     "responseGroupKey": "Целевые",
     "explanatoryGroupKey": "Входные данные",
     "eventTrialsDataKey": "Целевые данные содержат число событий и испытаний",
     "distributionKey": "Распределение:",
     "binaryChoiceKey": "Бинарное",
     "binomialChoiceKey": "Биномиальное",
     "gammaChoiceKey": "Гамма",
     "invGaussianChoiceKey": "Обратное гауссово",
     "multinomialChoiceKey": "Мультиномиальное",
     "negBinomialChoiceKey": "Отрицательное биномиальное",
     "normalChoiceKey": "Нормальное",
     "poissonChoiceKey": "Пуассон",
     "tweedieChoiceKey": "Твиди",
     "weibullChoiceKey": "Вейбулл",
     "expChoiceKey": "Экспоненциальное",
     "geometricChoiceKey": "Геометрическое",
     "studentChoiceKey": "t",
     "genPoissonChoiceKey": "Обобщенное Пуассона",
     "betaChoiceKey": "Бета",
     "linkFxKey": "Функция связи:",
     "defaultLinkChoiceKey": "По умолчанию",
     "cLogLogChoiceKey": "Сопряженный двойной логарифм",
     "logLogChoiceKey": "Двойной логарифм",
     "logitChoiceKey": "Логит",
     "glogitChoiceKey": "Обобщенный логит",
     "probitChoiceKey": "Пробит",
     "identityChoiceKey": "Идентичность",
     "reciprocalChoiceKey": "Обратная величина",
     "reciprocalSqChoiceKey": "Обратный квадратный корень",
     "logChoiceKey": "Логарифм",
     "refComboKey": "Категория для сравнения:",
     "eventComboKey": "Важное событие:",
     "firstRefChoiceKey": "Первый уровень по порядку",
     "lastRefChoiceKey": "Последний уровень по порядку",
     "specifyRefChoiceKey": "Выбрать пользовательский уровень",
     "refLevelComboKey": "Пользовательский уровень:",
     "refLevelComboSelectKey": "Выбрать уровень",
     "tweediePowerComboKey": "Параметр мощности в регрессии Твиди:",
     "tweediePowerEstimateChoiceKey": "Оценка значения",
     "tweediePowerSpecifyValueChoiceKey": "Укажите собственное значение",
     "tweediePowerValueKey": "Мощность регрессии Твиди:",
     "tweediePowerValueMessageKey": "Укажите для параметра мощности в регрессии Твиди число, большее или равное 1,1",
     "tDFValueKey": "Степени свободы:",
     "tDFValueMessageKey": "Укажите для максимального числа степеней свободы для t-распределения число, большее или равное 3",
     "methodsGroupKey": "МЕТОДЫ",
     "dispersionGroupKey": "Дисперсия",
     "dispersionComboKey": "Параметр дисперсии:",
     "estimateDispersionChoiceKey": "Оценка значения",
     "customDispersionChoiceKey": "Указать собственное значение",
     "dispersionValueKey": "Пользовательское значение дисперсии:",
     "dispersionValueMessageKey": "Укажите для параметра дисперсии число, большее 0",
     "tablesGroupKey": "СТАТИСТИКА",
     "tableChoiceKey": "Выберите отображаемую статистику:",
     "defaultChoiceKey": "Стандартная статистика",
     "customChoiceKey": "Стандартная и дополнительная статистика",
     "noneChoiceKey": "Нет",
     "confidenceKey": "Уровень достоверности:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Использовать пользовательское значение",
     "confidenceValueKey": "Пользовательский уровень доверия:",
     "confidenceValueMessageKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "clKey": "Доверительные интервалы для оценок параметров",
     "stbKey": "Стандартные оценки параметров",
     "corrEstKey": "Матрица корреляций оценок параметров",
     "covEstKey": "Матрица ковариаций оценок параметров",
     "optMethodKey": "Метод оптимизации:",
     "defaultOptChoiceKey": "По умолчанию",
     "noneOptChoiceKey": "Нет",
     "congraChoiceKey": "Сопряженных градиентов",
     "doglegChoiceKey": "Двойной излом",
     "nrridgChoiceKey": "Метод Ньютона-Рафсона с ограничением (по умолчанию)",
     "newrapChoiceKey": "Метод Ньютона-Рафсона с линейным поиском",
     "simplexChoiceKey": "Симплексный алгоритм Нельдера-Мида",
     "quasiNewtonChoiceKey": "Двойной квазиньютоновский",
     "trustRegionChoiceKey": "Доверительные области",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать значение по умолчанию",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterMessageKey": "Укажите для максимального числа итераций число, большее 0",
     "gconvKey": "Относительный градиент критерия сходимости:",
     "gconvMessageKey": "Введите числовое значение для критерия сходимости относительного градиента",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующей таблицы необходимо использовать библиотечную ссылку CAS:",
     "outputDSKey": "Сохранить статистику наблюдений",
     "outputDSNameKey": "Указать таблицу CAS:",
     "residualStatsGroupKey": "Остатки",
     "predictedStatsGroupKey": "Прогнозируемые значения",
     "otherStatsGroupKey": "Другие статистики",
     "linpKey": "Линейные предикторы",
     "predKey": "Прогнозируемые значения",
     "clPredKey": "Доверительные пределы для спрогнозированных значений",
     "residualKey": "Остатки",
     "pearsonKey": "Остатки Пирсона",
     "adjPearsonKey": "Подогнанные остатки Пирсона",
     "resdevChoiceKey": "Остатки отклонения",
     "reslikChoiceKey": "Остатки правдоподобия",
     "stdReschiChoiceKey": "Стандартизованные остатки Пирсона",
     "stdResdevChoiceKey": "Стандартизированные остатки отклонения",
     "leverageChoiceKey": "Воздействие",
     "stdXbetaChoiceKey": "Стандартная ошибка линейного предиктора",
     "difChisqChoiceKey": "Изменение в критерии согласия хи-квадрата в связи с удалением отдельного наблюдения",
     "difDevChoiceKey": "Изменение в отклонении в связи с удалением отдельного наблюдения",
     "roleKey": "Идентификатор раздела",
     "includeVarsInstructionKey": "Включить переменные из входного набора данных:",
     "includeAllVarsKey": "Все переменные",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "scoreCodeFileKey": "Укажите имя пути для скорингового кода:",
     "scoreCodeKey": "Сохранить скоринговый код",
     "scoringCodeFileNameKey": "",
     "selectionTabKey": "ВЫБОР",
     "selectionGroupKey": "ВЫБОР МОДЕЛИ",
     "selectionMethodWithoutFastBackKey": "Метод выбора:",
     "selectionMethodWithFastBackKey": "Метод выбора:",
     "noneSelectionChoiceKey": "Нет",
     "forwardChoiceKey": "Прямая выборка",
     "backwardChoiceKey": "Обратное исключение",
     "stepwiseChoiceKey": "Последовательная выборка",
     "lassoChoiceKey": "LASSO",
     "fastBackwardChoiceKey": "Быстрое обратное исключение",
     "tweeieModelSelectionNoteKey": "Выбор модели в настоящий момент не поддерживается для распределения Твиди",
     "selectMethodKey": "Добавить/удалить эффекты с:",
     "noCvChooseMethodKey": "Выбрать лучшую модель по:",
     "cvChooseMethodKey": "Выбрать лучшую модель по:",
     "noCvStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvStopMethodForLassoKey": "Не добавлять/удалять эффекты с:",
     "cvStopMethodForLassoKey": "Не добавлять/удалять эффекты с:",
     "defaultCriterionChoiceKey": "Критерий по умолчанию",
     "noCriterionChoiceKey": "Без критерия",
     "sigLevelChoiceKey": "Уровень значимости",
     "aicChoiceKey": "Информационный критерий Акаике",
     "aiccChoiceKey": "Информационный критерий Акаике, скорректированный по смещению небольшой выборки",
     "sbcChoiceKey": "Байесовский информационный критерий Щварца (по умолчанию)",
     "validateChoiceKey": "Ошибка среднего квадрата для данных проверки",
     "noStopChoiceKey": "Нет",
     "slEntryKey": "Уровень значимости для добавления эффекта в модель:",
     "slEntryMessageKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slStayKey": "Уровень значимости для удаления эффекта из модели:",
     "slStayMessageKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "selectionDetailsGroupKey": "ПОДРОБНОСТИ",
     "detailsComboKey": "Сведения о процессе выбора:",
     "summaryDetailsChoiceKey": "Сводная информация о выборе",
     "stepDetailsChoiceKey": "Подробное описание каждого шага",
     "allDetailsChoiceKey": "Все",
     "splitClassComboKey": "Добавить/удалить эффекты классификации как:",
     "singleDFEffectChoiceKey": "Индивидуальная степень свободы переменных",
     "entireEffectChoiceKey": "Совокупный эффект",
     "hierarchyLabelKey": "Иерархия эффектов модели: чтобы включить элемент в модель, все эффекты модели, содержащиеся в элементе, должны присутствовать в модели",
     "hierarchyKey": "Сохранять иерархию эффектов",
     "useIncludeListKey": "Выберите эффекты для включения во все модели",
     "includeListKey": "Эффекты для включения:",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные. Включить:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMessageKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMessageKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "useRandomSeedKey": "Задайте случайное начальное значение",
     "randomSeedKey": "Случайное начальное значение:",
     "randomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньшее 2 147 483 648",
     "partitionRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "partitionDataComboKey": "Определить разделы:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации:",
     "testLevelComboKey": "Значение данных тестирования:",
     "useTrainingLevelKey": "Выберите значение обучающих данных",
     "trainingLevelComboKey": "Значение обучающих данных:",
     "nominalResponseKey": "Целевая переменная:",
     "responseVariableKey": "Целевая переменная:",
     "eventVariableKey": "Число событий:",
     "trialsVariableKey": "Число попыток:",
     "continuousVariablesKey": "Интервальные входные переменные:",
     "classVariablesKey": "Номинальные входные переменные:",
     "offsetVariableKey": "Смещение:",
     "idVariablesKey": "Включить эти переменные:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Весовая переменная:",
     "byVariablesKey": "Группировать анализ по:",
     "partitionVariableKey": "Переменная разбиения:",
     "binaryTwoLevelResponseRequirementKey": "Целевая переменная для бинарного распределения может иметь только два неотсутствующих уровня. Выберите другую переменную.",
     "gammaDistRequirementKey": "Целевая переменная в гамма-распределении должна быть числовой.",
     "invGaussianDistRequirementKey": "Целевая переменная в обратном распределении Гаусса должна быть числовой.",
     "negBinomialDistRequirementKey": "Целевая переменная в отрицательном биномиальном распределении должна быть числовой.",
     "normalDistRequirementKey": "Целевая переменная в нормальном распределении должна быть числовой.",
     "poissonDistRequirementKey": "Целевая переменная в нормальном распределении должна быть числовой.",
     "tweedieDistRequirementKey": "Целевая переменная в распределении Пуассона должна быть числовой.",
     "expDistRequirementKey": "Целевая переменная в экспоненциальном распределении должна быть числовой.",
     "weibullDistRequirementKey": "Целевая переменная в распределении Вейбулла должна быть числовой.",
     "studentDistRequirementKey": "Целевая переменная в t-распределении должна быть числовой.",
     "genPoissonDistRequirementKey": "Целевая переменная в обобщенном распределении Пуассона должна быть числовой.",
     "betaDistRequirementKey": "Целевая переменная в бета-распределении должна быть числовой.",
     "continuousClassRequirementKey": "При использовании метода LASSO выберите по меньшей мере одну интервальную или номинальную входную переменную.",
     "modelEffectsNeededRequirementKey": "При использовании метода LASSO добавьте один или несколько эффектов к модели на вкладке МОДЕЛЬ.",
     "includeEffectsNeededRequirementKey": "BBB Выберите по меньшей мере один эффект для включения во все модели.",
     "outputRequirementKey": "Выберите как минимум одну статистику для включения в выходной набор данных.",
     "sumSamplingProportionsRequirementKey": "Сумма долей выборки для проверки и данных теста должна быть меньше 1,0.",
     "partitionVariableValuesRequirementKey": "Значение переменной разбиения должно быть разным для проверки и тест-кейсов.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и кейсов для проверки.",
     "partitionVariableTraining_TestValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и тест-кейсов.",
     "outputDSNameMsgKey": "Набор данных со статистикой по наблюдениям должен иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
