define({
     "NameKey": "Непараметрический однофакторный анализ (ANOVA)",
     "DescriptionKey": "Задача непараметрического однофакторного дисперсионного анализа (ANOVA) состоит из непараметрических тестов для нахождения и приведения к масштабу разностей с помощью однофакторной классификации. Задача также обеспечивает выполнение стандартного анализа отклонения по необработанным данным и предоставляет статистику, основанную на эмпирической функции распределения.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура NPAR1WAY",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "scoresKey": "Зависимая переменная содержит данные скоринга",
     "missingKey": "Пропущенные значения имеют допустимый уровень",
     "nonparTestsGroupKey": "КРИТЕРИИ",
     "testsComboKey": "Критерии:",
     "asymptoticTestsKey": "Асимптотические критерии",
     "exactTestsKey": "Точные критерии",
     "asympExactTestsKey": "Асимптотические и точные критерии",
     "locationTestGroupKey": "Местоположение различий",
     "wilcoxonKey": "Скоринговые баллы Уилкоксона",
     "medianKey": "Скоринговые баллы медианы",
     "vanDerWaerdenKey": "Скоринговые баллы Ван-дер-Вардена",
     "savageKey": "Скоринговые баллы Сэвиджа",
     "scaleTestGroupKey": "Масштаб различий",
     "stKey": "Скоринговые баллы Сигель-Теки",
     "abKey": "Ансари-Бредли",
     "klotzKey": "Клотц",
     "moodKey": "Скоринговые баллы Муда",
     "anovaKey": "Стандартный анализ дисперсии",
     "locationScaleTestGroupKey": "Местоположение и масштабирование различий",
     "conoverKey": "Оценки Коновера",
     "abAdjustKey": "Вычесть медиану класса из каждого наблюдения",
     "stAdjustKey": "Вычесть медиану класса из каждого наблюдения",
     "klotzAdjustKey": "Вычесть медиану класса из каждого наблюдения",
     "moodAdjustKey": "Вычесть медиану класса из каждого наблюдения",
     "additionalTestGroupKey": "Дополнительные тесты",
     "edfKey": "Критерии функции эмпирического распределения, включая критерии Колмогорова-Смирнова и Крамера-фон Мизеса или Куйпера (для двухвыборочных данных)",
     "exactEdfNoteKey": "Примечание: Результаты точных критериев доступны только для двухвыборочных данных.",
     "multiCompGroupKey": "Анализ множественных сравнений",
     "dscfKey": "Анализ попарных множественных сравнений",
     "detailsGroupKey": "ПОДРОБНОСТИ",
     "continuityGroupKey": "Поправка на непрерывность",
     "correctKey": "Поправка на непрерывность для двухвыборочных тестов Уилкоксона и Сигеля-Теки",
     "exactStatsCompOptionsGroupKey": "Вычисление точной статистики",
     "exactNoteKey": "Примечание: Для решения больших задач, вычисление точных критериев может потребовать большой объем времени и памяти. Для решения таких задач можно использовать асимптотические критерии. Если использование асимптотических критериев недостаточно для задач такого объема, используйте метод оценки точных р-значений по методу Монте Карло.",
     "monteCarloKey": "Использовать нахождение оценки по методу Монте-Карло",
     "confidenceKey": "Уровень достоверности:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "chkLimitKey": "Ограничить время вычисления",
     "maxTimeKey": "Максимальное время (в секундах):",
     "plotsGroupKey": "ГРАФИКИ",
     "suppressPlotsKey": "Не выводить графики",
     "pvalueDisplayCtrlKey": "Отображать пи-величины:",
     "statsKey": "Отображать на графике пи-величины",
     "nostatsKey": "Не отображать на графике пи-величины",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Создать набор данных статистики",
     "outputDSNameKey": "Имя набора данных:",
     "dependentVariableKey": "Зависимая переменная:",
     "classVariableKey": "Переменная классификации:",
     "byVariablesKey": "Группировать анализ по:",
     "freqVariableKey": "Подсчет частот:",
     "testsSelectionValMsgKey": "Выберите хотя бы один критерий."
});
