define({
     "NameKey": "Определение цикла",
     "DescriptionKey": "Задача определения цикла позволяет найти элементарные циклы на графике входных данных. Элементарным циклом называется путь, для которого начальный и конечный узлы совпадают и, кроме этого узла, никакие другие узлы не встречаются в последовательности более одного раза.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура OPTNET",
     "LinkKey3": "Процедура OPTMODEL",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "linkGroupKey": "СВЯЗИ",
     "linkDataGroupKey": "Данные",
     "linkRolesGroupKey": "Роли",
     "linkDirectionKey": "Направления связи:",
     "undirectedLinkKey": "Ненаправленная",
     "directedLinkKey": "Направленная",
     "includeNodesDataKey": "Включить набор данных узлов",
     "nodeGroupKey": "УЗЛЫ",
     "nodeDataGroupKey": "Данные",
     "nodeRolesGroupKey": "Роли",
     "methodsGroupKey": "МЕТОДЫ",
     "cycleModeKey": "Число циклов:",
     "findFirstCycleKey": "Найти первый цикл (по умолчанию)",
     "findAllCyclesKey": "Найти все циклы",
     "findSpecifiedCyclesKey": "Найти не более указанного числа циклов",
     "maxCyclesKey": "Максимальное число циклов:",
     "maxCyclesPromptKey": "Введите целое число, большее или равное 1.",
     "maxTimeLabelKey": "Максимальное время:",
     "maxTimeDefaultKey": "Без ограничения (по умолчанию)",
     "maxTimeCustomKey": "Использовать пользовательское значение",
     "maxTimeKey": "Время в секундах:",
     "maxTimePromptKey": "Введите число, большее 0.",
     "detailsGroupKey": "Сведения",
     "maxLengthCboxKey": "Укажите максимальное число связей на цикл",
     "maxLengthKey": "Максимальное число связей:",
     "maxLengthPromptKey": "Введите целое число, большее или равное 1.",
     "minLengthLabelKey": "Минимальное число связей на цикл:",
     "minLengthDefaultKey": "1 (по умолчанию)",
     "minLengthCustomKey": "Использовать пользовательское значение",
     "minLengthKey": "Минимальное число связей:",
     "minLengthPromptKey": "Введите целое число, большее или равное 1.",
     "maxLinkWgtCboxKey": "Укажите максимальную сумму весов связей на цикл",
     "maxLinkWgtKey": "Максимальная сумма:",
     "maxLinkWgtPromptKey": "Введите число.",
     "minLinkWgtCboxKey": "Укажите минимальную сумму весов связей на цикл",
     "minLinkWgtKey": "Минимальная сумма:",
     "minLinkWgtPromptKey": "Введите число.",
     "maxNodeWgtCboxKey": "Укажите максимальную сумму весов узлов на цикл",
     "maxNodeWgtKey": "Максимальная сумма:",
     "maxNodeWgtPromptKey": "Введите число.",
     "minNodeWgtCboxKey": "Укажите минимальную сумму весов узлов на цикл",
     "minNodeWgtKey": "Минимальная сумма:",
     "minNodeWgtPromptKey": "Введите число.",
     "logLevelKey": "Сведения журнала:",
     "logLevelBasicKey": "Основная сводка (по умолчанию)",
     "logLevelModerateKey": "Сводная информация",
     "logLevelDetailedKey": "Подробная сводка",
     "logLevelNoneKey": "Без сводки",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procOptNetKey": "Использовать процедуру OPTNET",
     "procOptModelKey": "Использовать процедуру OPTMODEL",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Сохранить информацию о циклах",
     "outputDSNameKey": "Имя набора данных:",
     "fromVariableKey": "Из узла:",
     "toVariableKey": "В узел:",
     "weightVariableKey": "Вес:",
     "nodeVariableKey": "Узел:",
     "weightVarNodeKey": "Вес:",
     "linkNodeSameNameMsgKey": "Наборы данных для связей и узлов должны различаться.",
     "fromToVarsSameTypeMsgKey": "Исходный и конечный узлы должны иметь один и тот же тип.",
     "maxMinLengthMsgKey": "Максимальное число связей на цикл должно быть больше или равно минимальному числу связей.",
     "maxMinLinkWgtMsgKey": "Максимальная сумма весов связей на цикл должна быть больше или равна минимальной сумме весов связей.",
     "maxMinNodeWgtMsgKey": "Максимальная сумма весов узлов на цикл должна быть больше или равна минимальной сумме весов узлов."
});
