define({
     "NameKey": "Однофакторный дисперсионный анализ (ANOVA)",
     "DescriptionKey": "Однофакторный дисперсионный анализ (ANOVA) используется для тестирования и графического отображения различий в средних значениях одной категориальной переменной на одной непрерывной зависимой переменной.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура GLM",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "testsGroupKey": "КРИТЕРИИ",
     "hovTestGroupKey": "ОДНОРОДНОСТЬ ДИСПЕРСИИ",
     "hovTestKey": "Тест:",
     "hovTestNoneKey": "Нет",
     "bartlettKey": "Бартлетт",
     "brownForsytheKey": "Браун и Форсайт",
     "leveneKey": "Левин",
     "obrienKey": "О'Брайан",
     "welchANOVAKey": "Однофакторный дисперсионный анализ (ANOVA) взвешенной дисперсии Уэлша",
     "comparisonsGroupKey": "СРАВНЕНИЯ",
     "comparisonComboKey": "Метод сравнений:",
     "bonferroniChoiceKey": "Бонферрони",
     "DuncanChoiceKey": "Критерий множественных диапазонов Дункана",
     "DunnettTwoTailedKey": "Двусторонний критерий Даннета",
     "DunnettLowerOneTailedKey": "Нижний двусторонний критерий Даннета",
     "DunnettUpperOneTailedKey": "Верхний двусторонний критерий Даннета",
     "gabrielChoiceKey": "Габриеля",
     "regwChoiceKey": "Райана-Элинота-Габриеля-Уэлша",
     "nelsonChoiceKey": "Нельсон",
     "scheffeChoiceKey": "Шеффе",
     "sidakChoiceKey": "Сидак",
     "snkChoiceKey": "Стюдента-Ньюмана-Кейлса",
     "lsdChoiceKey": "Критерий наименьшей значимой разницы (LSD)",
     "tukeyChoiceKey": "Тьюки",
     "noComparisonKey": "Нет",
     "duncanNoteKey": "График среднеквадратичной разницы недоступен для метода сравнения множественных диапазонов Дункана",
     "gabrielNoteKey": "График среднеквадратичной разницы недоступен для метода сравнения Габриеля",
     "regwNoteKey": "График среднеквадратичной разницы недоступен для метода сравнения Райана",
     "snkNoteKey": "График среднеквадратичной разницы недоступен для метода сравнения Стюдента-Ньюмана-Кейлса",
     "dunnettControlLevelKey": "Контрольный уровень:",
     "alphaKey": "Уровень значимости:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Использовать пользовательское значение",
     "alphaValueKey": "Пользовательский уровень значимости:",
     "alphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Отобразить графики:",
     "defaultPlotsChoiceKey": "Стандартные графики",
     "selectedPlotsChoiceKey": "Выбранные графики",
     "suppressPlotsChoiceKey": "Не выводить графики",
     "boxPlotKey": "Ящичковая диаграмма",
     "meanPlotKey": "График средних",
     "diffPlotKey": "График среднеквадратичной разницы",
     "diagnosticPlotsKey": "Диагностический график",
     "unpackDiagnosticPlotsKey": "Отображать как:",
     "unpackChoiceKey": "Отдельные графики",
     "panelChoiceKey": "Панель с графиками",
     "maxpointsComboKey": "Максимальное число точек на графике:",
     "maxpointsDefaultKey": "По умолчанию(5,000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Использовать пользовательское значение",
     "maxpointsNoLimitKey": "Без ограничения",
     "maxpointsValueKey": "Пользовательское максимальное число точек на графике:",
     "maxpointsValueMissingKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueInvalidKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValuePromptKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueRangeKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Создать набор данных статистики наблюдений",
     "outputDSNameKey": "Имя набора данных:",
     "predictedStatsGroupKey": "Прогнозируемые значения",
     "residualStatsGroupKey": "Остатки",
     "influenceStatsGroupKey": "Статистика влияния",
     "stderrStatsGroupKey": "Стандартные ошибки",
     "predictedKey": "Прогнозируемое значение",
     "lclKey": "Интервалы достоверности для индивидуальных спрогнозированных значений",
     "clmKey": "Интервалы достоверности для среднего спрогнозированного значения",
     "residualKey": "Остаток",
     "studentKey": "Стьюдентизированный остаток",
     "rstudentKey": "Стьюдентизированный остаток с удаленным текущем наблюдением",
     "stdrKey": "Стандартная ошибка остатка",
     "stdpKey": "Стандартная ошибка среднего предсказанного значения",
     "stdiKey": "Стандартная ошибка индивидуального предсказанного значения",
     "cookdKey": "Изменение оценок в результате удаления наблюдения",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Воздействие",
     "outputConfidenceKey": "Уровень достоверности:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Использовать пользовательское значение",
     "confidenceValueKey": "Пользовательский уровень доверия:",
     "confidenceValueMissingKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueInvalidKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValuePromptKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueRangeKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "dependentVariableKey": "Зависимая переменная:",
     "independentVariableKey": "Категориальная переменная:",
     "outputRequirementKey": "Выберите как минимум одну статистику для включения в выходной набор данных."
});
