define({
     "NameKey": "Пользовательские критерии",
     "DescriptionKey": "Задача 'Пользовательские критерии' вычисляет степень или размер выборки для критериев для хи-квадрата, корреляции Пирсона, нормального, F- и t-распределения",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура POWER",
     "LinkKey3": "Руководства SAS",
     "propertiesTabKey": "СВОЙСТВА",
     "solveforGroupKey": "РЕШИТЬ ДЛЯ",
     "solveforInstructionKey": "Выберите количество, для которого будет дано решение:",
     "solveforPowerChoiceKey": "Степень",
     "solveforSampSizeChoiceKey": "Размер выборки",
     "analysisDetailsKey": "СВЕДЕНИЯ ОБ АНАЛИЗЕ",
     "numberOfSidesGroupKey": "Число сторон",
     "sidesKey": "Число сторон:",
     "sidesOneKey": "Односторонний критерий",
     "sidesLowerKey": "Нижний односторонний критерий",
     "sidesUpperKey": "Верхний односторонний критерий",
     "sidesTwoKey": "Двусторонний критерий",
     "sampleSizeGroupKey": "РАЗМЕР ВЫБОРКИ",
     "integerTotalNMessageKey": "Укажите для общего размера выборки целое число, большее или равное 1",
     "fractionalTotalNMessageKey": "Укажите для общего размера выборки число, большее или равное 1, которое может содержать десятичную дробь",
     "nfractionalKey": "Разрешить дробный размер выборки",
     "alphaGroupKey": "УРОВЕНЬ ЗНАЧИМОСТИ",
     "alphaMessageKey": "Укажите для альфа число, большее нуля и меньшее 1",
     "powerGroupKey": "СТЕПЕНЬ",
     "powerMessageKey": "Укажите для степени число, большее нуля и меньшее 1",
     "distributionKey": "Распределение критерия:",
     "fDistChoiceKey": "F",
     "chisquareDistChoiceKey": "Хи-квадрат",
     "tDistChoiceKey": "t",
     "normalDistChoiceKey": "Нормальное",
     "pearsonDistChoiceKey": "Корреляция Пирсона",
     "primaryNCGroupKey": "ПЕРВИЧНАЯ АСИММЕТРИЧНОСТЬ",
     "chisquareFPNCMessageKey": "Введите для первичной асимметричности число больше ноля",
     "tNormalPNCMessageKey": "Введите число для первичной асимметричности",
     "pncMultiplierMessageKey": "Введите для коэффициента первичной асимметричности число больше ноля",
     "critValueGroupKey": "КРИТИЧЕСКОЕ ЗНАЧЕНИЕ",
     "criticalValueMultiplierMessageKey": "Укажите для критического значения число, большее или равное нулю",
     "dfGroupKey": "СТЕПЕНИ СВОБОДЫ",
     "modelDfMessageKey": "Укажите для числа степеней свободы модели число, большее или равное 0",
     "testDfMessageKey": "Укажите для числа степеней свободы теста число, большее или равное 0",
     "corrGroupKey": "КОРРЕЛЯЦИЯ",
     "partialCorrMessageKey": "Укажите для частной корреляции число, большее или равное -1 и меньшее или равное 1",
     "optionsTabKey": "ГРАФИКИ",
     "plotsGroupKey": "ГРАФИКИ",
     "powerBySampleSizePlotKey": "График зависимости степени от размера выборки",
     "powerByEffectPlotKey": "График зависимости степени от размера эффекта",
     "sampleSizeByEffectPlotKey": "График зависимости размера выборки от размера эффекта",
     "plotAxisGroupKey": "Ориентация оси",
     "plotQuantityInstructionKey": "Выберите количество для нанесения по вертикальной оси:",
     "plotQuantitySolvedForChoiceKey": "Количество решено для",
     "plotQuantityPowerChoiceKey": "Степень",
     "plotQuantitySampleSizeChoiceKey": "Размер выборки",
     "powerPlotRangeLabelKey": "Диапазон значений:",
     "usePlotMinPowerValueKey": "Минимальная степень",
     "usePlotMaxPowerValueKey": "Максимальная степень",
     "powerMinValueKey": "Минимальное значение:",
     "powerMinValueMessageKey": "Укажите для минимального значения степени число, большее нуля и меньшее 1",
     "powerMaxValueKey": "Максимальное значение:",
     "powerMaxValueMessageKey": "Укажите для максимального значения степени число, большее нуля и меньшее 1",
     "usePlotMinSSValueKey": "Минимальный размер выборки",
     "usePlotMaxSSValueKey": "Максимальный размер выборки",
     "ssMinValueKey": "Минимальное значение:",
     "ssMinValueMessageKey": "Укажите для минимального значения размера выборки целое число, большее или равное нулю",
     "ssMaxValueKey": "Максимальное значение:",
     "ssMaxValueMessageKey": "Укажите для максимального значения размера выборки целое число, большее или равное нулю",
     "effectPlotRangeLabelKey": "Диапазон значений:",
     "usePlotMinEffectValueKey": "Минимальный размер эффекта",
     "usePlotMaxEffectValueKey": "Максимальный размер эффекта",
     "corrMinValueKey": "Минимальная частная корреляция:",
     "corrMinValueMessageKey": "Укажите для минимального значения частной корреляции число от -1 до 1",
     "corrMaxValueKey": "Максимальная частная корреляция:",
     "corrMaxValueMessageKey": "Укажите для максимального значения частной корреляции число от -1 до 1",
     "fChisquarePNCMinValueKey": "Минимальная первичная асимметричность:",
     "fChisquarePNCMinValueMessageKey": "Укажите для минимального значения первичной асимметричности число, большее или равное нулю",
     "tNormalPNCMinValueKey": "Минимальная первичная асимметричность:",
     "tNormalPNCMinValueMessageKey": "Введите число для минимального значения первичной асимметричности",
     "fChisquarePNCMaxValueKey": "Максимальная первичная асимметричность:",
     "fChisquarePNCMaxValueMessageKey": "Укажите для максимального значения первичной асимметричности число, большее или равное нулю",
     "tNormalPNCMaxValueKey": "Максимальная первичная асимметричность:",
     "tNormalPNCMaxValueMessageKey": "Введите число для максимального значения первичной асимметричности",
     "minMaxPowerPlotRequirementKey": "Максимальная степень для графика зависимости степени от размера выборки не может быть меньше минимального значения.",
     "minMaxSampleSizePlotRequirementKey": "Максимальный размер выборки для графика зависимости степени от размера выборки не может быть меньше минимального значения.",
     "minMaxCorrEffectsPlotRequirementKey": "Максимальная корреляция для графика эффектов не может быть меньше минимального значения.",
     "minMaxFChiPNCEffectsPlotRequirementKey": "Максимальная первичная асимметричность для графика эффектов не может быть меньше минимального значения.",
     "minMaxTNormalPNCEffectsPlotRequirementKey": "Максимальная первичная асимметричность для графика эффектов не может быть меньше минимального значения.",
     "alphaPowerRequirementKey": "По меньшей мере одно значение степени должно быть больше максимального значения альфа",
     "testDfModelDfRequirementKey": "По меньшей мере одно значение для числа степеней свободы модели должно быть равно или превышать максимальное значение для степеней свободы теста",
     "modelDfTotalNRequirementKey": "По меньшей мере одно значение для общего размера выборки должно быть больше одного из значений для числа степеней свободы модели",
     "totalNTable_labelKey": "Значения размера выборки:",
     "fractionalTotalNTable_labelKey": "Значения размера выборки:",
     "alphaTable_labelKey": "Значения альфа:",
     "powerTable_labelKey": "Значения степени:",
     "chisquareFPNCTable_labelKey": "Значения первичной асимметричности:",
     "tNormalPNCTable_labelKey": "Значения первичной асимметричности:",
     "pncMultiplierTable_labelKey": "Значения множителя первичной асимметричности:",
     "criticalValueMultiplierTable_labelKey": "Значения множителя критического значения:",
     "modelDfTable_labelKey": "Значения для числа степеней свободы модели:",
     "testDfTable_labelKey": "Значения для числа степеней свободы теста:",
     "partialCorrTable_labelKey": "Значения частной корреляции:",
     "totalNTable_totalNLabelKey": "Размер выборки",
     "fractionalTotalNTable_TotalNLabelKey": "Размер выборки",
     "alphaLabelKey": "Альфа",
     "powerLabelKey": "Степень",
     "partialCorrLabelKey": "Частная корреляция"
});
