define({
    close: "Закрыть",
    search: "Поиск",
	narrowBy: "Сузить по:",
	files: "Файлы",
	folders: "Папки",
	members: "Члены",
	datasets: "Наборы данных",
	searchSubfolders: "Поиск по вложенным папкам",
	matchCase: "С учетом регистра",
	
	libraries: "Библиотеки",
	tables: "Таблицы",
	columns: "Столбцы",
	
	names: "Имена",
	procs: "Процессы",
	descriptions: "Описания",
	labelLabel: "Ярлык:",
	
	libraryLabel: " Библиотека",
	tableLabel: "Таблица",
	columnLabel: " Столбец",
	
	nameLabel:"Имя",
	categoryLabel:" Категория",
	descriptionLabel:"Описание",
		
	paths: "Пути",
	pathLabel: "Путь",
	accessMethods: "Методы доступа",
	accessMethodLabel: "Способ доступа",
	
	searchImmediate: "Поиск сразу после выбора целевого объекта",
	
	searchHitColumns: "Столбцы: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitTables: "Таблицы: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Библиотеки: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitFiles: "Файлы: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Папки: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitDatasets: "Наборы данных: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitMembers: "Элементы: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchCurrentFolder: "Поиск в текущей папке",
	searchAllFolders: "Поиск во всех папках",
	
	searchCurrentLibrary: "Поиск в текущей библиотеке",
	searchAllLibraries: "Поиск в библиотеках",
	
	searchCurrentTask: "Поиск в текущих задачах",
	searchAllTasks: "Поиск в задачах",
	
	searchAllFileShortcuts: "Поиск в ссылках на файлы",
	
	searchAllSnippets: "Поиск фрагментов кода",
	
	selectFolderShortcut: "Выберите ссылку на папку, которую вы хотите найти.",
	selectFolder: "Выберите папку для поиска.",
	selectFolderORShortcut: "Выберите папку или ссылку на папку, которую требуется найти.",
	selectSnippetCategory: "Выберите папку Мои фрагменты кода, папку Фрагменты кода или категорию фрагментов кода для поиска",
	selectTaskCategory: "Выберите папку Мои задачи, папку Задачи или категорию задач для поиска.",
	
	searchFolderShortcut: "Поиск ссылки на файл:  <b> ${0} </b>",
	searchFolder: "Папка для поиска:  <b> ${0} </b>",
	searchMyFolders: "Поиск в <b>Моих папках</b>",
	searchMyZosFiles: "Поиск в папке <b>Мои файлы z/OS</b>",
	
	searchMyLibraries: "Поиск в <b>Моих библиотеках</b>",
	searchLibrary: "Поиск в библиотеке:  <b> ${0} </b>",
	searchTable: "Поиск в таблице:  <b> ${0} </b>",
	searchColumn: "Поиск в столбце:  <b> ${0} </b>",
	
	searchMyTasks: "Поиск в <b>Моих задачах</b>",
	searchTasks: "Поиск в <b>Задачах</b>",
    searchMyTasksCategory: "Поиск в категории Мои задачи: <b> ${0} </b>",
	searchTasksCategory: "Поиск в категории Задачи: <b> ${0} </b>",
	
	searchMySnippets: "Поиск в <b>Моих фрагментах кода</b>",
	searchFavoriteSnippets: "Поиск в <b>Избранных фрагментах кода</b>",
	searchSnippets: "Поиск в <b>Фрагментах кода</b>",
	searchSnippetCategory: "Категория поиска в Фрагментах кода: <b> ${0}</b>",
	
	searchFileShortcuts: "Поиск <b>Ссылок на файлы</b>",
	
	searchHitDescription: "Описание: ",
	
	selectNarrowByType: "Необходимо выбрать как минимум один параметр для сужения поиска.",

	fileShortcutsFound: "Найденные ссылки на файлы: ${0}",	
	
        snippetsFound: "Найденные фрагменты кода: ${0}",	
        favoriteSnippetsFound: "Найденные избранные фрагменты кода: ${0}",	
        mySnippetsFound: "Найденные мои фрагменты кода: ${0}",	
	
        myTasksFound: "Найденные мои задачи: ${0}",	
        tasksFound: "Найденные задачи: ${0}",
    matchCaseTaskLabel: "С учетом регистра",
	
	noResults: "0 результатов.",
	searching: "Поиск...",	
	cumulativeMessage: "${0} ${1}",
	searchNoResultsFound: "Результатов не найдено.",
	searchTooManyResults: "Условия поиска вернули слишком много результатов. Ограничьте условия поиска.",
	searchResultSuffix: "1 результат.",
	searchResultsSuffix: "${0} результат. &nbsp;&nbsp;&nbsp;",
	ftpNotSupported: "FTP поиск не поддерживается.",
	connectionLost: "Приложение SAS Studio не подключено к сети.",
	
	KillConfirmSAS: "Процесс отмены не отвечает. Можно завершить сеанс SAS и перезапустить SAS Studio или дождаться отклика от процесса отмены.<br><br>ПРЕДУПРЕЖДЕНИЕ. Если перезапустить SAS Studio, будут удалены все библиотеки и ссылки на файлы, созданные во время этого сеанса.<br><br>",
	TerminateLabel: "Завершить",
	ContinueLabel: "Продолжить",
	yes: "Да",
	noLabel: "Нет",
	
	notSearchableTaskRepos: "Репозитории задач недоступны для поиска.",
	notSearchableSnippetRepos: "Репозитории задач недоступны для поиска.",
	taskRepTreeNode: "Репозитории задач недоступны для поиска. Выберите папку Мои задачи, папку Задачи или категорию задач для поиска.",
	snippetRepTreeNode: "Репозитории фрагментов кода недоступны для поиска. Выберите папку Мои фрагменты кода, папку Фрагменты кода или категорию фрагментов кода для поиска."
});
