define({
     "NameKey": "Стандартизация данных",
     "DescriptionKey": "Задача Стандартизация данных используется для центрирования или стандартизации одной или нескольких переменных различными методами.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура STDIZE",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "useCenterKey": "Только центрировать данные",
     "centerMethodKey": "Метод центрации:",
     "meanChoiceKey": "Среднее",
     "medianChoiceKey": "Медиана",
     "stdizeMethodKey": "Метод стандартизации:",
     "stdDevChoiceKey": "Стандартное отклонение",
     "rangeChoiceKey": "Диапазон",
     "abwChoiceKey": "Оценки бивесовой функции Тьюки",
     "ahuberChoiceKey": "Оценка функции Хубера",
     "awaveChoiceKey": "Оценка функции волны Эндрю",
     "sumChoiceKey": "Сумма",
     "iqrChoiceKey": "Межквартильный размах",
     "euclidChoiceKey": "Евклидова длина",
     "agkChoiceKey": "Оценка Арта, Гнанадесикана и Кеттенринга",
     "madChoiceKey": "Абсолютное отклонение медианы",
     "spacingChoiceKey": "Минимальный промежуток",
     "minkowskiChoiceKey": "Минковского",
     "maxabsChoiceKey": "Максимальное абсолютное значение",
     "meanNoteKey": "Вычесть среднее",
     "medianNoteKey": "Вычесть медиану",
     "stdDevNoteKey": "Вычесть среднее, разделить на стандартное отклонение (по умолчанию)",
     "rangeNoteKey": "Вычесть минимум, разделить на размах",
     "sumNoteKey": "Разделить на сумму",
     "iqrNoteKey": "Вычесть медиану, разделить на межквартильный размах",
     "euclidNoteKey": "Разделить на Евклидово расстояние",
     "agkNoteKey": "Вычесть среднее, разделить на оценку Арта, Гнанадесикана и Кеттенринга",
     "madNoteKey": "Вычесть медиану, разделить на абсолютное отклонение медианы от медианы",
     "spacingNoteKey": "Вычесть средний минимальный промежуток, разделить на минимальный промежуток",
     "minkowskiNoteKey": "Вычесть расстояние Минковского, разделить на расстояние Минковского",
     "maxabsNoteKey": "Разделить на максимальное абсолютное значение",
     "agkProportionKey": "Доля пар:",
     "agkProportionMissingKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "agkProportionInvalidKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "agkProportionPromptKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "agkProportionRangeKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "spacingProportionKey": "Доля данных:",
     "spacingProportionMissingKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "spacingProportionInvalidKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "spacingProportionPromptKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "spacingProportionRangeKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "lambdaKey": "Лямбда:",
     "lambdaMissingKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "lambdaInvalidKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "lambdaPromptKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "lambdaRangeKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "waveTuningConstantKey": "Константа оптимизации:",
     "waveTuningConstantMissingKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "waveTuningConstantInvalidKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "waveTuningConstantPromptKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "waveTuningConstantRangeKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "bwTuningConstantKey": "Константа оптимизации:",
     "bwTuningConstantMissingKey": "Введите для настраиваемой константы функции Tukey biweight число больше нуля",
     "bwTuningConstantInvalidKey": "Введите для настраиваемой константы функции Tukey biweight число больше нуля",
     "bwTuningConstantPromptKey": "Введите для настраиваемой константы функции Tukey biweight число больше нуля",
     "bwTuningConstantRangeKey": "Введите для настраиваемой константы функции Tukey biweight число больше нуля",
     "huberTuningConstantKey": "Константа оптимизации:",
     "huberTuningConstantMissingKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "huberTuningConstantInvalidKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "huberTuningConstantPromptKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "huberTuningConstantRangeKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "missingGroupKey": "ОБРАБОТКА ОТСУТСТВУЮЩИХ ЗНАЧЕНИЙ",
     "missingComboKey": "Способ обработки отсутствующих значений:",
     "omitChoiceKey": "Пропускать наблюдения с отсутствующими значениями",
     "replaceChoiceKey": "Заменять отсутствующие значения",
     "replaceComboKey": "Заменять отсутствующие значения на:",
     "defaultReplaceChoiceKey": "Характеристика центра по умолчанию",
     "meanLocationChoiceKey": "Среднее",
     "medianLocationChoiceKey": "Медиана",
     "minimumLocationChoiceKey": "Минимум",
     "abwLocationChoiceKey": "Одношаговая М-оценка бивесовой функции Тьюки",
     "ahuberLocationChoiceKey": "Одношаговая М-оценка Хубера",
     "awaveLocationChoiceKey": "Одношаговая М-оценка волны Эндрю",
     "specifyValueChoiceKey": "Указать собственное значение",
     "customReplaceValueKey": "Пользовательское значение:",
     "customReplaceValueMissingKey": "Введите число для замены отсутствующего значения в стандартизуемом столбце",
     "customReplaceValueInvalidKey": "Введите число для замены отсутствующего значения в стандартизуемом столбце",
     "customReplaceValuePromptKey": "Введите число для замены отсутствующего значения в стандартизуемом столбце",
     "customReplaceValueRangeKey": "Введите число для замены отсутствующего значения в стандартизуемом столбце",
     "statisticsGroupKey": "СТАТИСТИКА",
     "pstatKey": "Отображать характеристики центра и масштабирования",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDsnameKey": "Имя набора данных:",
     "Key": "Включаемые переменные:",
     "includeStandardVarsChoiceKey": "Включать только стандартизированные переменные",
     "includeBothVarsChoiceKey": "Включать исходные и стандартизированные переменные",
     "specifyOrigPrefixKey": "Указать префикс для переименования исходных переменных",
     "specifyStdPrefixKey": "Указать префикс для имен стандартизованных переменных",
     "origPrefixKey": "Префикс для исходных переменных:",
     "origPrefixMissingKey": "Укажите допустимое имя переменной SAS",
     "origPrefixInvalidKey": "Укажите допустимое имя переменной SAS",
     "stdPrefixKey": "Префикс для стандартизованных переменных:",
     "stdPrefixMissingKey": "Укажите допустимое имя переменной SAS",
     "stdPrefixInvalidKey": "Укажите допустимое имя переменной SAS",
     "showDataGroupKey": "Отобразить выходные данные",
     "showDataKey": "Отобразить выходные данные",
     "showDataSubsetKey": "Отобразить:",
     "showSubsetDataChoiceKey": "Отобразить подмножество выходных данных",
     "showAllDataChoiceKey": "Отобразить все выходные данные",
     "subsetNobsKey": "Число отображаемых наблюдений:",
     "subsetNobsKeyMissingKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "subsetNobsKeyInvalidKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "subsetNobsPromptKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "subsetNobsRangeKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "subsetTitleKey": "Подмножество {1}",
     "stdVariablesKey": "Стандартизуемые переменные:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:",
     "duplicatePrefixesRequirementKey": "Значения для префикса исходных и стандартизованных переменных не могут быть одинаковыми."
});
