define({
     "NameKey": "Исследование временных рядов",
     "DescriptionKey": "Задача Исследование временных рядов используется для создания графиков и статистики для просмотра и анализа временного ряда.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey23": "Процедура TSMODEL",
     "LinkKey24": "Процедура CAS",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "analysesTabKey": "АНАЛИЗЫ",
     "additionalTabKey": "ДОПОЛНИТЕЛЬНЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "groupByGroupKey": "Группировать анализ",
     "byVar1SelectKey": "Выберите значение группировки",
     "byVar1LevelKey": "Значение:",
     "byVarLevelSelectKey": "Выбрать уровень",
     "byVar2SelectKey": "Выберите значение группировки",
     "byVar2LevelKey": "Значение:",
     "byVar3SelectKey": "Выберите значение группировки",
     "byVar3LevelKey": "Значение:",
     "timeIDPropertyGroupKey": "Свойства",
     "intervalKey": "Интервал:",
     "secondKey": "Секунда",
     "minuteKey": "Минута",
     "hourKey": "Час",
     "dayKey": "День",
     "weekdayKey": "День недели",
     "weekKey": "Неделя",
     "weekvKey": "Неделя ISO 8601",
     "tendayKey": "Десять дней",
     "semimonthKey": "Половина месяца",
     "monthKey": "Месяц",
     "r445monthKey": "Бизнес-месяц по схеме 4-4-5",
     "r454monthKey": "Бизнес-месяц по схеме 4-5-4",
     "r544monthKey": "Бизнес-месяц по схеме 5-4-4",
     "quarterKey": "Квартал",
     "r445qtrKey": "Бизнес-квартал по схеме 4-4-5",
     "r454qtrKey": "Бизнес-квартал по схеме 4-5-4",
     "r544qtrKey": "Бизнес-квартал по схеме 5-4-4",
     "semiyearKey": "Полугодие",
     "yearKey": "Год",
     "yearvKey": "Год ISO 8601",
     "r445yearKey": "Бизнес-год по схеме 4-4-5",
     "r454yearKey": "Бизнес-год по схеме 4-5-4",
     "r544yearKey": "Бизнес-год по схеме 5-4-4",
     "weekendGroupKey": "Выходные дни",
     "weekendNoteKey": "Выберите дни, определяемые как выходные:",
     "sundayKey": "Воскресенье",
     "mondayKey": "Понедельник",
     "tuesdayKey": "Вторник",
     "wednesdayKey": "Среда",
     "thursdayKey": "Четверг",
     "fridayKey": "Пятница",
     "saturdayKey": "Суббота",
     "multiplierKey": "Множитель:",
     "shiftKey": "Смещение:",
     "seasonalityKey": "Длина сезона:",
     "seasonalityMissingKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalityInvalidKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalityPromptKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalityRangeKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "varSettingsGroupKey": "Преобразования",
     "varSettingsKey": "",
     "autocorrGroupKey": "АНАЛИЗ АВТОКОРРЕЛЯЦИИ",
     "autocorrPlotsKey": "Выполнить анализ автокорреляции",
     "autoCorrPlotsGroupKey": "Выходные данные",
     "autoPanelKey": "Панель анализа автокорреляции",
     "acfPlotKey": "Функция автокорреляции",
     "normAcfPlotKey": "Нормализованная функция автокорреляции",
     "pacfPlotKey": "Функция частной автокорреляции",
     "normPacfPlotKey": "Функция нормированной частной автокорреляции",
     "iacfPlotKey": "Функция обратной автокорреляции",
     "normIacfPlotKey": "Функция нормализованной обратной автокорреляции",
     "wnPlotKey": "Критерий вероятности белого шума",
     "wnLogPlotKey": "Критерий вероятности белого шума (логарифмическая шкала)",
     "autocorrNlagsComboKey": "Число отставаний:",
     "autocorrNlagsDefaultChoiceKey": "Использовать значение по умолчанию",
     "autocorrNlagsCustomChoiceKey": "Использовать пользовательское значение",
     "autocorrNlagsKey": "Пользовательское число отставаний:",
     "autocorrNlagsMissingKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "autocorrNlagsInvalidKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "autocorrNlagsPromptKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "autocorrNlagsRangeKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "selectAutocorrPlotsComboKey": "Выберите графики для отображения:",
     "defaultAutocorrPlotsKey": "Стандартные графики",
     "selectedAutocorrPlotsKey": "Выбранные графики",
     "noAutocorrPlotsKey": "Без графиков",
     "crosscorrGroupKey": "АНАЛИЗ КРОСС-КОРРЕЛЯЦИИ",
     "crosscorrPlotsKey": "Выполнить анализ кросс-корреляции",
     "crosscorrPlotsNoteKey": "Примечание: Для анализа кросс-корреляции требуется указать независимую переменную.",
     "crossCorrPlotsGroupKey": "Выходные данные",
     "crossSeriesPlotKey": "Перекрестные ряды",
     "crossCorrFuncPlotKey": "Функция кросс-корреляции",
     "normCrossCorrFuncPlotKey": "Функция нормализованной кросс-корреляции",
     "crosscorrNlagsComboKey": "Число отставаний:",
     "crosscorrNlagsDefaultChoiceKey": "Использовать значение по умолчанию",
     "crosscorrNlagsCustomChoiceKey": "Использовать пользовательское значение",
     "crosscorrNlagsKey": "Пользовательское число отставаний:",
     "crosscorrNlagsMissingKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "crosscorrNlagsInvalidKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "crosscorrNlagsPromptKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "crosscorrNlagsRangeKey": "Введите целое число, большее или равное 1 и меньшее или равное 10000.",
     "decompGroupKey": "АНАЛИЗ РАЗЛОЖЕНИЯ",
     "decompChkboxKey": "Выполнить анализ разложения",
     "decompNoteKey": "Примечание: Анализ разложения доступен только для сезона с длиной меньше 1. Длина сезона задается на вкладке Данные в разделе Дополнительные роли.",
     "decompPlotsGroupKey": "Выходные данные",
     "decompPanelKey": "Панель разложения",
     "componentsPlotKey": "Компоненты",
     "seasonAdjSeriesPlotKey": "Ряд сезонных колебаний",
     "pctChangeSeasonAdjSeriesPlotKey": "Ряд сезонных колебаний с процентными изменениями",
     "componentsGroupKey": "Компоненты разложения",
     "componentSelectKey": "Выбрать компоненты:",
     "trendCompKey": "Трендовая компонента",
     "cycleCompKey": "Циклическая компонента",
     "trendCycleCompKey": "Тренд-циклическая компонента",
     "seasonalCompKey": "Сезонная компонента",
     "irregularCompKey": "Нерегулярная компонента",
     "seasonIregularCompKey": "Нерегулярная сезонная компонента",
     "trendCycleSeasonCompKey": "Тренд-сезонная циклическая компонента",
     "decompMethodKey": "Метод разложения:",
     "multoraddKey": "Автоматически",
     "additiveKey": "Аддитивное",
     "multiplicativeKey": "Мультипликативное",
     "logadditiveKey": "Лог-аддитивное",
     "pseudoadditiveKey": "Псевдоаддитивное",
     "selectDecompPlotsComboKey": "Выберите графики для отображения:",
     "defaultDecompPlotsKey": "Стандартные графики",
     "selectedDecompPlotsKey": "Выбранные графики",
     "noDecompPlotsKey": "Без графиков",
     "unitRootTestsGroupKey": "АНАЛИЗ КРИТЕРИЯ ЕДИНИЧНЫХ КОРНЕЙ",
     "adfTestKey": "Выполнить расширенные тесты Дики-Фуллера",
     "arOrderKey": "Порядок расширения:",
     "arOrderMissingKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "arOrderInvalidKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "arOrderPromptKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "arOrderRangeKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "plotsGroupKey": "ГРАФИКИ ВРЕМЕННЫХ РЯДОВ",
     "seriesPlotKey": "Временной ряд",
     "seriesHistogramKey": "Выбор гистограммы",
     "seasonalCyclesPlotKey": "Сезонные циклы",
     "seriesPlotTitleTempKey": "Значения временных рядов для {1}",
     "seriesHistogramTitleTempKey": "Распределение значений временных рядов для {1}",
     "seasonalCyclesPlotTitleTempKey": "Сезонные циклы для {1}",
     "autoPanelPlotTitleTempKey": "Корреляции для {1}",
     "acfPlotTitleTempKey": "Автокорреляции для {1}",
     "normAcfPlotTitleTempKey": "Стандартизованное значение ACF для {1}",
     "pacfPlotTitleTempKey": "Частная автокорреляции для {1}",
     "normPacfPlotTitleTempKey": "Стандартизованное значение PACF для {1}",
     "iacfPlotTitleTempKey": "Обратные автокорреляции для {1}",
     "normIacfPlotTitleTempKey": "Стандартизованное значение IACF для {1}",
     "wnPlotTitleTempKey": "Возможность шума для {1}",
     "wnLogPlotTitleTempKey": "Возможность шума для {1} (лог. шкала)",
     "crossSeriesPlotTitleKey": "График перекрёстных временных рядов",
     "ccfPlotTitleTempKey": "Перекрёстные корреляции для {1} и {2}",
     "normCcfPlotTitleTempKey": "Стандартизированные перекрёстные корреляции для {1} и {2}",
     "decompPlotTitleTempKey": "Сезонное разложение/корректировка для {1}",
     "trendCompPlotTitleTempKey": "Трендовая компонента для {1}",
     "cycleCompPlotTitleTempKey": "Циклическая компонента для {1}",
     "trendCycleCompPlotTitleTempKey": "Тренд-циклическая компонента для {1}",
     "seasonCompPlotTitleTempKey": "Сезонная компонента для {1}",
     "irregularCompPlotTitleTempKey": "Нерегулярная компонента для {1}",
     "seasonIrregularCompPlotTitleTempKey": "Сезонная нерегулярная компонента для {1}",
     "trendCycleSeasonPlotTitleTempKey": "Тренд-циклическая сезонная компонента для {1}",
     "seasonAdjSeriesPlotTitleTempKey": "Ряд сезонных колебаний для {1}",
     "seasonAdjSeriesPctChangePlotTitleTempKey": "Ряд сезонных колебаний с процентными изменениями для {1}",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующей таблицы необходимо использовать библиотечную ссылку CAS.",
     "outputDSKey": "Создать выходной набор данных",
     "outputDSNameKey": "Указать таблицу CAS:",
     "outputStationaryKey": "Создать неизменяемый тестовый набор данных",
     "outputStationaryNameKey": "Укажите таблицу CAS:",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procTsmodelKey": "Использовать процедуру TSMODEL",
     "casActionKey": "Использовать процедуру CAS",
     "unitRootMsgKey": "Критерий единичных корней",
     "decomposeMsgKey": "АНАЛИЗ РАЗЛОЖЕНИЯ",
     "crossCorrMsgKey": "АНАЛИЗ КРОСС-КОРРЕЛЯЦИИ",
     "autoCorrMsgKey": "АНАЛИЗ АВТОКОРРЕЛЯЦИИ",
     "transMsgKey": "Преобразование временных рядов",
     "timeIDKey": "Временной идентификатор:",
     "dependVariableKey": "Зависимая переменная:",
     "independVariableKey": "Независимые переменные:",
     "byVariable1Key": "Переменная BY 1:",
     "byVariable2Key": "Переменная BY 2:",
     "byVariable3Key": "Переменная BY 3:",
     "autocorrPlotSelectMsgKey": "Выберите как минимум один график анализа автокорреляции.",
     "crosscorrPlotSelectMsgKey": "Выберите как минимум один график анализа кросс-корреляции.",
     "decompPlotSelectMsgKey": "Выберите как минимум один график анализа разложения.",
     "weekendMsgKey": "В качестве выходных может быть указано не более шести дней недели.",
     "shiftMultplierMsgKey": "Сдвиг ID времени должен быть меньше или равен множителю."
});
