define({
     "NameKey": "ＸEstimate Within-Cluster Covariances'补补补补补补 Ｚ",
     "DescriptionKey": "ＸThe Estimate Within-Cluster Covariances task uses the Art, Gnanadesikan, and Kettenring method to estimate within-cluster covariances. This approach may result in more spherical clusters when the resulting canonical variables are clustered.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe ACECLUS Procedure'补补补补Ｚ",
     "LinkKey4": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "methodDetailsGroupKey": "ＸDetails'补补Ｚ",
     "nCanKey": "ＸNumber of canonical variables:'补补补补补补Ｚ",
     "nCan_AllKey": "ＸAll'补补Ｚ",
     "nCanSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "nCanValueKey": "ＸCanonical variables:'补补补补补补 Ｚ",
     "nCanValueMissingKey": "ＸEnter an integer greater than zero and less or equal to the number of variables to be clustered for the number of canonical variables'补补补补补补 补补补补补补 补补Ｚ",
     "nCanValueInvalidsKey": "ＸEnter an integer greater than zero and less or equal to the number of variables to be clustered for the number of canonical variables'补补补补补补 补补补补补补 补补Ｚ",
     "nCanValuePromptKey": "ＸEnter an integer greater than zero and less or equal to the number of variables to be clustered for the number of canonical variables'补补补补补补 补补补补补补 补补Ｚ",
     "nCanValueRangeKey": "ＸEnter an integer greater than zero and less or equal to the number of variables to be clustered for the number of canonical variables'补补补补补补 补补补补补补 补补Ｚ",
     "includePairsComboKey": "ＸPairs of observations to include:'补补补补补补Ｚ",
     "proportionChoiceKey": "ＸProportion of pairs'补补补补补补 Ｚ",
     "thresholdChoiceKey": "ＸCutoff value for distance between pairs'补补补补补补 补Ｚ",
     "mpairsChoiceKey": "ＸNumber of pairs'补补补补补Ｚ",
     "proportionKey": "ＸProportion:'补补补补Ｚ",
     "proportionMissingKey": "ＸEnter a number greater than 0 and less than 1 for the proportion of pairs to be included in the estimation'补补补补补补 补补补补补补Ｚ",
     "proportionInvalidKey": "ＸEnter a number greater than 0 and less than 1 for the proportion of pairs to be included in the estimation'补补补补补补 补补补补补补Ｚ",
     "proportionPromptKey": "ＸEnter a number greater than 0 and less than 1 for the proportion of pairs to be included in the estimation'补补补补补补 补补补补补补Ｚ",
     "proportionRangeKey": "ＸEnter a number greater than 0 and less than 1 for the proportion of pairs to be included in the estimation'补补补补补补 补补补补补补Ｚ",
     "thresholdKey": "ＸCutoff value:'补补补补Ｚ",
     "thresholdMissingKey": "ＸEnter a number greater than 0 for the cutoff value for including pairs of observations'补补补补补补 补补补Ｚ",
     "thresholdInvalidKey": "ＸEnter a number greater than 0 for the cutoff value for including pairs of observations'补补补补补补 补补补Ｚ",
     "thresholdPromptKey": "ＸEnter a number greater than 0 for the cutoff value for including pairs of observations'补补补补补补 补补补Ｚ",
     "thresholdRangeKey": "ＸEnter a number greater than 0 for the cutoff value for including pairs of observations'补补补补补补 补补补Ｚ",
     "mpairsKey": "ＸNumber of pairs to include:'补补补补补Ｚ",
     "mpairsMissingKey": "ＸEnter an integer greater than 0 for the number of pairs to be included in the estimation of the within-cluster covariance matrix'补补补补补补 补补补补补补 补补Ｚ",
     "mpairsInvalidKey": "ＸEnter an integer greater than 0 for the number of pairs to be included in the estimation of the within-cluster covariance matrix'补补补补补补 补补补补补补 补补Ｚ",
     "mpairsPromptKey": "ＸEnter an integer greater than 0 for the number of pairs to be included in the estimation of the within-cluster covariance matrix'补补补补补补 补补补补补补 补补Ｚ",
     "mpairsRangeKey": "ＸEnter an integer greater than 0 for the number of pairs to be included in the estimation of the within-cluster covariance matrix'补补补补补补 补补补补补补 补补Ｚ",
     "initialComboKey": "ＸInitial estimate of covariance matrix:'补补补补补补 Ｚ",
     "diagonalChoiceKey": "ＸDiagonal matrix of variances'补补补补补Ｚ",
     "fullChoiceKey": "ＸTotal-sample covariance matrix (default)'补补补补补补 补Ｚ",
     "identityChoiceKey": "ＸIdentity matrix'补补补补补Ｚ",
     "specifyMaxiterKey": "ＸMaximum number of iterations'补补补补补Ｚ",
     "maxiterKey": "ＸIterations:'补补补补Ｚ",
     "maxiterMissingKey": "ＸEnter an integer greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "maxiterInvalidKey": "ＸEnter an integer greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "maxiterPromptKey": "ＸEnter an integer greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "maxiterRangeKey": "ＸEnter an integer greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "plotsComboKey": "ＸSelect plots to display:'补补补补Ｚ",
     "selectedPlotChoiceKey": "ＸSelected plots'补补补补补Ｚ",
     "noplotsChoiceKey": "ＸNo plots'补补补Ｚ",
     "ppPlotKey": "ＸPP probability plot of distances'补补补补补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SETS'补补补补补补Ｚ",
     "outDSKey": "ＸCreate canonical variables data set'补补补补补补 Ｚ",
     "outDSNameKey": "ＸData set name:'补补补补Ｚ",
     "statDSKey": "ＸCreate statistics data set'补补补补补Ｚ",
     "statDSNameKey": "ＸData set name:'补补补补Ｚ",
     "usePrefixKey": "ＸSpecify a prefix for the canonical variable names'补补补补补补 补补补Ｚ",
     "prefixKey": "ＸPrefix:'补补Ｚ",
     "prefixMissingKey": "ＸEnter a valid SAS variable name for the prefix'补补补补补补 补补Ｚ",
     "prefixInvalidKey": "ＸEnter a valid SAS variable name for the prefix'补补补补补补 补补Ｚ",
     "analysisVariablesKey": "ＸVariables to use in clustering:'补补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight:'补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ"

});
