define({
     "NameKey": "ＸCount Data Regression'补补补补Ｚ",
     "DescriptionKey": "ＸThe Count Data Regression task performs regression analysis of a dependent variable that takes nonnegative integer values from distributions such as Poisson, Conway-Maxwell-Poisson, negative binomial, and their zero-inflated counterparts.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补Ｚ",
     "LinkKey1": "ＸSAS Studio User's Guide'补补补补Ｚ",
     "LinkKey2": "ＸThe CNTSELECT Procedure'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "distributionKey": "ＸDistribution:'补补补补Ｚ",
     "poissonKey": "ＸPoisson'补补Ｚ",
     "cmpoissonKey": "ＸConway-Maxwell-Poisson'补补补补Ｚ",
     "negbin1Key": "ＸNegative binomial with linear variance'补补补补补补 Ｚ",
     "negbin2Key": "ＸNegative binomial with quadratic variance'补补补补补补 补Ｚ",
     "zipKey": "ＸZero-inflated Poisson'补补补补Ｚ",
     "zicmpoissonKey": "ＸZero-inflated Conway-Maxwell-Poisson'补补补补补补 Ｚ",
     "zinbKey": "ＸZero-inflated negative binomial'补补补补补补Ｚ",
     "interceptKey": "ＸInclude the intercept in the model'补补补补补补 Ｚ",
     "parameterizationKey": "ＸReparameterization method by Guikema and Coffelt'补补补补补补 补补补Ｚ",
     "covestKey": "ＸType of covariances of the parameter estimates:'补补补补补补 补补Ｚ",
     "hessianKey": "ＸInverse Hessian matrix'补补补补Ｚ",
     "opKey": "ＸOuter product matrix'补补补补补补 Ｚ",
     "qmlKey": "ＸOuter product and Hessian matrices'补补补补补补 Ｚ",
     "optimizationGroupKey": "ＸOptimization'补补补补Ｚ",
     "methodKey": "ＸMethod:'补补Ｚ",
     "newtonRaphsonKey": "ＸDefault (Newton-Raphson)'补补补补补Ｚ",
     "conjugateGradientKey": "ＸConjugate-gradient'补补补补补补Ｚ",
     "doubleDoglegKey": "ＸDouble-dogleg'补补补补Ｚ",
     "newtonRaphsonRidgeKey": "ＸNewton-Raphson with ridging'补补补补补Ｚ",
     "noOptimizationKey": "ＸNo optimization'补补补补补Ｚ",
     "quasiNewtonKey": "ＸQuasi-Newton'补补补补Ｚ",
     "trustRegionKey": "ＸTrust region'补补补补Ｚ",
     "maxiterComboKey": "ＸMaximum number of iterations:'补补补补补Ｚ",
     "maxiterDefaultChoiceKey": "ＸUse default value'补补补补补补Ｚ",
     "maxiterCustomChoiceKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxiterKey": "ＸCustom maximum number of iterations:'补补补补补补 Ｚ",
     "maxiterMissingKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations.'补补补补补补 补补Ｚ",
     "maxiterInvalidKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations.'补补补补补补 补补Ｚ",
     "maxiterPromptKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations.'补补补补补补 补补Ｚ",
     "maxiterRangeKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations.'补补补补补补 补补Ｚ",
     "linkKey": "ＸLink function used to compute probability of zeros:'补补补补补补 补补补Ｚ",
     "logisticKey": "ＸLogistic'补补补Ｚ",
     "normalKey": "ＸNormal'补补Ｚ",
     "statsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statsChoiceKey": "ＸSelect statistics to display:'补补补补补Ｚ",
     "defaultChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "customChoiceKey": "ＸDefault and additional statistics'补补补补补补Ｚ",
     "noneChoiceKey": "ＸNone'补补Ｚ",
     "printallKey": "ＸRequest all printing options'补补补补补Ｚ",
     "corrbKey": "ＸCorrelations of the parameter estimates'补补补补补补 补Ｚ",
     "covbKey": "ＸCovariances of the parameter estimates'补补补补补补 Ｚ",
     "itprintKey": "ＸIteration history of the objective function and parameter estimates'补补补补补补 补Ｚ",
     "noprintKey": "ＸSuppress all printed output'补补补补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SETS'补补补补补补Ｚ",
     "outputDSKey": "ＸCreate output data set'补补补补Ｚ",
     "outputDSNameKey": "ＸData set name:'补补补补Ｚ",
     "outputXbetaKey": "ＸLinear predictor (Xbeta)'补补补补补Ｚ",
     "outputPredictKey": "ＸPredicted values'补补补补补补Ｚ",
     "outputProbKey": "ＸProbability of the dependent variable taking the actual value'补补补补补补 Ｚ",
     "outputProbCountKey": "ＸProbability of the dependent variable taking specified count values'补补补补补补 补Ｚ",
     "probCountsKey": "ＸSpecified count values:'补补补补Ｚ",
     "probCountsPromptKey": "ＸSpecified count levels are particular values of the dependent variable and are entered as a list of nonnegative integers. The value can also be a list of the form X TO Y BY Z. For example, COUNTS(0 1 2 TO 10 BY 2 15) specifies count values 0, 1, 2, 4, 6, 8, 10, and 15.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "outputZeroStatsGroupKey": "ＸZero-inflated Model Statistics'补补补补补补Ｚ",
     "outputZeroZGammaKey": "ＸLinear predictor (Zgamma)'补补补补补Ｚ",
     "outputProbZeroKey": "ＸProbability that the dependent variable takes the value of 0'补补补补补补 Ｚ",
     "outputCMPGroupKey": "ＸConway-Maxwell-Poisson Model Statistics'补补补补补补 补Ｚ",
     "outputCMPGdeltaKey": "ＸEstimates of gdelta???'补补补补Ｚ",
     "outputCMPLambdaKey": "ＸLambda'补补Ｚ",
     "outputCMPNuKey": "ＸRate of decay (Nu)'补补补补补补Ｚ",
     "outputCMPMeanKey": "ＸEstimate of mean'补补补补补补Ｚ",
     "outputCMPModeKey": "ＸEstimate of mode'补补补补补补Ｚ",
     "outputCMPVarianceKey": "ＸEstimate of variance'补补补补补补 Ｚ",
     "outputCMPDispersionKey": "ＸDispersion'补补补补Ｚ",
     "outputESTKey": "ＸCreate parameter estimates data set'补补补补补补 Ｚ",
     "outputESTNameKey": "ＸData set name:'补补补补Ｚ",
     "outputESTCovoutKey": "ＸCovariance matrix of the parameter estimates'补补补补补补 补补Ｚ",
     "outputESTCorroutKey": "ＸCorrelation matrix of the parameter estimates'补补补补补补 补补Ｚ",
     "dependentVariableKey": "ＸDependent variable:'补补补补补补Ｚ",
     "continuousVariableKey": "ＸContinuous variables:'补补补补补补 Ｚ",
     "classVariableKey": "ＸCategorical variables:'补补补补Ｚ",
     "copyVariablesKey": "ＸVariables to include:'补补补补补补 Ｚ"

});
