define({
     "NameKey": "ＸBinary Logistic Regression (CASLOG)'补补补补补补 Ｚ",
     "DescriptionKey": "ＸThe Binary Logistic Regression task performs logistic regression of a binary response.'补补补补补补 补补补Ｚ",
     "LinkKey1": "ＸSAS Studio User's Guide'补补补补Ｚ",
     "LinkKey2": "ＸThe HPLOGISTIC Procedure'补补补补补Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "explanatoryGroupKey": "ＸExplanatory Variables'补补补补Ｚ",
     "classParamGroupKey": "ＸParameterization of Effects'补补补补补Ｚ",
     "classParamKey": "ＸCoding:'补补Ｚ",
     "glmParamChoiceKey": "ＸGLM coding'补补补补Ｚ",
     "effectsParamChoiceKey": "ＸEffect coding'补补补补Ｚ",
     "refParamChoiceKey": "ＸReference coding'补补补补补补Ｚ",
     "classMissingGroupKey": "ＸTreatment of Missing Values'补补补补补Ｚ",
     "classMissingNoteKey": "ＸAn observation is excluded from the analysis if any variable in the model contains a missing value. In addition, an observation is excluded if any classification variable contains a missing value (regardless of whether the classification variable is used in the model).'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "modelGroupKey": "ＸMODEL EFFECTS'补补补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "standardModelInstructionKey": "ＸSelect a model type:'补补补补补补 Ｚ",
     "mainEffectsChoiceKey": "ＸMain effects model'补补补补补补Ｚ",
     "mainNwayEffectsChoiceKey": "ＸMain effects and all n-way interactions'补补补补补补 补Ｚ",
     "customModelChoiceKey": "ＸCustom model'补补补补Ｚ",
     "modelBuilderKey": "",
     "nwayKey": "ＸN-way:'补补Ｚ",
     "nwayMessageKey": "ＸEnter an integer that is greater than 1 for the the maximum order of interactions'补补补补补补 补补补Ｚ",
     "responseGroupKey": "ＸResponse'补补补Ｚ",
     "eventTrialsDataKey": "ＸResponse data consists of numbers of events and trials'补补补补补补Ｚ",
     "referenceLevelComboKey": "ＸEvent of interest:'补补补补补补Ｚ",
     "referenceLevelComboSelectKey": "ＸSelect a level'补补补补补Ｚ",
     "linkFxKey": "ＸLink function:'补补补补Ｚ",
     "cLogLogChoiceKey": "ＸComplementary log-log'补补补补Ｚ",
     "logLogChoiceKey": "ＸLog-log'补补Ｚ",
     "logitChoiceKey": "ＸLogit'补补Ｚ",
     "probitChoiceKey": "ＸProbit'补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "resultsGroupKey": "ＸRESULTS'补补Ｚ",
     "statisticsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statsComboKey": "ＸSelect statistics to display:'补补补补补Ｚ",
     "defaultStatsChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "customStatsChoiceKey": "ＸDefault & additional statistics'补补补补补补Ｚ",
     "noStatsChoiceKey": "ＸNone'补补Ｚ",
     "additionalStatsLabelKey": "ＸAdditional Statistics'补补补补Ｚ",
     "parmEstGroupKey": "ＸParameter Estimates'补补补补补补 Ｚ",
     "clKey": "ＸConfidence intervals for parameter estimates:'补补补补补补 补补Ｚ",
     "confidenceKey": "ＸConfidence level:'补补补补补补Ｚ",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "confidenceValueKey": "ＸCustom confidence level:'补补补补Ｚ",
     "confidenceValueMissingKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValueInvalidKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValuePromptKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValueRangeKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "ctableKey": "ＸClassification table'补补补补补补 Ｚ",
     "rsquareKey": "ＸGeneralized R Square'补补补补补补 Ｚ",
     "associationKey": "ＸMeasures of association'补补补补Ｚ",
     "lackfitKey": "ＸHosmer & Lemeshow goodness-of-fit'补补补补补补Ｚ",
     "useNGroupsKey": "ＸSpecify number of groups'补补补补补Ｚ",
     "nGroupsKey": "ＸCustom number of groups:'补补补补Ｚ",
     "nGroupsMissingKey": "ＸEnter a number greater than or equal to 5 for the number of groups to divide the subjects into'补补补补补补 补补补补Ｚ",
     "nGroupsInvalidKey": "ＸEnter a number greater than or equal to 5 for the number of groups to divide the subjects into'补补补补补补 补补补补Ｚ",
     "nGroupsPromptKey": "ＸEnter a number greater than or equal to 5 for the number of groups to divide the subjects into'补补补补补补 补补补补Ｚ",
     "nGroupsRangeKey": "ＸEnter a number greater than or equal to 5 for the number of groups to divide the subjects into'补补补补补补 补补补补Ｚ",
     "diagnosticsGroupKey": "ＸDiagnostics'补补补补Ｚ",
     "selectionTabKey": "ＸSELECTION'补补补Ｚ",
     "selectionGroupKey": "ＸMODEL SELECTION'补补补补补Ｚ",
     "selectionMethodKey": "ＸSelection method:'补补补补补补Ｚ",
     "noneSelectionChoiceKey": "ＸNone'补补Ｚ",
     "forwardChoiceKey": "ＸForward selection'补补补补补补Ｚ",
     "backwardChoiceKey": "ＸBackward elimination'补补补补补补 Ｚ",
     "fastBackwardChoiceKey": "ＸFast backward elimination'补补补补补Ｚ",
     "stepwiseChoiceKey": "ＸStepwise selection'补补补补补补Ｚ",
     "fastStepwiseChoiceKey": "ＸStepwise selection with fast backward elimination'补补补补补补 补补补Ｚ",
     "noCvSelectMethodKey": "ＸAdd/remove effects with:'补补补补Ｚ",
     "noCvChooseMethodKey": "ＸSelect best model by:'补补补补补补 Ｚ",
     "noCvStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "cvChooseMethodKey": "ＸSelect best model by:'补补补补补补 Ｚ",
     "cvStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "defaultCriterionChoiceKey": "ＸDefault criterion'补补补补补补Ｚ",
     "sigLevelChoiceKey": "ＸSignificance level'补补补补补补Ｚ",
     "adjrsqChoiceKey": "ＸAdjusted R-square statistic'补补补补补Ｚ",
     "aicChoiceKey": "ＸAkaike's information criterion'补补补补补补Ｚ",
     "aiccChoiceKey": "ＸAkaike's information criterion corrected for small-sample bias'补补补补补补 Ｚ",
     "bicChoiceKey": "ＸSawa Bayesian information criterion'补补补补补补 Ｚ",
     "crossValidateChoiceKey": "ＸCross validation'补补补补补补Ｚ",
     "cpChoiceKey": "ＸMallows' C(p) statistic'补补补补Ｚ",
     "pressChoiceKey": "ＸPress statistic'补补补补补Ｚ",
     "sbcChoiceKey": "ＸSchwarz Bayesian information criterion'补补补补补补 Ｚ",
     "rsquareChoiceKey": "ＸR-square statistic'补补补补补补Ｚ",
     "validateChoiceKey": "ＸAverage square error for validation data'补补补补补补 补Ｚ",
     "slEntryKey": "ＸSignificance level to add an effect to the model:'补补补补补补 补补补Ｚ",
     "slEntryMissingKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to add an effect to the model'补补补补补补 补补补补补Ｚ",
     "slEntryInvalidKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to add an effect to the model'补补补补补补 补补补补补Ｚ",
     "slEntryPromptKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to add an effect to the model'补补补补补补 补补补补补Ｚ",
     "slEntryRangeKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to add an effect to the model'补补补补补补 补补补补补Ｚ",
     "slStayKey": "ＸSignificance level to remove an effect from the model:'补补补补补补Ｚ",
     "slStayMissingKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to remove an effect from the model'补补补补补补 补补补补补补Ｚ",
     "slStayInvalidKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to remove an effect from the model'补补补补补补 补补补补补补Ｚ",
     "slStayPromptKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to remove an effect from the model'补补补补补补 补补补补补补Ｚ",
     "slStayRangeKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to remove an effect from the model'补补补补补补 补补补补补补Ｚ",
     "selectionDetailsGroupKey": "ＸDETAILS'补补Ｚ",
     "detailsComboKey": "ＸDisplay selection process details'补补补补补补Ｚ",
     "hierarchyLabelKey": "ＸModel effects hierarchy: For any term to be in the model, all model effects contained in the term must be present in the model'补补补补补补 补补补补补补 补Ｚ",
     "hierarchyKey": "ＸMaintain hierarchy of effects'补补补补补补Ｚ",
     "useIncludeListKey": "ＸSelect effects to include in all models'补补补补补补 补Ｚ",
     "includeListKey": "ＸEffects to include:'补补补补补补Ｚ",
     "optimizationGroupKey": "ＸOptimization'补补补补Ｚ",
     "optMethodKey": "ＸMethod:'补补Ｚ",
     "defaultOptChoiceKey": "ＸDefault'补补Ｚ",
     "newrapChoiceKey": "ＸNewton-Raphson'补补补补补Ｚ",
     "congraChoiceKey": "ＸConjugate-gradient'补补补补补补Ｚ",
     "doubleDogChoiceKey": "ＸDouble-dogleg'补补补补Ｚ",
     "quasiNewtonChoiceKey": "ＸDual quasi-Newton'补补补补补补Ｚ",
     "simplexChoiceKey": "ＸNelder-Mead simplex'补补补补补补 Ｚ",
     "trustRegionChoiceKey": "ＸTrust-region'补补补补Ｚ",
     "newtonRidgingChoiceKey": "ＸWith ridging'补补补补Ｚ",
     "newtonLineSearchChoice": "ＸWith line search'补补补补补补Ｚ",
     "maxiterComboKey": "ＸMaximum number of iterations:'补补补补补Ｚ",
     "maxiterDefaultChoiceKey": "ＸUse default value'补补补补补补Ｚ",
     "maxiterCustomChoiceKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxiterKey": "ＸCustom maximum number of iterations:'补补补补补补 Ｚ",
     "maxiterMissingKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "maxiterInvalidKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "maxiterPromptKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "maxiterRangeKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "outputDSKey": "ＸCreate output data set'补补补补Ｚ",
     "outputDSNameKey": "ＸData set name:'补补补补Ｚ",
     "residualStatsGroupKey": "ＸResiduals'补补补Ｚ",
     "predictedStatsGroupKey": "ＸPredicted Values'补补补补补补Ｚ",
     "linpKey": "ＸLinear predictor'补补补补补补Ｚ",
     "predKey": "ＸPredicted values'补补补补补补Ｚ",
     "pearsonKey": "ＸPearson residuals'补补补补补补Ｚ",
     "resdualKey": "ＸRaw residuals'补补补补Ｚ",
     "scoreDSKey": "ＸCreate scored data set'补补补补Ｚ",
     "scoreDSNameKey": "ＸData set name:'补补补补Ｚ",
     "scoreCodeKey": "ＸAdd SAS scoring code to the log'补补补补补补Ｚ",
     "partitionGroupKey": "ＸPartition Data'补补补补补Ｚ",
     "inputDataLabelKey": "ＸInput data contains training data and:'补补补补补补 Ｚ",
     "testDataChoiceKey": "ＸTest data'补补补Ｚ",
     "validationDataChoiceKey": "ＸValidation data'补补补补补Ｚ",
     "trainingDataFractionKey": "ＸProportion of training cases:'补补补补补Ｚ",
     "trainingDataFractionMissingKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of training data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "trainingDataFractionInvalidKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of training data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "trainingDataFractionPromptKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of training data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "testDataFractionKey": "ＸProportion of testing cases:'补补补补补Ｚ",
     "testDataFractionMissingKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of test data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "testDataFractionInvalidKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of test data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "testDataFractionPromptKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of test data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "testDataFractionRangeKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of test data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "validationDataFractionKey": "ＸProportion of validation cases:'补补补补补补Ｚ",
     "validationDataFractionMissingKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "validationDataFractionInvalidKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "validationDataFractionPromptKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "validationDataFractionRangeKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "useRandomSeedKey": "ＸSpecify the random seed'补补补补Ｚ",
     "randomSeedKey": "ＸRandom seed:'补补补补Ｚ",
     "randomSeedMissingKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "randomSeedInvalidKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "randomSeedPromptKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "randomSeedRangeKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "partitionDataComboKey": "ＸIdentify validation or test data cases:'补补补补补补 Ｚ",
     "partitionDataFractionChoiceKey": "ＸSpecify a sample proportion'补补补补补Ｚ",
     "partitionDataVariableChoiceKey": "ＸChoose a value of a partitioning variable'补补补补补补 补Ｚ",
     "validationLevelComboKey": "ＸValidation data value:'补补补补Ｚ",
     "testLevelComboKey": "ＸTest data value:'补补补补补Ｚ",
     "useTrainingLevelKey": "ＸSelect training data value'补补补补补Ｚ",
     "trainingLevelComboKey": "ＸTraining data value:'补补补补补补 Ｚ",
     "responseVariableKey": "ＸResponse:'补补补Ｚ",
     "eventVariableKey": "ＸNumber of events:'补补补补补补Ｚ",
     "trialsVariableKey": "ＸNumber of trials:'补补补补补补Ｚ",
     "continuousVariablesKey": "ＸContinuous variables:'补补补补补补 Ｚ",
     "classVariablesKey": "ＸClassification variables:'补补补补补Ｚ",
     "offsetVariableKey": "ＸOffset variable:'补补补补补Ｚ",
     "idVariablesKey": "ＸInclude these variables:'补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight variable:'补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "partitionVariableKey": "ＸPartitioning variable:'补补补补Ｚ",
     "twoLevelResponseRequirementKey": "ＸThe response variable can only have two non-missing levels. Select another response variable.'补补补补补补 补补补补Ｚ",
     "continuousClassRequirementKey": "ＸSelect at least one continuous or one classification variable.'补补补补补补 Ｚ",
     "modelEffectsNeededRequirementKey": "ＸAdd one or more effects to the model on the MODEL tab.'补补补补补补Ｚ",
     "includeEffectsNeededRequirementKey": "ＸSelect at least one effect to include in all models.'补补补补补补Ｚ",
     "outputRequirementKey": "ＸSelect at least one statistic to include in the output data set.'补补补补补补 Ｚ",
     "sumSamplingProportionsRequirementKey": "ＸThe sum of the sampling proportions for validation and test data must be less than 1.0.'补补补补补补 补补补Ｚ",
     "partitionVariableValuesRequirementKey": "ＸThe value of the partitioning variable must be different for validation and test cases.'补补补补补补 补补补Ｚ",
     "partitionVariableTraining_ValidationValuesRequirementKey": "ＸThe value of the partitioning variable must be different for training and validation cases.'补补补补补补 补补补补Ｚ",
     "partitionVariableTraining_TestValuesRequirementKey": "ＸThe value of the partitioning variable must be different for training and test cases.'补补补补补补 补补补Ｚ"

});
