define({
     "NameKey": "ＸCycle Detection'补补补补补Ｚ",
     "DescriptionKey": "ＸThe Cycle Detection task finds the elementary cycles of an input graph. An elementary cycle is a path in which the start node and end node are the same and otherwise no node appears more than once in the sequence.'补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey21": "ＸThe NETWORK Procedure'补补补补Ｚ",
     "LinkKey22": "ＸThe OPTNETWORK Procedure'补补补补补Ｚ",
     "LinkKey23": "ＸThe OPTMODEL Procedure'补补补补Ｚ",
     "LinkKey24": "ＸThe CAS Procedure'补补补补补补Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "linkGroupKey": "ＸLINKS'补补Ｚ",
     "linkDataGroupKey": "ＸData'补补Ｚ",
     "linkRolesGroupKey": "ＸRoles'补补Ｚ",
     "addLinkRolesGroupKey": "ＸAdditional Roles'补补补补补补Ｚ",
     "linkDirectionKey": "ＸLink direction:'补补补补补Ｚ",
     "undirectedLinkKey": "ＸUndirected'补补补补Ｚ",
     "directedLinkKey": "ＸDirected'补补补Ｚ",
     "includeNodesDataKey": "ＸInclude nodes data'补补补补补补Ｚ",
     "nodeGroupKey": "ＸNODES'补补Ｚ",
     "nodeDataGroupKey": "ＸData'补补Ｚ",
     "nodeRolesGroupKey": "ＸRoles'补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "cycleModeKey": "ＸNumber of cycles:'补补补补补补Ｚ",
     "findFirstCycleKey": "ＸFind the first cycle (default)'补补补补补补Ｚ",
     "findAllCyclesKey": "ＸFind all cycles'补补补补补Ｚ",
     "findSpecifiedCyclesKey": "ＸFind up to specified number of cycles'补补补补补补 Ｚ",
     "maxCyclesKey": "ＸMaximum number of cycles:'补补补补补Ｚ",
     "maxCyclesPromptKey": "ＸEnter an integer greater than or equal to 1.'补补补补补补 补Ｚ",
     "maxTimeLabelKey": "ＸMaximum time:'补补补补Ｚ",
     "maxTimeDefaultKey": "ＸNo limit (default)'补补补补补补Ｚ",
     "maxTimeCustomKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxTimeKey": "ＸTime in seconds:'补补补补补Ｚ",
     "maxTimePromptKey": "ＸEnter a number greater than 0.'补补补补补补Ｚ",
     "detailsGroupKey": "ＸDetails'补补Ｚ",
     "maxLengthCboxKey": "ＸSpecify maximum links per cycle'补补补补补补Ｚ",
     "maxLengthKey": "ＸMaximum links:'补补补补Ｚ",
     "maxLengthPromptKey": "ＸEnter an integer greater than or equal to 1.'补补补补补补 补Ｚ",
     "minLengthLabelKey": "ＸMinimum links per cycle:'补补补补Ｚ",
     "minLengthDefaultKey": "Ｘ1 (default)'补补补补Ｚ",
     "minLengthCustomKey": "ＸUse custom value'补补补补补补Ｚ",
     "minLengthKey": "ＸMinimum links:'补补补补Ｚ",
     "minLengthPromptKey": "ＸEnter an integer greater than or equal to 1.'补补补补补补 补Ｚ",
     "maxLinkWgtCboxKey": "ＸSpecify maximum sum of link weights per cycle'补补补补补补 补补Ｚ",
     "maxLinkWgtKey": "ＸMaximum sum:'补补补补Ｚ",
     "maxLinkWgtPromptKey": "ＸEnter a number.'补补补补补Ｚ",
     "minLinkWgtCboxKey": "ＸSpecify minimum sum of link weights per cycle'补补补补补补 补补Ｚ",
     "minLinkWgtKey": "ＸMinimum sum:'补补补补Ｚ",
     "minLinkWgtPromptKey": "ＸEnter a number.'补补补补补Ｚ",
     "maxNodeWgtCboxKey": "ＸSpecify maximum sum of node weights per cycle'补补补补补补 补补Ｚ",
     "maxNodeWgtKey": "ＸMaximum sum:'补补补补Ｚ",
     "maxNodeWgtPromptKey": "ＸEnter a number.'补补补补补Ｚ",
     "minNodeWgtCboxKey": "ＸSpecify minimum sum of node weights per cycle'补补补补补补 补补Ｚ",
     "minNodeWgtKey": "ＸMinimum sum:'补补补补Ｚ",
     "minNodeWgtPromptKey": "ＸEnter a number.'补补补补补Ｚ",
     "logLevelKey": "ＸLog details:'补补补补Ｚ",
     "logLevelBasicKey": "ＸBasic summary (default)'补补补补Ｚ",
     "logLevelModerateKey": "ＸSummary'补补Ｚ",
     "logLevelDetailedKey": "ＸDetailed summary'补补补补补补Ｚ",
     "logLevelNoneKey": "ＸNo summary'补补补补Ｚ",
     "codeGenerationGroupKey": "ＸCODE GENERATION'补补补补补Ｚ",
     "procNetworkKey": "ＸUse NETWORK procedure'补补补补Ｚ",
     "procOptNetKey": "ＸUse OPTNETWORK procedure'补补补补补Ｚ",
     "procOptModelKey": "ＸUse OPTMODEL procedure'补补补补Ｚ",
     "casActionKey": "ＸUse CAS procedure'补补补补补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA'补补补补Ｚ",
     "casOutputLibrefNoteKey": "ＸThe following table must use a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outputDSKey": "ＸCreate cycles information table'补补补补补补Ｚ",
     "outputDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "byTableNoteKey": "ＸNodes or nodes subset data table cannot be used when group analysis is requested.'补补补补补补 补补补Ｚ",
     "byProcNoteKey": "ＸPROC OPTMODEL does not support group analysis as of current release.'补补补补补补 补Ｚ",
     "orLicenseNoteKey": "ＸThe OPTMODEL and OPTNETWORK procedures require SAS/OR license.'补补补补补补 Ｚ",
     "fromVariableKey": "ＸFrom node:'补补补Ｚ",
     "toVariableKey": "ＸTo node:'补补Ｚ",
     "weightVariableKey": "ＸWeight:'补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "nodeVariableKey": "ＸNode:'补补Ｚ",
     "weightVarNodeKey": "ＸWeight:'补补Ｚ",
     "linkNodeSameNameMsgKey": "ＸThe links and nodes data tables must be different.'补补补补补补 补补补Ｚ",
     "fromToVarsSameTypeMsgKey": "ＸThe from node and to node should be of the same type.'补补补补补补Ｚ",
     "maxMinLengthMsgKey": "ＸThe maximum number of links per cycle should be greater than or equal to the minimum number of links.'补补补补补补 补补补补补Ｚ",
     "maxMinLinkWgtMsgKey": "ＸThe maximum sum of link weights per cycle should be greater than or equal to the minimum sum of link weights.'补补补补补补 补补补补补补Ｚ",
     "maxMinNodeWgtMsgKey": "ＸThe maximum sum of node weights per cycle should be greater than or equal to the minimum sum of node weights.'补补补补补补 补补补补补补Ｚ",
     "outputDSNameMsgKey": "ＸThe output cycles information table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补补Ｚ"

});
