define({
     "NameKey": "ＸVariable Selection'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Variable Selection task performs either supervised or unsupervised variable selection by identifying a set of variables that jointly explain the maximum amount of data variance contained in the target variable or in the data table respectively.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe VARREDUCE Procedure'补补补补Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "targetGroupKey": "ＸTarget'补补Ｚ",
     "unsupervisedKey": "ＸUnsupervised variable selection'补补补补补补Ｚ",
     "supervisedKey": "ＸSupervised variable selection'补补补补补补Ｚ",
     "inputsGroupKey": "ＸInputs'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "intervalTargetKey": "ＸUse an interval target'补补补补Ｚ",
     "nominalTargetKey": "ＸUse a nominal target'补补补补补补 Ｚ",
     "modelEffectsGroupKey": "ＸMODEL EFFECTS'补补补补Ｚ",
     "mainModelKey": "ＸMain effects model'补补补补补补Ｚ",
     "mainNwayEffectsKey": "ＸMain effects and all n-way interactions'补补补补补补 补Ｚ",
     "nwayKey": "N:",
     "nwayMessageKey": "ＸEnter an integer that is greater than 1 for the maximum order of interactions.'补补补补补补 补补Ｚ",
     "advancedModelKey": "ＸCustom model'补补补补Ｚ",
     "modelBuilderKey": "",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "correlationStatsKey": "ＸSelect variables based on:'补补补补补Ｚ",
     "correlationKey": "ＸCorrelations (default)'补补补补Ｚ",
     "covarianceKey": "ＸCovariances'补补补补Ｚ",
     "sscpKey": "ＸSum of squares and crossproducts'补补补补补补Ｚ",
     "selectionGroupKey": "ＸSELECTION'补补补Ｚ",
     "selTechniqueLabelKey": "ＸVariable selection technique:'补补补补补Ｚ",
     "selDiscriminantKey": "ＸDiscriminant analysis'补补补补Ｚ",
     "selVarianceKey": "ＸVariance analysis'补补补补补补Ｚ",
     "stopCriteriaGroupKey": "ＸStopping Criteria'补补补补补补Ｚ",
     "selCriterionGroupKey": "ＸModel Selection Criterion'补补补补补Ｚ",
     "aicKey": "ＸAkaike's information criterion'补补补补补补Ｚ",
     "aiccKey": "ＸCorrected Akaike's information criterion'补补补补补补 补Ｚ",
     "bicKey": "ＸSchwarz Bayesian information criterion'补补补补补补 Ｚ",
     "varExplainedLabelKey": "ＸProportion of total variance to be explained:'补补补补补补 补补Ｚ",
     "varExplainedDefaultKey": "ＸUse 0.9 (default)'补补补补补补Ｚ",
     "varExplainedCustomKey": "ＸUse custom value'补补补补补补Ｚ",
     "varExplainedKey": "ＸProportion of total variance:'补补补补补Ｚ",
     "varExplainedPromptKey": "ＸEnter a number greater than 0 and less than 1.'补补补补补补 补补Ｚ",
     "maxEffectsLabelKey": "ＸMaximum number of selected effects:'补补补补补补 Ｚ",
     "maxEffectsDefaultKey": "ＸUse 200 (default)'补补补补补补Ｚ",
     "maxEffectsCustomKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxEffectsKey": "ＸNumber of selected effects:'补补补补补Ｚ",
     "maxEffectsPromptKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 9999.'补补补补补补 补补Ｚ",
     "varIncrementChkboxKey": "ＸSpecify minimum increment of explained variance'补补补补补补 补补Ｚ",
     "varIncrementKey": "ＸIncrement of explained variance:'补补补补补补Ｚ",
     "varIncrementPromptKey": "ＸEnter a number greater than 0 and less than 1.'补补补补补补 补补Ｚ",
     "maxItersChkboxKey": "ＸSpecify maximum number of iterations'补补补补补补 Ｚ",
     "maxItersKey": "ＸNumber of iterations:'补补补补补补 Ｚ",
     "maxItersPromptKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 9999.'补补补补补补 补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "iterPlotKey": "ＸIteration plot'补补补补补Ｚ",
     "iterPlotTitleKey": "ＸVariance Explained by Iteration'补补补补补补Ｚ",
     "iterPlotYaxisLabelKey": "ＸVariance Explained'补补补补补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA'补补补补Ｚ",
     "odsOutputLibrefNoteKey": "ＸThe following data sets must use a SAS libref.'补补补补补补 补补Ｚ",
     "outputSelSummaryKey": "ＸSave selection summary'补补补补Ｚ",
     "outputSelSummaryNameKey": "ＸSpecify a SAS data set:'补补补补Ｚ",
     "outputSelEffectsKey": "ＸSave selected variables'补补补补Ｚ",
     "outputSelEffectsNameKey": "ＸSpecify a SAS data set:'补补补补Ｚ",
     "casOutputLibrefNoteKey": "ＸThe following table must use a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outputCPKey": "ＸCreate matrix data'补补补补补补Ｚ",
     "outputCPNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "matrixListFormatKey": "ＸGenerate matrix in the list-of-list (LIL) format'补补补补补补 补补补Ｚ",
     "useEpsilonKey": "ＸExclude entries with absolute value less than the tolerance'补补补补补补 Ｚ",
     "epsilonKey": "ＸTolerance value:'补补补补补Ｚ",
     "epsilonMissingKey": "ＸEnter a number greater than or equal to 0.'补补补补补补 补Ｚ",
     "epsilonInvalidKey": "ＸEnter a number greater than or equal to 0.'补补补补补补 补Ｚ",
     "epsilonPromptKey": "ＸEnter a number greater than or equal to 0.'补补补补补补 补Ｚ",
     "epsilonRangeKey": "ＸEnter a number greater than or equal to 0.'补补补补补补 补Ｚ",
     "grplabelKey": "ＸGroup'补补Ｚ",
     "targetKey": "ＸTarget:'补补Ｚ",
     "intervalVariablesKey": "ＸInterval inputs:'补补补补补Ｚ",
     "nominalVariablesKey": "ＸNominal inputs:'补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "inputsNeededRequirementKey": "ＸSelect at least one interval or nominal input.'补补补补补补 补补Ｚ",
     "modelEffectsNeededRequirementKey": "ＸAdd one or more effects to the candidate model on the MODEL tab.'补补补补补补 Ｚ",
     "outputDSNameCollisionMsgKey": "ＸThe names of the selection summary and selected variables output data sets must be different.'补补补补补补 补补补补Ｚ",
     "outputCPNameMsgKey": "ＸThe matrix data set must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ"

});
