define({
     "NameKey": "ＸCompute Similarities and Distances'补补补补补补 Ｚ",
     "DescriptionKey": "ＸThe Compute Similarities and Distances task enables you to create similarities or dissimilarities between pairs of observations using a variety of measures.'补补补补补补 补补补补补补 补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe DISTANCE Procedure'补补补补Ｚ",
     "LinkKey4": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "measurementLevelsLabelKey": "ＸSelect the measurement levels of the variables to create similarities or distances. Then, select the variables for each level:'补补补补补补 补补补补补补 补Ｚ",
     "ratioDataKey": "ＸRatio'补补Ｚ",
     "intervalDataKey": "ＸInterval'补补补Ｚ",
     "ordinalDataKey": "ＸOrdinal'补补Ｚ",
     "nominalDataKey": "ＸNominal'补补Ｚ",
     "symNominalDataKey": "ＸSymmetric nominal (more common)'补补补补补补Ｚ",
     "asymNominalDataKey": "ＸAsymmetric nominal (uncommon)'补补补补补补Ｚ",
     "asymVarTypeInstructionKey": "ＸAll asymmetric nominal variables must be the same type:'补补补补补补Ｚ",
     "numVarChoiceKey": "ＸNumeric'补补Ｚ",
     "charVarChoiceKey": "ＸCharacter'补补补Ｚ",
     "numericAbsentKey": "ＸAbsent:'补补Ｚ",
     "numericAbsentMissingKey": "ＸEnter the value to be used in an irrelevant absent-absent match'补补补补补补 Ｚ",
     "numericAbsentInvalidKey": "ＸEnter the value to be used in an irrelevant absent-absent match'补补补补补补 Ｚ",
     "numericAbsentPromptKey": "ＸEnter the value to be used in an irrelevant absent-absent match'补补补补补补 Ｚ",
     "numericAbsentRangeKey": "Ｘthe value to be used in an irrelevant absent-absent match'补补补补补补 Ｚ",
     "charAbsentKey": "ＸAbsent:'补补Ｚ",
     "charAbsentMissingKey": "ＸEnter the value to be used in an irrelevant absent-absent match'补补补补补补 Ｚ",
     "charAbsentInvalidKey": "ＸEnter the value to be used in an irrelevant absent-absent match'补补补补补补 Ｚ",
     "charAbsentPromptKey": "ＸEnter the value to be used in an irrelevant absent-absent match'补补补补补补 Ｚ",
     "methodTypeInstructionKey": "ＸSelect the coefficient type:'补补补补补Ｚ",
     "similarityChoiceKey": "ＸSimilarity'补补补补Ｚ",
     "distanceChoiceKey": "ＸDissimilarity'补补补补Ｚ",
     "simDistGroupKey": "ＸSIMILARITIES AND DISSIMILARITIES'补补补补补补Ｚ",
     "simGowerOnlyComboKey": "ＸSimilarity measure:'补补补补补补Ｚ",
     "simRatioOnlyComboKey": "ＸSimilarity measure:'补补补补补补Ｚ",
     "simNominalOnlyComboKey": "ＸSimilarity measure:'补补补补补补Ｚ",
     "simRatioIntervalOrdinalComboKey": "ＸSimilarity measure:'补补补补补补Ｚ",
     "simAsymNominalOnlyComboKey": "ＸSimilarity measure:'补补补补补补Ｚ",
     "simRatioAsymNominalComboKey": "ＸSimilarity measure:'补补补补补补Ｚ",
     "gowerChoiceKey": "ＸGower and Legendre similarity'补补补补补补Ｚ",
     "covChoiceKey": "ＸCovariance'补补补补Ｚ",
     "corrChoiceKey": "ＸCorrelation'补补补补Ｚ",
     "sqcorrChoiceKey": "ＸSquared correlation'补补补补补补 Ｚ",
     "simratioChoiceKey": "ＸSimilarity ratio'补补补补补补Ｚ",
     "overlapChoiceKey": "ＸOverlap similarity'补补补补补补Ｚ",
     "dotChoiceKey": "ＸDot product coefficient'补补补补Ｚ",
     "cosineChoiceKey": "ＸCosine coefficient'补补补补补补Ｚ",
     "matchChoiceKey": "ＸSimple matching coefficient'补补补补补Ｚ",
     "hamannChoiceKey": "ＸHamann coefficient'补补补补补补Ｚ",
     "rtChoiceKey": "ＸRoger and Tanimoto coefficient'补补补补补补Ｚ",
     "ss1ChoiceKey": "ＸSokal and Sneath 1'补补补补补补Ｚ",
     "ss3ChoiceKey": "ＸSokal and Sneath 3'补补补补补补Ｚ",
     "diceChoiceKey": "ＸDice coefficient'补补补补补补Ｚ",
     "rrChoiceKey": "ＸRussell and Rao coefficient'补补补补补Ｚ",
     "k1ChoiceKey": "ＸKulcynski 1 coefficient'补补补补Ｚ",
     "jaccardChoiceKey": "ＸJaccard similarity coefficient'补补补补补补Ｚ",
     "distGowerOnlyComboKey": "ＸDissimilarity measure:'补补补补Ｚ",
     "distRatioOnlyComboKey": "ＸDissimilarity measure:'补补补补Ｚ",
     "distNominalOnlyComboKey": "ＸDissimilarity measure:'补补补补Ｚ",
     "distRatioIntervalOrdinalComboKey": "ＸDissimilarity measure:'补补补补Ｚ",
     "distAsymNominalOnlyComboKey": "ＸDissimilarity measure:'补补补补Ｚ",
     "distRatioAsymNominalComboKey": "ＸDissimilarity measure:'补补补补Ｚ",
     "dgowerChoiceKey": "ＸGower and Legendre (as distance)'补补补补补补Ｚ",
     "dsqcorrChoiceKey": "ＸSquared correlation (as distance)'补补补补补补Ｚ",
     "euclidChoiceKey": "ＸEuclidean'补补补Ｚ",
     "sqeuclidChoiceKey": "ＸSquared Euclidean'补补补补补补Ｚ",
     "minkowskiChoiceKey": "ＸMinkowski'补补补Ｚ",
     "cityblockChoiceKey": "ＸCity-block'补补补补Ｚ",
     "sizeChoiceKey": "ＸSize'补补Ｚ",
     "shapeChoiceKey": "ＸShape'补补Ｚ",
     "dcorrChoiceKey": "ＸCorrelation (as distance)'补补补补补Ｚ",
     "chebychevChoiceKey": "ＸChebychev'补补补Ｚ",
     "powerChoiceKey": "ＸGeneralized Euclidean'补补补补Ｚ",
     "disratioChoiceKey": "ＸSimilarity ratio (as distance)'补补补补补补Ｚ",
     "nonmetricChoiceKey": "ＸLance and Williams nonmetric coefficient'补补补补补补 补Ｚ",
     "canberraChoiceKey": "ＸCanberra metric distance coefficient'补补补补补补 Ｚ",
     "doverlapChoiceKey": "ＸOverlap dissimilarity'补补补补Ｚ",
     "chisqChoiceKey": "ＸChi-square coefficient'补补补补Ｚ",
     "phisqChoiceKey": "ＸPhi-square coefficient'补补补补Ｚ",
     "chiChoiceKey": "ＸSquare root of chi-square coefficient'补补补补补补 Ｚ",
     "phiChoiceKey": "ＸSquare root of phi-square coefficient'补补补补补补 Ｚ",
     "hammingChoiceKey": "ＸHamming distance'补补补补补补Ｚ",
     "dmatchChoiceKey": "ＸSimple matching coefficient (Euclidean distance)'补补补补补补 补补补Ｚ",
     "dsqmatchChoiceKey": "ＸSimple matching coefficient (squared Euclidean distance)'补补补补补补 Ｚ",
     "blwmnChoiceKey": "ＸBinary Lance and Williams nonmetric'补补补补补补 Ｚ",
     "djaccardChoiceKey": "ＸJaccard dissimilarity coefficient'补补补补补补Ｚ",
     "lambdaKey": "ＸLambda:'补补Ｚ",
     "lambdaMissingKey": "ＸEnter a number greater than or equal to 0.01 for the Minkowski lambda'补补补补补补 补Ｚ",
     "lambdaInvalidKey": "ＸEnter a number greater than or equal to 0.01 for the Minkowski lambda'补补补补补补 补Ｚ",
     "lambdaPromptKey": "ＸEnter a number greater than or equal to 0.01 for the Minkowski lambda'补补补补补补 补Ｚ",
     "lambdaRangeKey": "ＸEnter a number greater than or equal to 0.01 for the Minkowski lambda'补补补补补补 补Ｚ",
     "powerKey": "ＸPower:'补补Ｚ",
     "powerMissingKey": "ＸEnter a number greater than or equal to 0.001 for the power of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "powerInvalidKey": "ＸEnter a number greater than or equal to 0.001 for the power of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "powerPromptKey": "ＸEnter a number greater than or equal to 0.001 for the power of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "powerRangeKey": "ＸEnter a number greater than or equal to 0.001 for the power of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "rootKey": "ＸRoot:'补补Ｚ",
     "rootMissingKey": "ＸEnter a number greater than or equal to 0.01 for the root of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "rootInvalidKey": "ＸEnter a number greater than or equal to 0.01 for the root of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "rootPromptKey": "ＸEnter a number greater than or equal to 0.01 for the root of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "rootRangeKey": "ＸEnter a number greater than or equal to 0.01 for the root of the generalized Euclidean method'补补补补补补 补补补补Ｚ",
     "stdGroupKey": "ＸSTANDARDIZATION'补补补补补Ｚ",
     "suppressStdCheckboxKey": "ＸSuppress all standardization'补补补补补Ｚ",
     "ratioStdGroupKey": "ＸRatio Variables'补补补补补Ｚ",
     "intervalStdGroupKey": "ＸInterval Variables'补补补补补补Ｚ",
     "ordinalStdGroupKey": "ＸOrdinal Variables'补补补补补补Ｚ",
     "ratioStdCheckboxKey": "ＸStandardize ratio variables'补补补补补Ｚ",
     "intervalStdCheckboxKey": "ＸStandardize interval variables'补补补补补补Ｚ",
     "ordinalStdCheckboxKey": "ＸStandardize ordinal variables'补补补补补补Ｚ",
     "ratioStdizeMethodKey": "ＸStandardization method:'补补补补Ｚ",
     "intervalStdizeMethodKey": "ＸStandardization method:'补补补补Ｚ",
     "intervalGowerStdizeMethodKey": "ＸStandardization method:'补补补补Ｚ",
     "ordinalStdizeMethodKey": "ＸStandardization method:'补补补补Ｚ",
     "ordinalGowerStdizeMethodKey": "ＸStandardization method:'补补补补Ｚ",
     "defaultChoiceKey": "ＸDefault'补补Ｚ",
     "meanChoiceKey": "ＸMean'补补Ｚ",
     "medianChoiceKey": "ＸMedian'补补Ｚ",
     "stdDevChoiceKey": "ＸStandard deviation'补补补补补补Ｚ",
     "rangeChoiceKey": "ＸRange'补补Ｚ",
     "abwChoiceKey": "ＸTukey's biweight estimate'补补补补补Ｚ",
     "ahuberChoiceKey": "ＸHuber's estimate'补补补补补补Ｚ",
     "awaveChoiceKey": "ＸAndrew's wave estimate'补补补补Ｚ",
     "sumChoiceKey": "ＸSum'补补Ｚ",
     "iqrChoiceKey": "ＸInterquartile range'补补补补补补 Ｚ",
     "euclidStdChoiceKey": "ＸEuclidean length'补补补补补补Ｚ",
     "agkChoiceKey": "ＸArt, Gnanadesikan, and Kettenring estimate'补补补补补补 补Ｚ",
     "madChoiceKey": "ＸMedian absolute deviation'补补补补补Ｚ",
     "spacingChoiceKey": "ＸMinimum spacing'补补补补补Ｚ",
     "minkowskiStdChoiceKey": "ＸMinkowski'补补补Ｚ",
     "maxabsChoiceKey": "ＸMaximum absolute value (default)'补补补补补补Ｚ",
     "ratioMeanNoteKey": "ＸSubtract the mean'补补补补补补Ｚ",
     "ratioMedianNoteKey": "ＸSubtract the median'补补补补补补 Ｚ",
     "ratioStdNoteKey": "ＸSubtract the mean, divide by the standard deviation (default)'补补补补补补 Ｚ",
     "ratioRangeNoteKey": "ＸSubtract the minimum, divide by the range'补补补补补补 补Ｚ",
     "ratioSumNoteKey": "ＸDivide by the sum'补补补补补补Ｚ",
     "ratioIqrNoteKey": "ＸSubtract the median, divide by the interquartile range'补补补补补补Ｚ",
     "ratioEuclidNoteKey": "ＸDivide by the Euclidean length'补补补补补补Ｚ",
     "ratioAgkNoteKey": "ＸSubtract the mean, divide by the Art, Gnanadesikan, and Kettenring estimate'补补补补补补 补补Ｚ",
     "ratioMadNoteKey": "ＸSubtract the median, divide by the median absolute deviation from the median'补补补补补补 补补Ｚ",
     "ratioSpacingNoteKey": "ＸSubtract the mid-minimum spacing, divide by the minimum spacing'补补补补补补 Ｚ",
     "ratioMinkowskiNoteKey": "ＸSubtract the Minkowski distance, divide by the Minkowski distance'补补补补补补 补Ｚ",
     "ratioMaxabsNoteKey": "ＸDivide by the maximum absolute value'补补补补补补 Ｚ",
     "intervalMeanNoteKey": "ＸSubtract the mean'补补补补补补Ｚ",
     "intervalMedianNoteKey": "ＸSubtract the median'补补补补补补 Ｚ",
     "intervalStdNoteKey": "ＸSubtract the mean, divide by the standard deviation (default)'补补补补补补 Ｚ",
     "intervalRangeNoteKey": "ＸSubtract the minimum, divide by the range'补补补补补补 补Ｚ",
     "intervalIqrNoteKey": "ＸSubtract the median, divide by the interquartile range'补补补补补补Ｚ",
     "intervalAgkNoteKey": "ＸSubtract the mean, divide by the Art, Gnanadesikan, and Kettenring estimate'补补补补补补 补补Ｚ",
     "intervalMadNoteKey": "ＸSubtract the median, divide by the median absolute deviation from the median'补补补补补补 补补Ｚ",
     "intervalSpacingNoteKey": "ＸSubtract the mid-minimum spacing, divide by the minimum spacing'补补补补补补 Ｚ",
     "intervalMinkowskiNoteKey": "ＸSubtract the Minkowski distance, divide by the Minkowski distance'补补补补补补 补Ｚ",
     "intervalDefaultNoteKey": "ＸStandard deviation is the default method for most similarity and distance measures'补补补补补补 补补补Ｚ",
     "intervalDgowerDefaultNoteKey": "ＸRange is the default method for the Gower and Legendre measure'补补补补补补 Ｚ",
     "ordinalMeanNoteKey": "ＸSubtract the mean'补补补补补补Ｚ",
     "ordinalMedianNoteKey": "ＸSubtract the median'补补补补补补 Ｚ",
     "ordinalStdNoteKey": "ＸSubtract the mean, divide by the standard deviation (default)'补补补补补补 Ｚ",
     "ordinalRangeNoteKey": "ＸSubtract the minimum, divide by the range'补补补补补补 补Ｚ",
     "ordinalIqrNoteKey": "ＸSubtract the median, divide by the interquartile range'补补补补补补Ｚ",
     "ordinalMadNoteKey": "ＸSubtract the median, divide by the median absolute deviation from the median'补补补补补补 补补Ｚ",
     "ordinalMinkowskiNoteKey": "ＸSubtract the Minkowski distance, divide by the Minkowski distance'补补补补补补 补Ｚ",
     "ordinalDefaultNoteKey": "ＸStandard deviation is the default method for most similarity and distance measures'补补补补补补 补补补Ｚ",
     "ordinalDgowerDefaultNoteKey": "ＸRange is the default method for the Gower and Legendre measures'补补补补补补 Ｚ",
     "ratioAgkProportionKey": "ＸProportion of pairs:'补补补补补补 Ｚ",
     "ratioAgkProportionMissingKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "ratioAgkProportionInvalidKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "ratioAgkProportionPromptKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "ratioAgkProportionRangeKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "ratioSpacingProportionKey": "ＸProportion of data:'补补补补补补Ｚ",
     "ratioSpacingProportionMissingKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "ratioSpacingProportionInvalidKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "ratioSpacingProportionPromptKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "ratioSpacingProportionRangeKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "ratioLambdaKey": "ＸLambda:'补补Ｚ",
     "ratioLambdaMissingKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ratioLambdaInvalidKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ratioLambdaPromptKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ratioLambdaRangeKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ratioWaveTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "ratioWaveTuningConstantMissingKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ratioWaveTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ratioWaveTuningConstantPromptKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ratioWaveTuningConstantRangeKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ratioBwTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "ratioBwTuningConstantMissingKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ratioBwTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ratioBwTuningConstantPromptKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ratioBwTuningConstantRangeKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ratioHuberTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "ratioHuberTuningConstantMissingKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "ratioHuberTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "ratioHuberTuningConstantPromptKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "ratioHuberTuningConstantRangeKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "intervalAgkProportionKey": "ＸProportion of pairs:'补补补补补补 Ｚ",
     "intervalAgkProportionMissingKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "intervalAgkProportionInvalidKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "intervalAgkProportionPromptKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "intervalAgkProportionRangeKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "intervalSpacingProportionKey": "ＸProportion of data:'补补补补补补Ｚ",
     "intervalSpacingProportionMissingKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "intervalSpacingProportionInvalidKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "intervalSpacingProportionPromptKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "intervalSpacingProportionRangeKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "intervalLambdaKey": "ＸLambda:'补补Ｚ",
     "intervalLambdaMissingKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "intervalLambdaInvalidKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "intervalLambdaPromptKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "intervalLambdaRangeKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "intervalWaveTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "intervalWaveTuningConstantMissingKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "intervalWaveTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "intervalWaveTuningConstantPromptKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "intervalWaveTuningConstantRangeKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "intervalBwTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "intervalBwTuningConstantMissingKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "intervalBwTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "intervalBwTuningConstantPromptKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "intervalBwTuningConstantRangeKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "intervalHuberTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "intervalHuberTuningConstantMissingKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "intervalHuberTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "intervalHuberTuningConstantPromptKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "intervalHuberTuningConstantRangeKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "ordinalLambdaKey": "ＸLambda:'补补Ｚ",
     "ordinalLambdaMissingKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ordinalLambdaInvalidKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ordinalLambdaPromptKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ordinalLambdaRangeKey": "ＸEnter a number greater than or equal to one for the Minkowski lambda'补补补补补补 补Ｚ",
     "ordinalWaveTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "ordinalWaveTuningConstantMissingKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ordinalWaveTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ordinalWaveTuningConstantPromptKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ordinalWaveTuningConstantRangeKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "ordinalBwTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "ordinalBwTuningConstantMissingKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ordinalBwTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ordinalBwTuningConstantPromptKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ordinalBwTuningConstantRangeKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "ordinalHuberTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "ordinalHuberTuningConstantMissingKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "ordinalHuberTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "ordinalHuberTuningConstantPromptKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "ordinalHuberTuningConstantRangeKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "outputDSKey": "ＸCreate distances data set'补补补补补Ｚ",
     "outputDSNameKey": "ＸData set name:'补补补补Ｚ",
     "outputDetailsGroup": "ＸDetails'补补Ｚ",
     "shapeInstructionKey": "ＸSelect the shape of the matrix to be output:'补补补补补补 补Ｚ",
     "triangularChoiceKey": "ＸLower triangular'补补补补补补Ｚ",
     "squareChoiceKey": "ＸSquare'补补Ｚ",
     "newVarNamesNoteKey": "ＸConstruct new variable names:'补补补补补Ｚ",
     "usePrefixKey": "ＸUse prefix'补补补补Ｚ",
     "prefixKey": "ＸPrefix:'补补Ｚ",
     "prefixMissingKey": "ＸEnter a valid SAS variable name'补补补补补补Ｚ",
     "prefixInvalidKey": "ＸEnter a valid SAS variable name'补补补补补补Ｚ",
     "useIdVarKey": "ＸSelect a variable that contains the names for the new variables'补补补补补补 Ｚ",
     "ratioVariablesKey": "ＸRatio variables:'补补补补补Ｚ",
     "intervalVariablesKey": "ＸInterval variables:'补补补补补补Ｚ",
     "ordinalVariablesKey": "ＸOrdinal variables:'补补补补补补Ｚ",
     "nominalVariablesKey": "ＸSymmetric nominal variables:'补补补补补Ｚ",
     "asymNominalNumVariablesKey": "ＸAsymmetric nominal variables:'补补补补补Ｚ",
     "asymNominalCharVariablesKey": "ＸAsymmetric nominal variables:'补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight variable:'补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "copyVariablesKey": "ＸInclude these variables:'补补补补Ｚ",
     "idVariableKey": "ＸNew variable names:'补补补补补补Ｚ",
     "measurementLevelRequirementKey": "ＸSelect at least one level of measurement for the variables to be used in clustering.'补补补补补补 补补补Ｚ",
     "twoRatioVarsRequirementKey": "ＸSelect at least two ratio variables to use in clustering for the correlation and squared correlation dissimilarity measures.'补补补补补补 补补补补补补 补Ｚ",
     "twoRatioIntervalOrdinalVarsRequirementKey": "ＸSelect at least two ratio, interval, or ordinal variables to use in clustering for the correlation and squared correlation dissimilarity measures.'补补补补补补 补补补补补补 补补补补Ｚ"

});
