define({
     "NameKey": "ＸGeneralized Linear Models'补补补补补Ｚ",
     "DescriptionKey": "ＸThe Generalized Linear Models task performs generalized linear modeling analysis of a response from distributions in the exponential family, such as the normal, Poisson, Tweedie, zero-inflated negative binomial and Poisson distributions as well as multinomial models for ordinal responses.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补 补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe GENMOD Procedure'补补补补补补 Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "explanatoryGroupKey": "ＸExplanatory Variables'补补补补Ｚ",
     "classParamGroupKey": "ＸParameterization of Effects'补补补补补Ｚ",
     "classParamKey": "ＸCoding:'补补Ｚ",
     "glmParamChoiceKey": "ＸGLM coding'补补补补Ｚ",
     "effectsParamChoiceKey": "ＸEffect coding'补补补补Ｚ",
     "refParamChoiceKey": "ＸReference coding'补补补补补补Ｚ",
     "classMissingGroupKey": "ＸTreatment of Missing Values'补补补补补Ｚ",
     "classMissingNoteKey": "ＸAn observation is excluded from the analysis if any variable in the model contains a missing value. In addition, an observation is excluded if any classification variable contains a missing value (regardless of whether the classification variable is used in the model).'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "modelGroupKey": "ＸMODEL EFFECTS'补补补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "standardModelInstructionKey": "ＸSelect a model type:'补补补补补补 Ｚ",
     "mainEffectsChoiceKey": "ＸMain effects model'补补补补补补Ｚ",
     "mainNwayEffectsChoiceKey": "ＸMain effects and all n-way interactions'补补补补补补 补Ｚ",
     "customModelChoiceKey": "ＸCustom model'补补补补Ｚ",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "ＸEnter an integer that is greater than 1 for the maximum order of interactions'补补补补补补 补补Ｚ",
     "zeroInflatedModelBuilderKey": "",
     "responseGroupKey": "ＸResponse'补补补Ｚ",
     "eventTrialsDataKey": "ＸResponse data consists of numbers of events and trials'补补补补补补Ｚ",
     "referenceLevelComboKey": "ＸReference category:'补补补补补补Ｚ",
     "responseOrderKey": "ＸResponse order:'补补补补补Ｚ",
     "ascendingChoiceKey": "ＸModel ascending values'补补补补Ｚ",
     "descendingChoiceKey": "ＸModel descending values'补补补补Ｚ",
     "binResponseOrderKey": "ＸEvent of interest:'补补补补补补Ｚ",
     "lowerChoiceKey": "ＸLower value'补补补补Ｚ",
     "higherChoiceKey": "ＸHigher value'补补补补Ｚ",
     "responseOrderTypeKey": "ＸResponse values:'补补补补补Ｚ",
     "formattedChoiceKey": "ＸOrder by formatted values'补补补补补Ｚ",
     "unformattedChoiceKey": "ＸOrder by unformatted values'补补补补补Ｚ",
     "distributionKey": "ＸDistribution:'补补补补Ｚ",
     "binonlyDistributionKey": "ＸDistribution:'补补补补Ｚ",
     "binomialChoiceKey": "ＸBinomial'补补补Ｚ",
     "gammaChoiceKey": "ＸGamma'补补Ｚ",
     "invGaussianChoiceKey": "ＸInverse Gaussian'补补补补补补Ｚ",
     "multinomialChoiceKey": "ＸMultinomial'补补补补Ｚ",
     "negBinomialChoiceKey": "ＸNegative binomial'补补补补补补Ｚ",
     "normalChoiceKey": "ＸNormal'补补Ｚ",
     "poissonChoiceKey": "ＸPoisson'补补Ｚ",
     "powerChoiceKey": "ＸPower'补补Ｚ",
     "tweedieChoiceKey": "ＸTweedie'补补Ｚ",
     "zeroNegBinomialChoiceKey": "ＸZero-inflated negative binomial'补补补补补补Ｚ",
     "zeroPoissonChoiceKey": "ＸZero-inflated Poisson'补补补补Ｚ",
     "linkFxKey": "ＸLink function:'补补补补Ｚ",
     "canonicalLinkChoiceKey": "ＸDefault (Canonical)'补补补补补补 Ｚ",
     "defaultLinkChoiceKey": "ＸDefault'补补Ｚ",
     "cLogLogChoiceKey": "ＸComplementary log-log'补补补补Ｚ",
     "identityChoiceKey": "ＸIdentity'补补补Ｚ",
     "inverseChoiceKey": "ＸInverse'补补Ｚ",
     "logChoiceKey": "ＸLogarithm'补补补Ｚ",
     "logitChoiceKey": "ＸLogit'补补Ｚ",
     "probitChoiceKey": "ＸProbit'补补Ｚ",
     "multLinkFxKey": "ＸLink function:'补补补补Ｚ",
     "cumCompLogLogChoiceKey": "ＸCumulative complementary log-log'补补补补补补Ｚ",
     "cumLogitChoiceKey": "ＸCumulative logit'补补补补补补Ｚ",
     "cumProbitChoiceKey": "ＸCumulative probit'补补补补补补Ｚ",
     "powerValueKey": "ＸPower:'补补Ｚ",
     "powerValueMissingKey": "ＸEnter a number for the power'补补补补补Ｚ",
     "powerValueInvalidKey": "ＸEnter a number for the power'补补补补补Ｚ",
     "powerValuePromptKey": "ＸEnter a number for the power'补补补补补Ｚ",
     "powerValueRangeKey": "ＸEnter a number for the power'补补补补补Ｚ",
     "tweediePowerComboKey": "ＸTweedie power parameter:'补补补补Ｚ",
     "tweediePowerEstimateChoiceKey": "ＸEstimate the value'补补补补补补Ｚ",
     "tweediePowerSpecifyValueChoiceKey": "ＸSpecify a custom value'补补补补Ｚ",
     "tweediePowerValueKey": "ＸTweedie power:'补补补补Ｚ",
     "tweediePowerValueMissingKey": "ＸEnter a number greater than 1.1 and less than or equal to 3 for the Tweedie power parameter'补补补补补补 补补补补Ｚ",
     "tweediePowerValueInvalidKey": "ＸEnter a number greater than 1.1 and less than or equal to 3 for the Tweedie power parameter'补补补补补补 补补补补Ｚ",
     "tweediePowerValuePromptKey": "ＸEnter a number greater than 1.1 and less than or equal to 3 for the Tweedie power parameter'补补补补补补 补补补补Ｚ",
     "tweediePowerValueRangeKey": "ＸEnter a number greater than 1.1 and less than or equal to 3 for the Tweedie power parameter'补补补补补补 补补补补Ｚ",
     "zeroGroupKey": "ＸZERO-INFLATED MODEL EFFECTS'补补补补补Ｚ",
     "zeroModelChoiceKey": "ＸSpecify model:'补补补补Ｚ",
     "zeroChoice1Key": "ＸIntercept-only model'补补补补补补 Ｚ",
     "zeroChoice2Key": "ＸEffects selected from main model'补补补补补补Ｚ",
     "zeroChoice3Key": "ＸCustom zero-inflated model'补补补补补Ｚ",
     "zerolistKey": "ＸSelect main model effects:'补补补补补Ｚ",
     "zerolist2Key": "ＸEnter a custom model:'补补补补补补 Ｚ",
     "zerolist2EffectsKey": "ＸEnter a space delimited list of effects, e.g. A B A*B'补补补补补补Ｚ",
     "zeroLinkFxKey": "ＸLink function for the zero-inflated model:'补补补补补补 补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "dispersionGroupKey": "ＸDispersion'补补补补Ｚ",
     "correctOverdispersionKey": "ＸAdjust for overdispersion'补补补补补Ｚ",
     "dispersionBinComboKey": "ＸDispersion parameter:'补补补补补补 Ｚ",
     "dispersionOtherComboKey": "ＸEstimate dispersion parameter:'补补补补补补Ｚ",
     "defaultScaleChoiceKey": "ＸUse maximum likelihood estimate'补补补补补补Ｚ",
     "pscaleChoiceKey": "ＸUse Pearson estimate'补补补补补补 Ｚ",
     "dscaleChoiceKey": "ＸUse deviance estimate'补补补补Ｚ",
     "noScaleChoiceKey": "ＸSet value to 1'补补补补补Ｚ",
     "customScaleChoiceKey": "ＸSpecify custom value'补补补补补补 Ｚ",
     "resultsGroupKey": "ＸRESULTS'补补Ｚ",
     "tablesGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "tableChoiceKey": "ＸSelect statistics to display:'补补补补补Ｚ",
     "defaultChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "customChoiceKey": "ＸDefault and additional statistics'补补补补补补Ｚ",
     "additionalTablesLabelKey": "ＸAdditional Statistics'补补补补Ｚ",
     "type1Key": "ＸType 1 (sequential) analysis'补补补补补Ｚ",
     "type3Key": "ＸType 3 analysis'补补补补补Ｚ",
     "wald3Key": "ＸWald statistics for Type 3 contrasts'补补补补补补 Ｚ",
     "confIntervalLabelKey": "ＸConfidence Intervals'补补补补补补 Ｚ",
     "lrciKey": "ＸProfile likelihood confidence intervals'补补补补补补 补Ｚ",
     "waldciKey": "ＸWald confidence intervals'补补补补补Ｚ",
     "confidenceKey": "ＸConfidence level:'补补补补补补Ｚ",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "confidenceValueKey": "ＸCustom confidence level:'补补补补Ｚ",
     "confidenceValueMissingKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValueInvalidKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValuePromptKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValueRangeKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "corrEstKey": "ＸCorrelations of parameter estimates'补补补补补补 Ｚ",
     "covEstKey": "ＸCovariances of parameter estimates'补补补补补补 Ｚ",
     "obstatsKey": "ＸObservation statistics'补补补补Ｚ",
     "residualsKey": "ＸResiduals'补补补Ｚ",
     "influenceKey": "ＸInfluence diagnostics'补补补补Ｚ",
     "predictedKey": "ＸPredicted values and confidence intervals'补补补补补补 补Ｚ",
     "predictedOnlyKey": "ＸPredicted values'补补补补补补Ｚ",
     "multCompareGroupKey": "ＸMultiple Comparisons'补补补补补补 Ｚ",
     "multCompareKey": "ＸPerform multiple comparisons'补补补补补Ｚ",
     "multCompareExclusionKey": "ＸMultiple comparisons are only available if GLM parameterization of classification effects is used. Make this choice in the Parameterization of Effects section on the DATA tab.'补补补补补补 补补补补补补 补补补补补补 Ｚ",
     "multCompareListKey": "ＸSelect effects to test:'补补补补Ｚ",
     "multCompareComboKey": "ＸMethod:'补补Ｚ",
     "bonferroniChoiceKey": "ＸBonferroni'补补补补Ｚ",
     "dunnettChoiceKey": "ＸDunnett'补补Ｚ",
     "nelsonChoiceKey": "ＸNelson'补补Ｚ",
     "scheffeChoiceKey": "ＸScheffe'补补Ｚ",
     "sidakChoiceKey": "ＸSidak'补补Ｚ",
     "tukeyChoiceKey": "ＸTukey'补补Ｚ",
     "multCompareAlphaKey": "ＸSignificance level:'补补补补补补Ｚ",
     "alpha_10Key": "0.10",
     "alpha_05Key": "0.05",
     "alpha_01Key": "0.01",
     "multCompareAlphaSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "multCompareAlphaValueKey": "ＸCustom significance level:'补补补补补Ｚ",
     "multCompareAlphaValueMissingKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "multCompareAlphaValueInvalidKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "multCompareAlphaValuePromptKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "multCompareAlphaValueRangeKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "exactGroupKey": "ＸExact Tests'补补补补Ｚ",
     "exactTestsKey": "ＸPerform exact tests'补补补补补补 Ｚ",
     "exactLabelKey": "ＸPerform exact tests on the selected effects'补补补补补补 补Ｚ",
     "exactListKey": "ＸSelect effects to test:'补补补补Ｚ",
     "exactInterceptKey": "ＸExact test of intercept'补补补补Ｚ",
     "exactNoteKey": "ＸNote: For some large problems, computation of exact tests might require a large amount of time and memory.'补补补补补补 补补补补补补Ｚ",
     "exactExclusionsKey": "ＸExact tests are not available if multiple comparisons or an output data set are requested or if a Weight or Offset variable is used.'补补补补补补 补补补补补补 补补Ｚ",
     "exactExclusionsPoissonKey": "ＸExact tests are not available if multiple comparisons or an output data set are requested or if a Weight variable is used.'补补补补补补 补补补补补补 补Ｚ",
     "exactJointTestKey": "ＸJoint test of all selected effects'补补补补补补 Ｚ",
     "exactAlphaComboKey": "ＸSignificance level:'补补补补补补Ｚ",
     "exactAlphaSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "exactAlphaValueKey": "ＸCustom significance level:'补补补补补Ｚ",
     "exactAlphaValueMissingKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "exactAlphaValueInvalidKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "exactAlphaValuePromptKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "exactAlphaValueRangeKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "plotsChoiceKey": "ＸSelect plots to display:'补补补补Ｚ",
     "defaultPlotChoiceKey": "ＸDefault plots'补补补补Ｚ",
     "customPlotChoiceKey": "ＸDefault and additional plots'补补补补补Ｚ",
     "allPlotsChoiceKey": "ＸAll plots'补补补Ｚ",
     "noPlotsChoiceKey": "ＸNo plots'补补补Ｚ",
     "additionalPlotsLabelKey": "ＸAdditional Plots'补补补补补补Ｚ",
     "cooksdPlotKey": "ＸCook's D by observation number'补补补补补补Ｚ",
     "dfbetaPlotKey": "ＸDFBETA by observation number'补补补补补Ｚ",
     "dfbetasPlotKey": "ＸStandardized DFBETA by observation number'补补补补补补 补Ｚ",
     "leveragePlotKey": "ＸLeverage by observation number'补补补补补补Ｚ",
     "predPlotKey": "ＸPredicted values by observation number'补补补补补补 Ｚ",
     "resChiPlotKey": "ＸPearson residuals by observation number'补补补补补补 补Ｚ",
     "resLikPlotKey": "ＸLikelihood residuals by observation number'补补补补补补 补Ｚ",
     "resRawPlotKey": "ＸResiduals by observation number'补补补补补补Ｚ",
     "resDevPlotKey": "ＸDeviance residuals by observation number'补补补补补补 补Ｚ",
     "stdResChiPlotKey": "ＸStandardized Pearson residuals by observation number'补补补补补补Ｚ",
     "stdResDevPlotKey": "ＸStandardized deviance residuals by observation number'补补补补补补Ｚ",
     "resChiXBetaPlotKey": "ＸPearson residuals by linear predictor'补补补补补补 Ｚ",
     "resLikXBetaPlotKey": "ＸLikelihood residuals by linear predictor'补补补补补补 补Ｚ",
     "resRawXBetaPlotKey": "ＸResiduals by linear predictor'补补补补补补Ｚ",
     "resDevXBetaPlotKey": "ＸDeviance residuals by linear predictor'补补补补补补 Ｚ",
     "stdResChiXBetaPlotKey": "ＸStandardized Pearson residuals by linear predictor'补补补补补补 补补补Ｚ",
     "stdResDevXBetaPlotKey": "ＸStandardized deviance residuals by linear predictor'补补补补补补Ｚ",
     "unpackPlotsKey": "ＸDisplay as:'补补补补Ｚ",
     "unpackChoiceKey": "ＸIndividual plots'补补补补补补Ｚ",
     "panelChoiceKey": "ＸPanel of plots'补补补补补Ｚ",
     "residualPlotsLabelKey": "ＸResidual Plots'补补补补补Ｚ",
     "influencePlotsLabelKey": "ＸInfluence Plots'补补补补补Ｚ",
     "predictedPlotsLabelKey": "ＸPredicted Plots'补补补补补Ｚ",
     "optimizationGroupKey": "ＸOptimization'补补补补Ｚ",
     "maxiterComboKey": "ＸMaximum number of iterations:'补补补补补Ｚ",
     "maxiterDefaultChoiceKey": "ＸUse default value'补补补补补补Ｚ",
     "maxiterCustomChoiceKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxiterKey": "ＸCustom maximum number of iterations:'补补补补补补 Ｚ",
     "maxiterMissingKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "maxiterInvalidKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "maxiterPromptKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "maxiterRangeKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "outputDSKey": "ＸCreate output data set'补补补补Ｚ",
     "outputDSNameKey": "ＸData set name:'补补补补Ｚ",
     "residualStatsGroupKey": "ＸResiduals'补补补Ｚ",
     "influenceStatsGroupKey": "ＸInfluence Statistics'补补补补补补 Ｚ",
     "predictedStatsGroupKey": "ＸPredicted Values'补补补补补补Ｚ",
     "otherStatsGroupKey": "ＸOther Statistics'补补补补补补Ｚ",
     "linpKey": "ＸLinear predictor'补补补补补补Ｚ",
     "predKey": "ＸPredicted values'补补补补补补Ｚ",
     "clPredKey": "ＸConfidence limits for predicted values'补补补补补补 Ｚ",
     "residualKey": "ＸResiduals'补补补Ｚ",
     "pearsonKey": "ＸPearson residuals'补补补补补补Ｚ",
     "resdevChoiceKey": "ＸDeviance residuals'补补补补补补Ｚ",
     "reslikChoiceKey": "ＸLikelihood residuals'补补补补补补 Ｚ",
     "stdReschiChoiceKey": "ＸStandardized Pearson residuals'补补补补补补Ｚ",
     "stdResdevChoiceKey": "ＸStandardized deviance residuals'补补补补补补Ｚ",
     "leverageChoiceKey": "ＸLeverage'补补补Ｚ",
     "cookdChoiceKey": "ＸCook's D'补补补Ｚ",
     "dfbetaChoiceKey": "ＸDFBETA'补补Ｚ",
     "stdDfbetaChoiceKey": "ＸStandardized DFBETA'补补补补补补 Ｚ",
     "stdXbetaChoiceKey": "ＸStandard error of the linear predictor'补补补补补补 Ｚ",
     "responseVariableKey": "ＸResponse:'补补补Ｚ",
     "eventVariableKey": "ＸNumber of events:'补补补补补补Ｚ",
     "trialsVariableKey": "ＸNumber of trials:'补补补补补补Ｚ",
     "continuousVariablesKey": "ＸContinuous variables:'补补补补补补 Ｚ",
     "classVariablesKey": "ＸClassification variables:'补补补补补Ｚ",
     "offsetVariableKey": "ＸOffset variable:'补补补补补Ｚ",
     "idVariableKey": "ＸLabel observations:'补补补补补补Ｚ",
     "aggregateVariablesKey": "ＸDefine subpopulations:'补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight variable:'补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "exactPoissonNointRequirementKey": "ＸAn offset variable is required with exact Poisson regression when the model does not include an intercept.'补补补补补补 补补补补补补Ｚ",
     "gammaDistRequirementKey": "ＸThe response variable must be numeric with the gamma distribution.'补补补补补补 补Ｚ",
     "invGaussianDistRequirementKey": "ＸThe response variable must be numeric with the inverse Gaussian distribution.'补补补补补补 补补Ｚ",
     "negBinomialDistRequirementKey": "ＸThe response variable must be numeric with the negative binomial distribution.'补补补补补补 补补Ｚ",
     "normalDistRequirementKey": "ＸThe response variable must be numeric with the normal distribution.'补补补补补补 补Ｚ",
     "poissonDistRequirementKey": "ＸThe response variable must be numeric with the Poisson distribution.'补补补补补补 补Ｚ",
     "tweedieDistRequirementKey": "ＸThe response variable must be numeric with the Tweedie distribution.'补补补补补补 补Ｚ",
     "zeroNegBinDistRequirementKey": "ＸThe response variable must be numeric with the zero-inflated negative binomial distribution.'补补补补补补 补补补补Ｚ",
     "zeroPoisDistRequirementKey": "ＸThe response variable must be numeric with the zero-inflated Poisson distribution.'补补补补补补 补补补Ｚ",
     "outputRequirementKey": "ＸSelect at least one statistic to include in the output data set.'补补补补补补 Ｚ",
     "exactTestsNeededRequirementKey": "ＸSelect exact tests for the intercept or one or more effects.'补补补补补补 Ｚ",
     "exactInterceptNeedsOffsetVarRequirementKey": "ＸSelect an offset variable on the Data tab when the exact test for the intercept is selected.'补补补补补补 补补补补Ｚ",
     "zeroInflatedEffectsNeededRequirementKey": "ＸSelect one or more effects for the zero-inflated model on the MODEL tab.'补补补补补补 补Ｚ",
     "aggregateVariablesRequirementKey": "ＸSelect one or more variables to define subpopulations in the Dispersion group on the OPTIONS tab.'补补补补补补 补补补补补Ｚ"

});
