define({
	help_title_txt: "ＸHelp'补补Ｚ",
	fileShortcutType_help_tip_txt: "ＸWhat are these access methods?'补补补补补补Ｚ",
	fileShortcutFtp_help_tip_txt: "ＸHow do I reference a file stored on an FTP server?'补补补补补补 补补补Ｚ",
	fileShortcutType_help_content_txt: "<p><strong>Access methods 补</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK 补</strong> - specifies to access the file from your SAS server. 补补补补补补</p><br></li><li><p><strong class='htcWindowItem'>URL 补</strong> - specifies to access the file via a URL 补.</p></li><br><li><p><strong class='htcWindowItem'>FTP 补</strong> - specifies to access the file from your FTP 补 server.</p><p>An FTP 补 folder shortcut must be created in order to use this option.</p></li></ul>",
	fileShortcutFtp_help_content_txt: "<p><strong>FTP shortcut path 补补</strong></p><p>To create a file shortcut for the FTP access method, specify the pathname using this format:  补补补补补补 补补补补<em>FTP-folder-shortcut/directory-path/filename. 补补补补补</em></p><p>An example of an FTP shortcut path 补补 is <em>ftp1 补/sasfiles 补/MyTest.sas 补. 补补</em>  In this example,  补补<em>ftp1 补</em> is the name of the folder shortcut,  补补补补<em>sasfiles 补</em> is the directory path relative to the shortcut, and  补补补补补补<em>MyTest.sas 补</em> is the name of the file that you want to reference. 补补补补补补</p>",
	unassignedLibsDialog_help_tip_txt: "ＸAssigning libraries'补补补补补补 Ｚ",
	unassignedLibsDialog_help_content_txt: "<p><strong>Assigning libraries 补补</strong></p><p>In order for a SAS program to access tables in a library, the library must first be assigned. 补补补补补补 补补补补</p><p>The libraries in the  补补<strong class='htcWindowItem'>My Libraries 补</strong> tree are already assigned. Because the libraries in the Assign Metadata Libraries window were not designated as  补补补补补补 补补补补补补 <em>pre-assigned 补</em> when they were created, you must manually assign them so that SAS programs can access their tables. 补补补补补补 补补补补补</p>",
	filterTable_help_tip_txt: "ＸSyntax help'补补补补Ｚ",
	filterTable_help_content_txt: "<p><strong>Filter expression syntax 补补补</strong></p><p>Follow the syntax for the SAS SQL procedure's WHERE clause, but do not specify the WHERE keyword in the expression. For example, to display the rows in a table where the value of the AGE column is less than 30, use the following expression: 补补补补补补 补补补补补补 补补补补补补 补补补补补补 补</p><p><code>AGE &lt; 30 补</code></p><p>For more information about the syntax of the WHERE clause, see \"WHERE Clause\" in the  补补补补补补 补补补补<cite>SAS SQL Procedure User's Guide 补补补</cite>.</p>"	

});
