define({
     "NameKey": "ＸSummary Statistics'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Summary Statistics task provides descriptive statistics for variables across all observations and within groups of observations. It also generates histograms and box plots.'补补补补补补 补补补补补补 补补补补补补 Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe MEANS Procedure'补补补补补补 Ｚ",
     "LinkKey3": "ＸThe UNIVARIATE Procedure'补补补补补Ｚ",
     "LinkKey4": "ＸThe BOXPLOT Procedure'补补补补Ｚ",
     "LinkKey5": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "addRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "statsKey": "ＸSTATISTICS'补补补补Ｚ",
     "basicStatsKey": "ＸBasic Statistics'补补补补补补Ｚ",
     "meanKey": "ＸMean'补补Ｚ",
     "stdKey": "ＸStandard deviation'补补补补补补Ｚ",
     "minKey": "ＸMinimum value'补补补补Ｚ",
     "maxKey": "ＸMaximum value'补补补补Ｚ",
     "medianKey": "ＸMedian'补补Ｚ",
     "nobsKey": "ＸNumber of observations'补补补补Ｚ",
     "missingKey": "ＸNumber of missing values'补补补补补Ｚ",
     "maxDecKey": "ＸMaximum decimal places:'补补补补Ｚ",
     "MDBFKey": "ＸBest fit'补补补Ｚ",
     "MD0Key": "0",
     "MD1Key": "1",
     "MD2Key": "2",
     "MD3Key": "3",
     "MD4Key": "4",
     "MD5Key": "5",
     "MD6Key": "6",
     "MD7Key": "7",
     "MD8Key": "8",
     "addStatsKey": "ＸAdditional Statistics'补补补补Ｚ",
     "stdErrKey": "ＸStandard error'补补补补补Ｚ",
     "varianceKey": "ＸVariance'补补补Ｚ",
     "modeKey": "ＸMode'补补Ｚ",
     "rangeKey": "ＸRange'补补Ｚ",
     "sumKey": "ＸSum'补补Ｚ",
     "sumWeightsKey": "ＸSum of weights'补补补补补Ｚ",
     "confKey": "ＸConfidence limits for the mean'补补补补补补Ｚ",
     "confLevelKey": "ＸConfidence level:'补补补补补补Ｚ",
     "cf99Key": "99%",
     "cf95Key": "95%",
     "cf90Key": "90%",
     "coefKey": "ＸCoefficient of variation'补补补补补Ｚ",
     "cssKey": "ＸCorrected sum of squares'补补补补补Ｚ",
     "ussKey": "ＸUncorrected sum of squares'补补补补补Ｚ",
     "skewnessKey": "ＸSkewness'补补补Ｚ",
     "kurtosisKey": "ＸKurtosis'补补补Ｚ",
     "percentilesKey": "ＸPercentiles'补补补补Ｚ",
     "P1Key": "Ｘ1st'补补Ｚ",
     "P5Key": "Ｘ5th'补补Ｚ",
     "P10Key": "Ｘ10th'补补Ｚ",
     "Q1Key": "ＸLower quartile'补补补补补Ｚ",
     "median1Key": "ＸMedian'补补Ｚ",
     "Q3Key": "ＸUpper quartile'补补补补补Ｚ",
     "P90Key": "Ｘ90th'补补Ｚ",
     "P95Key": "Ｘ95th'补补Ｚ",
     "P99Key": "Ｘ99th'补补Ｚ",
     "qrangeKey": "ＸInterquartile range'补补补补补补 Ｚ",
     "quantileKey": "ＸQuantile method:'补补补补补Ｚ",
     "QMOSKey": "ＸOrder statistics'补补补补补补Ｚ",
     "QMPPAKey": "ＸPiecewise-parabolic algorithm'补补补补补补Ｚ",
     "quantileWgtKey": "ＸQuantile method:'补补补补补Ｚ",
     "QMOSWGTKey": "ＸOrder statistics'补补补补补补Ｚ",
     "detailsGroupKey": "ＸDETAILS'补补Ｚ",
     "divisorKey": "ＸDivisor for standard deviation and variance:'补补补补补补 补Ｚ",
     "DDOFKey": "ＸDegrees of freedom'补补补补补补Ｚ",
     "DNOOKey": "ＸNumber of observations'补补补补Ｚ",
     "divisorWgtKey": "ＸDivisor for standard deviation and variance:'补补补补补补 补Ｚ",
     "DDOFWGTKey": "ＸDegrees of freedom'补补补补补补Ｚ",
     "DNOOWGTKey": "ＸNumber of observations'补补补补Ｚ",
     "DSOWM1WGTKey": "ＸSum of weights minus one'补补补补补Ｚ",
     "DSOWWGTKey": "ＸSum of weights'补补补补补Ｚ",
     "plotsKey": "ＸPLOTS'补补Ｚ",
     "noplotNoteKey": "ＸNote: Plots are not available when weight variable is specified.'补补补补补补 Ｚ",
     "noplotNote1Key": "ＸNote: Plots are not available when weight variable is specified.'补补补补补补 Ｚ",
     "histKey": "ＸHistogram'补补补Ｚ",
     "normalDensityPlotKey": "ＸAdd normal density curve'补补补补补Ｚ",
     "kernelDensityPlotKey": "ＸAdd kernel density estimate'补补补补补Ｚ",
     "histogramInsetKey": "ＸAdd inset statistics'补补补补补补 Ｚ",
     "histogramInsetPositionKey": "ＸPosition at:'补补补补Ｚ",
     "histogramInsetPositionNKey": "ＸTop'补补Ｚ",
     "histogramInsetPositionNEKey": "ＸUpper right'补补补补Ｚ",
     "histogramInsetPositionEKey": "ＸRight'补补Ｚ",
     "histogramInsetPositionSEKey": "ＸLower right'补补补补Ｚ",
     "histogramInsetPositionSKey": "ＸBottom'补补Ｚ",
     "histogramInsetPositionSWKey": "ＸLower left'补补补补Ｚ",
     "histogramInsetPositionWKey": "ＸLeft'补补Ｚ",
     "histogramInsetPositionNWKey": "ＸUpper left'补补补补Ｚ",
     "boxPlotKey": "ＸComparative box plot'补补补补补补 Ｚ",
     "boxPlotNoteKey": "ＸNote: Plot is available when classification variable is specified.'补补补补补补 补Ｚ",
     "boxplotInsetKey": "ＸAdd overall inset statistics'补补补补补Ｚ",
     "boxplotInsetPositionKey": "ＸPosition at:'补补补补Ｚ",
     "boxplotInsetPositionNKey": "ＸTop'补补Ｚ",
     "boxplotInsetPositionNEKey": "ＸUpper right'补补补补Ｚ",
     "boxplotInsetPositionEKey": "ＸRight'补补Ｚ",
     "boxplotInsetPositionSEKey": "ＸLower right'补补补补Ｚ",
     "boxplotInsetPositionSKey": "ＸBottom'补补Ｚ",
     "boxplotInsetPositionSWKey": "ＸLower left'补补补补Ｚ",
     "boxplotInsetPositionWKey": "ＸLeft'补补Ｚ",
     "boxplotInsetPositionNWKey": "ＸUpper left'补补补补Ｚ",
     "boxplotGroupInsetKey": "ＸAdd inset statistics for each group'补补补补补补 Ｚ",
     "boxplotGroupInsetPositionKey": "ＸPosition at:'补补补补Ｚ",
     "boxplotGroupInsetPositionTopKey": "ＸTop of plot, immediately above axis frame'补补补补补补 补Ｚ",
     "boxplotGroupInsetPositionTopoffKey": "ＸTop of plot, offset from axis frame'补补补补补补 Ｚ",
     "boxplotGroupInsetPositionAxisKey": "ＸBottom of plot, immediately above horizontal axis'补补补补补补 补补补Ｚ",
     "boxplotGroupInsetPositionBottomKey": "ＸBottom of plot, below horizontal axis label'补补补补补补 补Ｚ",
     "comboPlotKey": "ＸHistogram and box plot'补补补补Ｚ",
     "comboPlotNoteKey": "ＸNote: Plot is available when no classification variable is specified.'补补补补补补 补Ｚ",
     "comboPlotInsetKey": "ＸAdd inset statistics'补补补补补补 Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "outputDSKey": "ＸCreate output data set'补补补补Ｚ",
     "outputDSNameKey": "ＸData set name:'补补补补Ｚ",
     "commentTemplateKey": "ＸGraph template to construct combination histogram/boxplot'补补补补补补 Ｚ",
     "commentMacroKey": "ＸMacro to subset data and create a histobox for every by group'补补补补补补 Ｚ",
     "commentGroupKey": "ＸGet group variable values'补补补补补Ｚ",
     "commentSQLKey": "ＸBuild proc sql where clause'补补补补补Ｚ",
     "commentSubsetKey": "ＸSubset the data set'补补补补补补 Ｚ",
     "commentPlotInfoKey": "ＸBuild plot group info'补补补补Ｚ",
     "commentInsetKey": "ＸGet inset statistics'补补补补补补 Ｚ",
     "commentComboPlotKey": "ＸCreate histogram/boxplot combo plot'补补补补补补 Ｚ",
     "commentDistributionOfKey": "ＸDistribution of'补补补补补Ｚ",
     "commentNoOutputKey": "ＸIf no output data set is created, generate one now for inset statistics'补补补补补补 补Ｚ",
     "commentGenerateKey": "ＸGenerate histogram and boxplot combination plot'补补补补补补 补补Ｚ",
     "analysisVariablesKey": "ＸAnalysis variables:'补补补补补补Ｚ",
     "classVariablesKey": "ＸClassification variables:'补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight variable:'补补补补补Ｚ",
     "statsSelectionValMsgKey": "ＸSelect at least one statistic or one plot.'补补补补补补 补Ｚ"

});
