define({
  "NameKey": "条形图",
  "DescriptionKey": "条形图比较条变量不同值之间的数值或统计量。条形图通过显示不同高度的条来说明数据的相对量值。每个条都代表一个类别的数据。",
  "LinkKey999": "SAS Studio 任务参考指南",
  "LinkKey": "SGPLOT 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "appearanceTabKey": "外观",
  "includeAsFootnoteKey": "将过滤子句作为脚注包括在内",
  "whereClauseKey": "Where 子句:",
  "titleKey": "标题和脚注",
  "titleStringKey": "标题:",
  "titleSizeKey": "字体大小（默认值: 14 磅）:",
  "titleSizePromptKey": "输入大于等于 5 且小于等于 24 的整数。",
  "footnoteStringKey": "脚注:",
  "footnoteSizeKey": "字体大小（默认值: 12 磅）:",
  "footnoteSizePromptKey": "输入大于等于 5 且小于等于 20 的整数。",
  "orientationKey": "图方向",
  "verticalKey": "垂直",
  "horizontalKey": "水平",
  "subcatGroupKey": "选项:",
  "groupedBarStyleKey": "显示分组条:",
  "clusterKey": "簇状并排",
  "stackKey": "堆叠在另一个之上",
  "legendLocKey": "图例位置:",
  "outsideKey": "外（默认）",
  "insideKey": "内",
  "measureComboKey": "测度:",
  "measureChoiceFreqKey": "频数计数（默认）",
  "measureChoicePercentKey": "频数百分比",
  "measureChoiceVarKey": "变量",
  "statisticGroupKey": "统计量:",
  "statChoiceResponseKey": "",
  "statChoicePercentKey": "总和的百分比",
  "statChoiceSumKey": "总和（默认）",
  "statChoiceMeanKey": "均值",
  "barLimitsKey": "误差条:",
  "noneKey": "（无）",
  "bothKey": "两者",
  "upperKey": "上限",
  "lowerKey": "下限",
  "barLimitStatKey": "类型:",
  "CLMKey": "置信限（默认）",
  "stdDevKey": "标准差",
  "stdErrKey": "标准误差",
  "barNumStdChkboxKey": "指定统计量乘数",
  "barNumStdKey": "乘数:",
  "barNumStdPromptKey": "输入大于 0 的数值。",
  "confLevelComboKey": "置信水平:",
  "confLevelDefaultChoiceKey": "95%（默认）",
  "confLevel99ChoiceKey": "99%",
  "confLevel90ChoiceKey": "90%",
  "confLevelCustomChoiceKey": "使用自定义值",
  "confLevelKey": "自定义置信水平 (%):",
  "confLevelPromptKey": "输入大于 0 且小于 100 的数值。",
  "barsGroupKey": "条",
  "barStatLabelsKey": "显示标签",
  "useColorKey": "设置颜色",
  "barColorKey": "颜色",
  "barTransKey": "颜色透明度:",
  "barTransDefaultDefaultChoiceKey": "0%（默认）",
  "barTrans25ChoiceKey": "25%",
  "barTrans50ChoiceKey": "50%",
  "barTrans75ChoiceKey": "75%",
  "barTrans100ChoiceKey": "100%",
  "barDetailsKey": "详细信息",
  "fillGradientKey": "应用颜色梯度",
  "barSkinKey": "效果:",
  "glossKey": "光滑",
  "sheenKey": "辉光",
  "crispKey": "波纹",
  "matteKey": "暗色",
  "pressedKey": "压光",
  "categoryAxisKey": "类别轴",
  "catReverseKey": "反转刻度值",
  "sortByDataKey": "按数据顺序显示刻度值",
  "displayCatLabelKey": "显示标签:",
  "catLabelKey": "标签:",
  "catLabelRotationKey": "在刻度冲突时旋转标签",
  "catDiagonalRotationKey": "旋转 45 度",
  "catVerticalRotationKey": "旋转 90 度",
  "catRefLineKey": "创建参考线",
  "catRefLineValueKey": "参考值:",
  "catRefLineValueSelectKey": "选择参考值",
  "catRefValueKey": "参考值作为标签",
  "catRefCustomKey": "自定义标签",
  "catRefCustomLabelKey": "标签:",
  "catRefLineOffsetKey": "线偏移:",
  "catRefLineOffsetDefaultChoiceKey": "0（默认）",
  "catRefLineOffsetNegative50ChoiceKey": "-0.5",
  "catRefLineOffsetNegative25ChoiceKey": "-0.25",
  "catRefLineOffset25ChoiceKey": "0.25",
  "catRefLineOffset50ChoiceKey": "0.5",
  "measureAxisKey": "测度轴",
  "showRespGridKey": "显示网格线",
  "displayRespLabel1Key": "显示标签:",
  "displayRespLabel2Key": "显示标签:",
  "defaultLabelKey": "默认标签",
  "noLabelKey": "无标签",
  "statsLabelKey": "标签中的统计量名",
  "noStatsLabelKey": "标签中没有统计量名",
  "customLabelKey": "自定义标签",
  "respLabelKey": "标签:",
  "logAxisKey": "使用对数尺度",
  "logBaseComboKey": "基值:",
  "logBase2Key": "2",
  "logBase10Key": "10（默认）",
  "logBaseEKey": "e",
  "logBaselineKey": "轴基线:",
  "logBaselinePromptKey": "输入大于 0 的数值。",
  "respLabelRotationKey": "在刻度冲突时旋转标签",
  "respDiagonalRotationKey": "旋转 45 度",
  "respVerticalRotationKey": "旋转 90 度",
  "respRefLineKey": "创建参考线",
  "respRefLineValueKey": "参考值:",
  "respRefLineValuePromptKey": "输入一个数值。",
  "respRefValueKey": "参考值作为标签",
  "respRefCustomKey": "自定义标签",
  "respRefCustomLabelKey": "标签:",
  "respAxisMinKey": "指定最小值",
  "respAxisMinValueKey": "最小值:",
  "respAxisMinValuePromptKey": "输入一个数值。",
  "respAxisMaxKey": "指定最大值",
  "respAxisMaxValueKey": "最大值:",
  "respAxisMaxValuePromptKey": "输入一个数值。",
  "graphSizeKey": "图形大小",
  "dimTypeKey": "单位:",
  "inKey": "英寸（默认）",
  "cmKey": "厘米",
  "pxKey": "像素",
  "inchWidthKey": "宽度:",
  "inchWidthMessageKey": "输入一个 2 到 12 之间的数值作为宽度（英寸）",
  "inchHeightKey": "高度:",
  "inchHeightMessageKey": "输入一个 2 到 12 之间的数值作为高度（英寸）",
  "cmWidthKey": "宽度:",
  "cmWidthMessageKey": "输入一个 5 到 30 之间的数值作为宽度（厘米）",
  "cmHeightKey": "高度:",
  "cmHeightMessageKey": "输入一个 5 到 30 之间的数值作为高度（厘米）",
  "pixelWidthKey": "宽度:",
  "pixelWidthMessageKey": "输入一个 50 到 1200 之间的数值作为宽度（像素）",
  "pixelHeightTKey": "高度:",
  "pixelHeightMessageKey": "输入一个 50 到 1200 之间的数值作为高度（像素）",
  "categoryKey": "类别:",
  "measureKey": "变量:",
  "groupKey": "子类别:",
  "urlVarKey": "URL 变量:",
  "byVarKey": "分析分组依据:",
  "weightKey": "权重:",
  "respAxisMinMaxMsgKey": "测度轴的最大值应该大于等于测度轴的最小值。"
});