define({
  "NameKey": "二元 Logistic 回归",
  "DescriptionKey": "“二元 Logistic 回归”任务执行二元响应的 Logistic 回归。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "LOGISTIC 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "explanatoryGroupKey": "解释变量",
  "classParamGroupKey": "效应参数化",
  "classParamKey": "编码:",
  "glmParamChoiceKey": "GLM 编码",
  "effectsParamChoiceKey": "效应编码",
  "refParamChoiceKey": "引用编码",
  "classMissingGroupKey": "缺失值的处理",
  "classMissingNoteKey": "若模型中的任何变量包含缺失值，则观测会从分析中排除。另外，若任何分类变量包含缺失值，观测也会被排除（不管模型中是否使用该分类变量）。",
  "modelGroupKey": "模型效应",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "选择模型类型:",
  "mainEffectsChoiceKey": "主效应模型",
  "mainNwayEffectsChoiceKey": "主效应和全部 N 因子交互作用",
  "customModelChoiceKey": "自定义模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "输入一个大于 1 的整数作为最大交互作用阶数",
  "responseGroupKey": "响应",
  "eventTrialsDataKey": "响应数据由若干事件和试验组成",
  "referenceLevelComboKey": "感兴趣的事件:",
  "referenceLevelComboSelectKey": "选择水平",
  "linkFxKey": "关联函数:",
  "cLogLogChoiceKey": "互补双对数",
  "logitChoiceKey": "Logit",
  "probitChoiceKey": "Probit",
  "methodsGroupKey": "方法",
  "dispersionGroupKey": "拟合优度和过度分散",
  "pearsonGOFKey": "偏差和 Pearson 拟合优度",
  "scaleComboKey": "离散度参数:",
  "noScaleChoiceKey": "无校正",
  "pscaleChoiceKey": "Pearson 估计",
  "dscaleChoiceKey": "偏差估计",
  "customScaleChoiceKey": "输入自定义离散度参数",
  "correctOverdispersionKey": "过度分散校正",
  "lackfitKey": "Hosmer-Lemeshow 拟合优度",
  "resultsGroupKey": "结果",
  "statisticsGroupKey": "统计量",
  "statsComboKey": "选择要显示的统计量:",
  "defaultStatsChoiceKey": "默认统计量",
  "customStatsChoiceKey": "默认统计量和其他统计量",
  "noStatsChoiceKey": "无",
  "additionalStatsLabelKey": "其他统计量",
  "parmEstGroupKey": "参数估计",
  "oddsRatioGroupKey": "优比",
  "oddsRatiosKey": "全部效应的优比",
  "clparmKey": "参数估计的置信区间:",
  "cloddsKey": "优比的置信区间:",
  "stratifiedClparmKey": "参数估计的置信区间:",
  "stratifiedCloddsKey": "优比的置信区间:",
  "plClChoiceKey": "基于轮廓似然",
  "waldClChoiceKey": "基于 Wald 检验",
  "bothClChoiceKey": "两者",
  "noClChoiceKey": "无",
  "confidenceKey": "置信水平:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自定义值",
  "confidenceValueKey": "自定义置信水平:",
  "confidenceValueMissingKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueInvalidKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValuePromptKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueRangeKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "corrEstKey": "参数估计相关性",
  "covEstKey": "参数估计协方差",
  "ctableKey": "分类表",
  "stbKey": "标准化估计",
  "expbKey": "指数估计",
  "pcorrKey": "偏相关",
  "rsquareKey": "广义 R 方",
  "diagnosticsGroupKey": "诊断",
  "influenceKey": "影响诊断",
  "stdresKey": "包括标准化残差和似然残差",
  "expLsmeansKey": "指数最小二乘均值",
  "clLsmeansKey": "最小二乘均值和均值差的置信限",
  "corrLsmeansKey": "最小二乘均值的相关性",
  "covLsmeansKey": "最小二乘均值的协方差",
  "multCompareGroupKey": "多重比较",
  "multCompareKey": "执行多重比较",
  "multCompareExclusionKey": "若请求模型选择或未使用分类效应的 GLM 参数化，则不能进行多重比较。",
  "multCompareListKey": "选择要检验的效应:",
  "multCompareComboKey": "方法:",
  "bonferroniKey": "Bonferroni",
  "dunnettKey": "Dunnett",
  "nelsonKey": "Nelson",
  "scheffeKey": "Scheffe",
  "sidakKey": "Sidak",
  "tukeyKey": "Tukey",
  "multCompareAlphaKey": "显著性水平:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "使用自定义值",
  "multCompareAlphaValueKey": "自定义显著性水平:",
  "multCompareAlphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactGroupKey": "精确检验",
  "exactTestsKey": "执行精确检验",
  "exactLabelKey": "执行选定效应的精确检验",
  "exactListKey": "选择要检验的效应:",
  "exactInterceptKey": "截距的精确检验",
  "exactNoteKey": "NOTE: 对于一些较大的问题，精确检验的计算可能需要大量的时间和内存。",
  "exactAlphaComboKey": "显著性水平:",
  "exactAlphaSpecifyKey": "使用自定义值",
  "exactAlphaValueKey": "自定义显著性水平:",
  "exactAlphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactAlphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactAlphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactAlphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactExclusionsKey": "若需要多重比较、模型选择、输出或评分数据集、关联函数，而不是 Logit，或者使用了权重变量，则精确检验不可用。",
  "selectionTabKey": "选择",
  "selectionGroupKey": "模型选择",
  "selectionMethodKey": "选择方法:",
  "noneSelectionChoiceKey": "无",
  "forwardChoiceKey": "向前选择",
  "backwardChoiceKey": "向后消除",
  "fastBackwardChoiceKey": "快速向后消除",
  "stepwiseChoiceKey": "逐步选择",
  "fastStepwiseChoiceKey": "带快速向后消除的逐步选择",
  "bestSubsetChoiceKey": "最佳子集选择",
  "bestOptNoteKey": "显示具有最高卡方的模型",
  "bestOptKey": "模型数:",
  "slEntryKey": "将效应添加至模型的显著性水平:",
  "slEntryMissingKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slEntryInvalidKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slEntryPromptKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slEntryRangeKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slStayKey": "将效应从模型中删除的显著性水平:",
  "slStayMissingKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "slStayInvalidKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "slStayPromptKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "slStayRangeKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "selectionDetailsGroupKey": "详细信息",
  "detailsComboKey": "显示选择过程详细信息",
  "hierarchyLabelKey": "模型效应层次: 对于模型中的任意项，包含在项中的所有模型效应必须在模型中出现",
  "hierarchyKey": "维护效应层次",
  "plotsGroupKey": "图",
  "plotsChoiceKey": "选择要显示的图:",
  "defaultPlotChoiceKey": "默认图",
  "customPlotChoiceKey": "默认图和其他图",
  "allPlotsChoiceKey": "全部图",
  "noPlotsChoiceKey": "无图",
  "additionalPlotsLabelKey": "其他图",
  "dfbetasPlotKey": "观测号-标准化 DFBETA",
  "influencePlotKey": "观测号-影响统计量",
  "dpcPlotKey": "对模型拟合和参数估计的影响",
  "predPlotKey": "预测概率图",
  "effectPlotKey": "效应图",
  "oddsratioPlotKey": "优比图",
  "oddsratioClipKey": "显示从 0 至 2 的优比",
  "rocPlotKey": "ROC 图",
  "unpackPlotsKey": "显示为:",
  "unpackChoiceKey": "单个图",
  "panelChoiceKey": "图面板",
  "plotLabelsKey": "为极值点添加标签",
  "labelPlotsComboKey": "标签影响和 ROC 图:",
  "obsnumLabelChoiceKey": "带观测号的标签",
  "valuesLabelChoiceKey": "带变量值的标签",
  "noLabelChoiceKey": "不加标签",
  "maxpointsComboKey": "最大图点数:",
  "maxpointsDefaultKey": "默认(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自定义值",
  "maxpointsNoLimitKey": "无限制",
  "maxpointsValueKey": "自定义最大点数:",
  "maxpointsValueMissingKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueInvalidKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValuePromptKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueRangeKey": "输入一个大于零的整数作为最大图点数",
  "optimizationGroupKey": "优化",
  "optMethodKey": "方法:",
  "defaultOptChoiceKey": "默认",
  "newtonChoiceKey": "Newton-Raphson",
  "fisherChoiceKey": "Fisher 评分",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterMissingKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "maxiterInvalidKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "maxiterPromptKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "maxiterRangeKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建输出数据集",
  "outputDSNameKey": "数据集名称:",
  "residualStatsGroupKey": "残差",
  "influenceStatsGroupKey": "影响统计量",
  "predictedStatsGroupKey": "预测值",
  "otherStatsGroupKey": "其他统计量",
  "linpKey": "线性预测变量",
  "predKey": "预测值",
  "clPredKey": "预测值的置信限",
  "pearsonKey": "Pearson 残差",
  "resdevChoiceKey": "偏差残差",
  "reslikChoiceKey": "似然残差",
  "stdReschiChoiceKey": "标准化 Pearson 残差",
  "stdResdevChoiceKey": "标准化偏差残差",
  "leverageChoiceKey": "杠杆率",
  "stdDfbetaChoiceKey": "标准化 DFBETA",
  "stdXbetaChoiceKey": "线性预测变量的标准误差",
  "difChisqChoiceKey": "删除单个观测后卡方拟合优度的变化",
  "difDevChoiceKey": "删除单个观测后偏差的变化",
  "predProbChoiceKey": "每个响应水平的预测概率",
  "indivPredProbChoiceKey": "单个概率",
  "cumulPredProbChoiceKey": "累积概率",
  "cvPredProbChoiceKey": "交叉验证的单个概率",
  "outputConfidenceKey": "置信水平:",
  "scoreDSKey": "创建评分数据集",
  "scoreDSNameKey": "数据集名称:",
  "scoreCodeKey": "将 SAS 评分代码添加到日志",
  "responseVariableKey": "响应:",
  "eventVariableKey": "事件数:",
  "trialsVariableKey": "试验数:",
  "continuousVariablesKey": "连续变量:",
  "classVariablesKey": "分类变量:",
  "offsetVariableKey": "偏移变量:",
  "idVariablesKey": "包含标签的变量:",
  "freqVariableKey": "频数计数:",
  "weightVariableKey": "权重变量:",
  "byVariablesKey": "分析分组依据:",
  "aggregateVariablesKey": "聚合依据:",
  "strataVariablesKey": "分层依据:",
  "twoLevelResponseRequirementKey": "响应变量只能有两个非缺失水平。选择另一个响应变量。",
  "continuousClassRequirementKey": "至少选择一个连续变量或一个分类变量。",
  "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的模型。",
  "aggregateVariablesRequirementKey": "选择一个或多个变量以便在“选项”选项卡上聚合“拟合优度”组中的子总体。",
  "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。",
  "exactTestsNeededRequirementKey": "为截距或一个或多个效应选择精确检验。"
});