define({
  "NameKey": "评估",
  "DescriptionKey": "“评估”任务基于评分数据表对模型性能进行评价。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "ASSESS 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "dataLabelKey": "指定评分 CAS 表:",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "useIntervalTargetKey": "使用区间型目标",
  "useNominalTargetKey": "使用列名型目标",
  "eventLevelKey": "目标的事件水平:",
  "plotPartitionKey": "选择一个要绘图的分区:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "选择一个要评估的分区:",
  "optionsTabKey": "选项",
  "plotsGroupKey": "图",
  "plotLiftChartKey": "提升图",
  "plotCumulativeLiftChartKey": "累积提升图",
  "plotResponseChartKey": "捕获响应图",
  "plotROCChartKey": "ROC 曲线",
  "percentileOptionsGroupKey": "提升度分析",
  "percentStepComboKey": "提升曲线类型:",
  "percentStep05Key": "五分位数",
  "percentStep1Key": "十分位数（默认）",
  "convergenceGroupKey": "百分位数分析",
  "maxiterLabelKey": "最大迭代次数:",
  "maxiterRadioDefaultKey": "使用 50（默认）",
  "maxiterRadioCustomKey": "使用自定义值",
  "maxiterKey": "迭代次数:",
  "maxiterMsgKey": "输入一个大于等于 10 的整数作为最大迭代次数",
  "rocOptionsGroupKey": "ROC 分析",
  "cutoffStepComboKey": "截止值概率（0 到 1）增大步长:",
  "cutoffStep01Key": "0.01",
  "cutoffStep02Key": "0.02",
  "cutoffStep04Key": "0.04",
  "cutoffStep05Key": "0.05",
  "cutoffStep1Key": "0.1（默认）",
  "cutoffStep2Key": "0.2",
  "fitStatOptionsGroup": "拟合统计量",
  "produceFitStatKey": "生成拟合统计量",
  "pvarGroupKey": "后验概率",
  "eventVarMappingLabelKey": "为非事件目标水平指定后验概率:",
  "eventVarMappingRadioPatternKey": "自动检测",
  "eventVarMappingRadioCustomKey": "手动指定",
  "specifyPatternKey": "检测前转换水平",
  "regexFromKey": "查找内容:",
  "regexToKey": "替换内容:",
  "delimiterLabelKey": "水平列表中的分隔符:",
  "delimiterRadioDefaultKey": "自动检测",
  "delimiterRadioCustomKey": "指定自定义分隔符",
  "delimiterKey": "分隔符:",
  "outputTabKey": "输出",
  "assessGroupKey": "输出数据",
  "odsOutputLibrefNoteKey": "以下数据集必须使用 SAS 逻辑库引用名。",
  "outRocDSKey": "保存 ROC 信息",
  "outRocDSNameKey": "指定 SAS 数据集:",
  "outLiftInfoDSKey": "保存提升信息",
  "outModelInfoDSNameKey": "指定 SAS 数据集:",
  "outFitDSKey": "保存拟合统计量",
  "outFitDSNameKey": "指定 SAS 数据集:",
  "pvarMsgKey": "无法生成拟合统计量，因为没有检测到非事件水平的后验概率变量。在“选项”选项卡上分配后验概率变量。",
  "delimiterMsgKey": "无法生成拟合统计量，因为没有检测到目标水平的有效分隔符。编辑代码并指定一个不在任何目标水平中出现的分隔符。",
  "ROCCurveLabelKey": "ROC 曲线（目标 = {1}，事件 = {2}）",
  "FalsepositiverateKey": "假阳性率",
  "TruepositiverateKey": "真阳性率",
  "CumulativeLiftChartLabelKey": "累积提升图（目标 = {1}，事件 = {2}）",
  "LiftChartLabelKey": "提升图（目标 = {1}，事件 = {2}）",
  "PopulationPercentageKey": "总体百分比",
  "LiftKey": "提升度",
  "CumulativeResponseRateKey": "累积响应率（目标 = {1}，事件 = {2}）",
  "ResponsePercentageKey": "响应百分比",
  "RegressionLiftChartLabelKey": "回归提升图（目标 = {1}）",
  "PopulationpercentileKey": "总体百分位数",
  "ResponseKey": "响应",
  "addOneRowCommentKey": "在提升信息表中为深度 0 添加一行。",
  "varNotExistsMsgKey": "变量在输入数据集中不存在:",
  "LegendLabelTargetKey": "目标",
  "LegendLabelPredictedKey": "预测",
  "categoricalTargetKey": "目标:",
  "continuousTargetKey": "目标:",
  "predictedVarKey": "预测目标:",
  "eventProbVarKey": "目标事件的后验概率:",
  "freqVariableKey": "频数计数:",
  "byVariablesKey": "分区依据:",
  "pevent_labelKey": "水平",
  "pvar_labelKey": "变量"
});