define({
  "NameKey": "因子分解机",
  "DescriptionKey": "“因子分解机”任务执行矩阵分解，可用于稀疏交易数据的推荐或预测建模。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey3": "FACTMAC 过程",
  "LinkKey4": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "optionsTabKey": "选项",
  "optionsGroupKey": "训练选项",
  "autotuneKey": "自动调节选定选项",
  "autotuneTimeNoteKey": "注: 期望相当长的运行时间（读取更多）",
  "autotuneReadMoreKey": "自动调节过程探索许多不同的算法选项组合，为每个组合训练一个模型（使用交叉验证时则训练多个模型）。在查找最佳模型时，其中的部分组合将是需较长时间训练的配置。查找最佳模型所需总体时间并不相同，您应预计到该过程所花时间比训练单个模型明显长很多。",
  "autoIntervalObjectiveKey": "目标:",
  "autotuneDetailsGroupKey": "遗传算法设置",
  "tuneNfactorsKey": "自动调节因子数",
  "nfactorsKey": "因子数:",
  "nfactorMissingKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数",
  "nfactorInvalidKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数",
  "nfactorPromptKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数",
  "nfactorRangeKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数",
  "nfactorsinitKey": "初始值:",
  "nfactorinitMissingKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数初始值",
  "nfactorsinitInvalidKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数初始值",
  "nfactorsinitPromptKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数初始值",
  "nfactorsinitRangeKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数初始值",
  "nfactorslbKey": "下限:",
  "nfactorslbMessageKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数下限",
  "nfactorsubKey": "上限:",
  "nfactorsubMessageKey": "输入一个大于等于 1 且小于等于 100 的整数作为因子数上限",
  "tuneMaxiterKey": "自动调节迭代次数",
  "maxiterKey": "迭代次数:",
  "maxiterMissingKey": "输入一个大于等于 1 的整数作为最大迭代次数",
  "maxiterInvalidKey": "输入一个大于等于 1 的整数作为最大迭代次数",
  "maxiterPromptKey": "输入一个大于等于 1 的整数作为最大迭代次数",
  "maxiterRangeKey": "输入一个大于等于 1 且小于 100000 的整数作为最大迭代次数",
  "maxiterinitKey": "初始值:",
  "maxiterinitMessageKey": "输入一个大于等于 1 的整数作为最大迭代次数的初始值",
  "maxiterlbtKey": "下限:",
  "maxiterlbMessageKey": "输入一个大于等于 1 的整数作为最大迭代次数的下限",
  "maxiterubtKey": "上限:",
  "maxiterubMessageKey": "输入一个大于等于 1 的整数作为最大迭代次数的上限",
  "tuneLearnstepKey": "自动调节步长",
  "learnstepKey": "步长:",
  "learnstepMissingKey": "输入大于 .00000001 且小于等于 1.5 的数值作为学习步长",
  "learnstepInvalidKey": "输入大于 .00000001 且小于等于 1.5 的数值作为学习步长",
  "learnstepPromptKey": "输入大于 .00000001 且小于等于 1.5 的数值作为学习步长",
  "learnstepRangeKey": "输入大于 .00000001 且小于等于 1.5 的数值作为学习步长",
  "learnstepinitKey": "初始值:",
  "learnstepinintMessageKey": "输入大于 .00000001 且小于等于 1.5 的数值作为初始学习步长",
  "learnstepinitMessageKey": "输入大于 .00000001 且小于等于 1.5 的数值作为初始学习步长",
  "learnsteplbKey": "下限:",
  "learnsteplbMessageKey": "输入大于 .00000001 且小于等于 1.5 的数值作为学习步长下限",
  "learnstepubKey": "上限:",
  "learnstepubMessageKey": "输入大于 .00000001 且小于等于 1.5 的数值作为学习步长上限",
  "learnstepubtMessageKey": "输入大于 .00000001 且小于等于 1.5 的数值作为学习步长上限",
  "autotuneGroupKey": "自动调节设置",
  "autoSearchMethodKey": "搜索方法:",
  "gaSearchChoiceKey": "遗传算法",
  "lhsSearchChoiceKey": "拉丁超立方抽样",
  "randomSearchChoiceKey": "随机抽样",
  "bayesSearchChoiceKey": "Bayesian 抽样",
  "autoMaxiterKey": "最大迭代次数:",
  "autoMaxiterMessageKey": "输入一个大于等于 1 的整数作为最大迭代次数",
  "autoMaxevalsKey": "最大求值数:",
  "autoMaxevalsMessageKey": "输入一个大于等于 3 的整数作为最大求值数",
  "autoPopsizeKey": "每个迭代的求值数:",
  "autoPopsizeMessageKey": "输入一个大于等于 2 的整数作为每个迭代的求值数",
  "autoSampleSizeKey": "样本大小:",
  "autoSampleSizeMessageKey": "输入一个大于 1 的整数作为样本大小",
  "autoIntervalalObjectiveKey": "目标:",
  "autotuneASEChoiceKey": "平均平方误差",
  "autotuneMAEChoiceKey": "均值绝对误差",
  "autotuneMSLEChoiceKey": "均方对数误差",
  "autotuneRaseChoiceKey": "平均平方根误差",
  "autotuneRMAEChoiceKey": "均方根绝对误差",
  "autotuneRMSLEChoiceKey": "均方根对数误差",
  "autoMaxtimeKey": "最长时间（分钟）:",
  "autoMaxtimeMessageKey": "输入一个大于等于 1 的数值作为最长时间（秒）",
  "autotuneComboKey": "验证方法:",
  "autoPartitionChoiceKey": "分区",
  "autoCVChoiceKey": "K 折交叉验证",
  "autoValidationFractionKey": "验证观测所占比例:",
  "autoValidationFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "autoNFoldsKey": "折数:",
  "autoNFoldsMessageKey": "输入一个大于等于 2 且小于等于 20 的整数作为折数",
  "tuneNParallelKey": "设置并行求值数",
  "autoNParallelKey": "并行求值:",
  "autoNParallelMessageKey": "输入一个大于等于 1 的整数作为并行求值数",
  "tuneHistoryComboKey": "评估历史报表:",
  "tableHistoryKey": "结果表",
  "logHistoryKey": "日志",
  "allHistoryKey": "结果表和日志",
  "noHistoryKey": "隐藏报表",
  "tunerplotGroupKey": "自动调节图",
  "tunerPlotKey": "目标历史",
  "bestPlot": "最佳目标历史",
  "byparmPlotKey": "选项值与目标",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "outputMsgKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "outputCBXKey": "创建评分数据",
  "outputDSNameKey": "指定 CAS 表:",
  "includeVarsInstructionKey": "包括输入数据集中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeAnalysisVarsKey": "分析中使用的变量",
  "includeSelectedVarsKey": "选定变量",
  "includeNoVarsKey": "无变量",
  "outModelcheckKey": "创建计算的因子参数",
  "outModelKey": "指定 CAS 表:",
  "scoreCodeKey": "保存评分模型",
  "scoringCodeFileNameKey": "指定 CAS 表:",
  "includeVarsInstruction2Key": "包括输入数据集中的变量:",
  "includeAllVars2Key": "全部变量",
  "includeAnalysisVarsPred2Key": "在排除目标的分析中使用的变量，用于预测",
  "includeAnalysisVarsAssess2Key": "在包括目标的分析中使用的变量，用于评估",
  "autotitle1": "调节方式",
  "targetVariableKey": "区间型目标:",
  "nominalVariableKey": "列名型输入:",
  "intervalVariableKey": "区间型输入:",
  "outputVariablesKey": "包括以下变量:",
  "outputVariables2Key": "包括以下变量:",
  "outputDSNameMsgKey": "评分数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outModelMsgKey": "模型数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "scoringCodeFileNameMsgKey": "分析存储数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "tuneNfactorsRequirementKey": "因子个数下限必须小于上限。",
  "tuneLearnstepRequirementKey": "步长下限必须小于上限。",
  "tuneMaxiterRequirementKey": "迭代次数下限必须小于上限。",
  "tuneParameterRequiremenKey": "至少选择一个选项进行自动调节。",
  "scoredAndFactorslMustBeDifferentMsgKey": "评分数据输出 CAS 表和计算因子参数输出 CAS 表的名称不能相同。",
  "scoredAndModelMustBeDifferentMsgKey": "评分数据输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "factorsAndModelMustBeDifferentMsgKey": "计算因子参数输出 CAS 表和评分模型输出 CAS 表的名称不能相同。"
});