define({
  "NameKey": "聚类",
  "DescriptionKey": "“聚类”任务使用 k 均值算法执行区间型输入的聚类或使用 k 众数算法执行列名型输入的聚类。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "KCLUS 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "measurementLevelGroupKey": "测量水平",
  "dataPrepGroupKey": "数据准备",
  "measurementLevelsLabelKey": "聚类中使用的输入:",
  "intervalDataKey": "区间型输入",
  "nominalDataKey": "列名型输入",
  "bothDataKey": "区间型和列名型输入",
  "intervalLabelKey": "区间型输入",
  "nominalLabelKey": "列名型输入",
  "missingValuesLabelKey": "缺失值",
  "intervalImputeDataKey": "用均值替换区间型缺失值",
  "nominalImputeDataKey": "用最频值替换列名型缺失值",
  "stdGroupKey": "标准化",
  "intervalStdizeMethodKey": "标准化方法:",
  "noStdChoiceKey": "无标准化",
  "stdDevChoiceKey": "标准差",
  "rangeChoiceKey": "极差",
  "intervalStdNoteKey": "减均值，再除以标准差（默认）",
  "intervalRangeNoteKey": "减最小值，再除以极差",
  "clusteringGroupKey": "聚类",
  "intervalDistanceComboKey": "选择区间型距离测度:",
  "euclideanDistanceChoiceKey": "欧氏距离",
  "cityBlockDistanceChoiceKey": "城市街区（曼哈顿）距离",
  "binaryDistanceComboKey": "选择列名型距离测度:",
  "binaryDistanceChoiceKey": "简单匹配距离",
  "globalFreqChoiceKey": "基于频数的相异性",
  "relativeFreqChoiceKey": "聚类基于频数的相异性",
  "gammaKey": "列名型距离测度的权重 (gamma):",
  "gammaMessageKey": "输入一个大于 0 的数值作为列名型距离测度的权重",
  "numberOfClustersLabelKey": "聚类数",
  "specifyNumberOfClustersaKey": "指定聚类数",
  "estimateNumberOfClustersKey": "估计聚类数",
  "numClustersKey": "聚类数:",
  "numClustersMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为聚类数",
  "minClustersKey": "最小聚类数:",
  "minClustersMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为最小聚类数",
  "maxClustersKey": "最大聚类数:",
  "maxClustersMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为最大聚类数",
  "abcCriterionComboKey": "选择估计聚类数的准则:",
  "defaultCriterionChoiceKey": "默认",
  "globalPeakChoiceKey": "在缺口统计量中使用全局峰值",
  "firstPeakChoiceKey": "在缺口统计量中使用第一个峰值",
  "allCriterionChoiceKey": "使用全部准则",
  "clusterDetailsKey": "详细信息",
  "useRandomSeedKey": "随机数种子",
  "randomSeedKey": "随机种子:",
  "randomSeedMissingKey": "输入一个大于 0 的整数作为随机数种子",
  "randomSeedInvalidKey": "输入一个大于 0 的整数作为随机数种子",
  "randomSeedPromptKey": "输入一个大于 0 的整数作为随机数种子",
  "randomSeedRangeKey": "输入一个大于 0 的整数作为随机数种子",
  "randomSeedNoteKey": "指定随机数种子在分布式计算环境中无法重复结果。",
  "useMaxiterKey": "最大迭代次数",
  "maxiterKey": "迭代次数:",
  "maxiterMessageKey": "输入一个大于 0 的整数作为最大迭代次数",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "outDSKey": "保存聚类评分",
  "outDSNameKey": "指定 CAS 表:",
  "includeVarsInstructionKey": "包括输入 CAS 表中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeAnalysisVarsKey": "分析中使用的变量",
  "includeSelectedVarsKey": "选定变量",
  "includeNoVarsKey": "无变量",
  "outstatDSKey": "保存聚类统计量",
  "outstatDSNameKey": "指定 CAS 表:",
  "scoreCodeFileKey": "指定评分代码的路径名称:",
  "scoreCodeKey": "保存评分代码",
  "scoringCodeFileNameKey": "",
  "statsGroupKey": "统计量",
  "statsComboKey": "显示统计量:",
  "defaultPrintKey": "默认统计量",
  "customPrintKey": "选定统计量",
  "noprintKey": "无",
  "plotsGroupKey": "图",
  "gapByClusterPlotKey": "按聚类数划分的缺口统计量",
  "intervalVariablesKey": "区间型输入:",
  "nominalVariablesKey": "列名型输入:",
  "freqVariableKey": "频数计数:",
  "copyVariablesKey": "包括以下变量:",
  "minMaxClustersRequirementKey": "最大聚类数不能小于最小数值。",
  "scoresAndStatsDatasetsMustBeDifferentMsgKey": "聚类评分输出数据集和统计量输出数据集的名称不能相同。",
  "outputDSNameMsgKey": "聚类评分数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outmodelDSNameMsgKey": "聚类统计量数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});