define({
  "NameKey": "周期检测",
  "DescriptionKey": "“周期检测”任务查找输入图形的基本周期。基本周期是一个路径，其中开始节点和结束节点相同，否则没有节点在序列中出现超过一次。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey21": "NETWORK 过程",
  "LinkKey22": "OPTNETWORK 过程",
  "LinkKey23": "OPTMODEL 过程",
  "LinkKey24": "CAS 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "outputTabKey": "输出",
  "linkGroupKey": "链接",
  "linkDataGroupKey": "数据",
  "linkRolesGroupKey": "角色",
  "addLinkRolesGroupKey": "其他角色",
  "linkDirectionKey": "链接方向:",
  "undirectedLinkKey": "无向",
  "directedLinkKey": "有向",
  "includeNodesDataKey": "包括节点数据",
  "nodeGroupKey": "节点",
  "nodeDataGroupKey": "数据",
  "nodeRolesGroupKey": "角色",
  "methodsGroupKey": "方法",
  "cycleModeKey": "周期数:",
  "findFirstCycleKey": "查找第一个周期（默认）",
  "findAllCyclesKey": "查找全部周期",
  "findSpecifiedCyclesKey": "查找最多指定数量的周期",
  "maxCyclesKey": "最大周期数:",
  "maxCyclesPromptKey": "输入大于等于 1 的整数。",
  "maxTimeLabelKey": "最大时间:",
  "maxTimeDefaultKey": "无限制（默认）",
  "maxTimeCustomKey": "使用自定义值",
  "maxTimeKey": "时间（秒）:",
  "maxTimePromptKey": "输入大于 0 的数值。",
  "detailsGroupKey": "详细信息",
  "maxLengthCboxKey": "指定每个周期的最大链接数",
  "maxLengthKey": "最大链接数:",
  "maxLengthPromptKey": "输入大于等于 1 的整数。",
  "minLengthLabelKey": "每个周期的最小链接数:",
  "minLengthDefaultKey": "1（默认）",
  "minLengthCustomKey": "使用自定义值",
  "minLengthKey": "最小链接数:",
  "minLengthPromptKey": "输入大于等于 1 的整数。",
  "maxLinkWgtCboxKey": "指定每个周期链接权重的最大总和",
  "maxLinkWgtKey": "最大总和:",
  "maxLinkWgtPromptKey": "输入一个数值。",
  "minLinkWgtCboxKey": "指定每个周期链接权重的最小总和",
  "minLinkWgtKey": "最小总和:",
  "minLinkWgtPromptKey": "输入一个数值。",
  "maxNodeWgtCboxKey": "指定每个周期节点权重的最大总和",
  "maxNodeWgtKey": "最大总和:",
  "maxNodeWgtPromptKey": "输入一个数值。",
  "minNodeWgtCboxKey": "指定每个周期节点权重的最小总和",
  "minNodeWgtKey": "最小总和:",
  "minNodeWgtPromptKey": "输入一个数值。",
  "logLevelKey": "日志详细信息:",
  "logLevelBasicKey": "基本汇总（默认）",
  "logLevelModerateKey": "汇总",
  "logLevelDetailedKey": "详细汇总",
  "logLevelNoneKey": "无汇总",
  "codeGenerationGroupKey": "代码生成",
  "procNetworkKey": "使用 NETWORK 过程",
  "procOptNetKey": "使用 OPTNETWORK 过程",
  "procOptModelKey": "使用 OPTMODEL 过程",
  "casActionKey": "使用 CAS 过程",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "下表必须使用 CAS 引擎逻辑库引用名。",
  "outputDSKey": "创建周期信息表",
  "outputDSNameKey": "指定 CAS 表:",
  "byTableNoteKey": "请求分组分析时不能使用节点或节点子集数据表。",
  "byProcNoteKey": "PROC OPTMODEL 在当前版本中不支持分组分析。",
  "orLicenseNoteKey": "OPTMODEL 和 OPTNETWORK 过程要求 SAS/OR 许可。",
  "fromVariableKey": "开始节点:",
  "toVariableKey": "结束节点:",
  "weightVariableKey": "权重:",
  "byVariablesKey": "分析分组依据:",
  "nodeVariableKey": "节点:",
  "weightVarNodeKey": "权重:",
  "linkNodeSameNameMsgKey": "链接和节点数据表不能相同。",
  "fromToVarsSameTypeMsgKey": "开始节点和结束节点应是相同的类型。",
  "maxMinLengthMsgKey": "每个周期的最大链接数应大于等于最小链接数。",
  "maxMinLinkWgtMsgKey": "每个周期的最大链接权重总和应大于等于最小链接权重总和。",
  "maxMinNodeWgtMsgKey": "每个周期的最大节点权重总和应大于等于最小节点权重总和。",
  "outputDSNameMsgKey": "输出周期信息表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});