define({
  "NameKey": "旅行商问题",
  "DescriptionKey": "“旅行商”任务查找图中通过所有节点的最小成本旅行。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey22": "OPTNETWORK 过程",
  "LinkKey23": "OPTMODEL 过程",
  "LinkKey24": "CAS 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "链接数据",
  "dataLabelKey": "指定链接数据集:",
  "rolesGroupKey": "角色",
  "addLinkRolesGroupKey": "其他角色",
  "linksGroupKey": "角色",
  "graphDirectionGroupKey": "链接方向:",
  "directedArcKey": "有向",
  "undirectedArcKey": "无向",
  "directedGraphKey": "有向链接",
  "eventLevelKey": "目标的事件水平:",
  "plotPartitionKey": "选择一个要绘图的分区:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "选择一个要评估的分区:",
  "optionsTabKey": "选项",
  "methodsGroupKey": "方法",
  "solverGroupKey": "求解策略:",
  "MILPKey": "混合整数线性规划",
  "HEURISTICKey": "启发法",
  "plotsGroupKey": "图",
  "plotTourCheckKey": "最优旅行",
  "plotTourWithAutoLayoutKey": "自动布局",
  "plotTourWithCoordinatesKey": "用节点坐标对旅行布局",
  "nodeCoordinatesGroupKey": "节点坐标",
  "nodeCoordinatesTypeXYKey": "X 和 Y",
  "nodeCoordinatesTypeLongLatKey": "纬度和经度",
  "nodeCoordinatesTypeLabelKey": "指定坐标类型:",
  "nodeCoordinatesDSLabelKey": "选择包含坐标的节点数据集:",
  "nodeCoordinatesDSRolesLabelKey": "在节点数据集中指定角色:",
  "codeGenerationGroupKey": "代码生成",
  "procOptNetKey": "使用 OPTNETWORK 过程",
  "procOptModelKey": "使用 OPTMODEL 过程",
  "casActionKey": "使用 CAS 过程",
  "milpOptionsGroupKey": "MILP 求解程序选项",
  "stoppingCriteionGroupKey": "停止准则",
  "targetLabelKey": "目标对象值:",
  "targetRadioDefaultKey": "无限制（默认）",
  "targetRadioCustomKey": "使用自定义值",
  "targetKey": "目标值:",
  "targetMsgKey": "输入一个值作为目标值",
  "absobjgapLabelKey": "当前和最佳剩余目标值之间的绝对间距:",
  "absobjgapRadioDefaultKey": "使用 0.000001（默认）",
  "absobjgapRadioCustomKey": "使用自定义值",
  "absobjgapKey": "绝对间距值:",
  "absobjgapMsgKey": "输入一个大于 0 的值作为绝对间距值",
  "relobjgapLabelKey": "当前和最佳剩余目标值之间的相对间距:",
  "relobjgapRadioDefaultKey": "使用 0.0001（默认）",
  "relobjgapRadioCustomKey": "使用自定义值",
  "relobjgapKey": "相对间距值:",
  "relobjgapMsgKey": "输入一个大于 0 的值作为相对间距值",
  "maxtimeLabelKey": "最大时间:",
  "maxtimeRadioDefaultKey": "无限制（默认）",
  "maxtimeRadioCustomKey": "使用自定义值",
  "maxtimeKey": "时间（秒）:",
  "maxtimeMsgKey": "输入一个大于 0 的值作为最大时间值",
  "logLevelKey": "日志详细信息:",
  "logLevelBasicKey": "基本汇总（默认）",
  "logLevelModerateKey": "汇总",
  "logLevelDetailedKey": "详细汇总",
  "logLevelNoneKey": "无汇总",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "outputDiagramGroupKey": "输出流程图",
  "outDSKey": "创建路径信息表",
  "outDSNameKey": "指定 CAS 表:",
  "outLinksDSKey": "创建路径链接信息表",
  "outLinksDSNameKey": "指定 CAS 表:",
  "outNodesDSKey": "创建路径节点信息表",
  "outNodesDSNameKey": "指定 CAS 表:",
  "outTourGraphvizKey": "将旅行输出为 Graphviz 流程图",
  "plotTitleKey": "最优旅行",
  "byTableNoteKey": "请求分组分析时不能使用节点或节点子集数据表。",
  "byProcNoteKey": "PROC OPTMODEL 在当前版本中不支持分组分析。",
  "orLicenseNoteKey": "OPTMODEL 和 OPTNETWORK 过程要求 SAS/OR 许可。",
  "fromVarKey": "开始节点:",
  "toVarKey": "结束节点:",
  "weightVarLinkKey": "权重:",
  "xVarFromKey": "开始节点 X 坐标:",
  "yVarFromKey": "开始节点 Y 坐标:",
  "longVarFromKey": "开始节点经度:",
  "latiVarFromKey": "开始节点纬度:",
  "xVarToKey": "结束节点 X 坐标:",
  "yVarToKey": "结束节点 Y 坐标:",
  "longVarToKey": "结束节点经度:",
  "latiVarToKey": "结束节点纬度:",
  "byVariablesKey": "分析分组依据:",
  "fromToVarsSameTypeMsgKey": "开始节点和结束节点必须是相同的类型。",
  "weightReservedMsgKey": "变量名“weight”是权重变量的保留关键字。",
  "outDSNameMsgKey": "输出旅行信息表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outNodesDSNameMsgKey": "输出旅行节点信息表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outputDSNameCollisionMsgKey": "路径输出表和路径节点输出表的名称不能相同。"
});