define({
  "NameKey": "支持向量机",
  "DescriptionKey": "“支持向量机”任务使用由机器学习方法监督的支持向量机来执行二值型目标的分类分析。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "SVMACHINE 过程",
  "LinkKey4": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "partitionGroupKey": "分区数据",
  "inputDataLabelKey": "输入数据包含训练数据和:",
  "testDataChoiceKey": "测试数据",
  "validationDataChoiceKey": "验证数据",
  "trainingDataFractionKey": "训练观测所占比例:",
  "trainingDataFractionMessageKey": "输入一个大于 0 且小于 1 的值作为数据集中训练数据观测所占比例",
  "testDataFractionKey": "测试观测所占比例:",
  "testDataFractionMessageKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
  "validationDataFractionKey": "验证观测所占比例:",
  "validationDataFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "useRandomSeedKey": "指定随机种子",
  "randomSeedKey": "随机种子:",
  "randomSeedMessageKey": "输入一个大于 0 的整数作为随机种子",
  "partitionDataComboKey": "标识验证或测试数据观测:",
  "partitionDataFractionChoiceKey": "指定样本比例",
  "partitionDataVariableChoiceKey": "选择分区变量的值",
  "validationLevelComboKey": "验证数据值:",
  "testLevelComboKey": "测试数据值:",
  "useTrainingLevelKey": "选择训练数据值",
  "trainingLevelComboKey": "训练数据值:",
  "rolesGroupKey": "角色",
  "scaleKey": "将区间型输入的尺度范围设置为 0 到 1",
  "otherRolesGroupKey": "其他角色",
  "svmGroupKey": "训练选项",
  "optionsTabKey": "选项",
  "optionGroupKey": "详细信息",
  "autotuneKey": "自动调节选定选项",
  "autotuneTimeNoteKey": "注: 期望相当长的运行时间（读取更多）",
  "autotuneReadMoreKey": "自动调节过程探索许多不同的算法选项组合，为每个组合训练一个模型（使用交叉验证时则训练多个模型）。在查找最佳模型时，其中的部分组合将是需较长时间训练的配置。查找最佳模型所需总体时间并不相同，您应预计到该过程所花时间比训练单个模型明显长很多。",
  "maxiterKey": "最大迭代次数:",
  "maxiterMissingKey": "输入大于等于 1 且小于等于 1000 的整数",
  "maxiterInvalidKey": "输入大于等于 1 且小于等于 1000 的整数",
  "maxiterPromptKey": "输入大于等于 1 且小于等于 1000 的整数",
  "maxiterRangeKey": "输入大于等于 1 且小于等于 1000 的整数",
  "penaltyKey": "罚值:",
  "penaltyMissingKey": "输入大于等于 1E-10 且小于等于 1E10 的数值",
  "penaltyInvalidKey": "输入大于等于 1E-10 且小于等于 1E10 的数值",
  "penaltyPromptKey": "输入大于等于 1E-10 且小于等于 1E10 的数值",
  "penaltyRangeKey": "输入大于等于 1E-10 且小于等于 1E10 的数值",
  "tunePenaltyKey": "自动调节罚值",
  "penaltyinitKey": "初始值:",
  "penaltyinitMessageKey": "输入一个大于 0 且小于 1E10 的数值",
  "penaltylbKey": "下限:",
  "penaltylbMessageKey": "输入一个大于 0 且小于 1E10 的数值",
  "penaltyubKey": "上限:",
  "penaltyubMessageKey": "输入一个大于 0 且小于 1E10 的数值",
  "toleranceKey": "容差:",
  "toleranceMissingKey": "输入大于等于 1E-12 且小于等于 1000 的数值",
  "toleranceInvalidKey": "输入大于等于 1E-12 且小于等于 1000 的数值",
  "tolerancePromptKey": "输入大于等于 1E-12 且小于等于 1000 的数值",
  "toleranceRangeKey": "输入大于等于 1E-12 且小于等于 1000 的数值",
  "usemissKey": "包括缺失值",
  "usemissMsgKey": "列名型输入的缺失值将被视为变量的水平。对于区间型输入，将用均值补缺值。",
  "optimizationGroupKey": "核指定",
  "tuneKernelKey": "自动调节核类型",
  "optMethod_comboKey": "方法:",
  "interiorOptChoiceKey": "内点",
  "activeOptChoiceKey": "活动集",
  "Kernel_combKey": "核类型:",
  "Kernel_LinearKey": "线性",
  "Kernel_Poly2Key": "2 次多项式",
  "Kernel_Poly3Key": "3 次多项式",
  "tuneKernelSelectKey": "核类型:",
  "autotuneGroupKey": "自动调节设置",
  "autoSearchMethodKey": "搜索方法:",
  "gaSearchChoiceKey": "遗传算法",
  "lhsSearchChoiceKey": "拉丁超立方抽样",
  "randomSearchChoiceKey": "随机抽样",
  "bayesSearchChoiceKey": "Bayesian 抽样",
  "autoMaxiterKey": "最大迭代次数:",
  "autoMaxiterMessageKey": "输入一个大于等于 1 的整数作为最大迭代次数",
  "autoMaxevalsKey": "最大求值数:",
  "autoMaxevalsMessageKey": "输入一个大于等于 3 的整数作为最大求值数",
  "autoPopsizeKey": "每个迭代的求值数:",
  "autoPopsizeMessageKey": "输入一个大于等于 2 的整数作为每个迭代的求值数",
  "autoSampleSizeKey": "样本大小:",
  "autoSampleSizeMessageKey": "输入一个大于 1 的整数作为样本大小",
  "autotuneDetailsGroupKey": "遗传算法设置",
  "autotuneObjectiveKey": "目标:",
  "autotuneASEChoiceKey": "平均平方误差",
  "autotuneAUCChoiceKey": "曲线下面积",
  "autotuneF1ChoiceKey": "F1 评分",
  "autotuneF05ChoiceKey": "F0.5 评分",
  "autotuneGammaChoiceKey": "Goodman-Kruskal gamma",
  "autotuneGiniChoiceKey": "Gini 系数",
  "autotuneMCLLChoiceKey": "多类对数损失",
  "autotuneMiscChoiceKey": "误分类率",
  "autotuneRaseChoiceKey": "平均平方根误差",
  "autotuneTauChoiceKey": "Kendall Tau-a",
  "autoMaxtimeKey": "最长时间（分钟）:",
  "autoMaxtimeMessageKey": "输入一个大于等于 1 的数值作为最长时间（秒）",
  "autotuneComboKey": "验证方法:",
  "autoPartitionChoiceKey": "分区",
  "autoCVChoiceKey": "K 折交叉验证",
  "autoValidationFractionKey": "验证观测所占比例:",
  "autoValidationFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "autoNFoldsKey": "折数:",
  "autoNFoldsMessageKey": "输入一个大于等于 2 且小于等于 20 的整数作为折数",
  "tuneNParallelKey": "设置并行求值数",
  "autoNParallelKey": "并行求值:",
  "autoNParallelMessageKey": "输入一个大于等于 1 的整数作为并行求值数",
  "tuneHistoryComboKey": "评估历史报表:",
  "tableHistoryKey": "结果表",
  "logHistoryKey": "日志",
  "allHistoryKey": "结果表和日志",
  "noHistoryKey": "隐藏报表",
  "tunerplotGroupKey": "自动调节图",
  "tunerPlotKey": "目标历史",
  "bestPlot": "最佳目标历史",
  "byparmPlotKey": "选项值与目标",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "outputMsgKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "outputCBXKey": "创建评分数据",
  "outputDSNameKey": "指定 CAS 表:",
  "includeVarsInstructionKey": "包括输入数据集中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeAnalysisVarsKey": "分析中使用的变量",
  "includeSelectedVarsKey": "选定变量",
  "includeNoVarsKey": "无变量",
  "scoreCodeKey": "保存评分模型",
  "scoringCodeFileNameKey": "指定 CAS 表:",
  "includeVarsInstruction2Key": "包括输入数据集中的变量:",
  "includeAllVars2Key": "全部变量",
  "includeAnalysisVarsPred2Key": "在排除目标的分析中使用的变量，用于预测",
  "includeAnalysisVarsAssess2Key": "在包括目标的分析中使用的变量，用于评估",
  "autotitle1": "调节方式",
  "targetVariableKey": "二值型目标:",
  "intervalVariableKey": "区间型输入:",
  "nominalVariableKey": "列名型输入:",
  "partitionVariableKey": "分区变量:",
  "outputVariablesKey": "包括以下变量:",
  "outputVariables2Key": "包括以下变量:",
  "inputRequirementKey": "选择至少一个区间型或一个列名型变量。",
  "binaryTargetKey": "目标变量必须恰好包含两个非重复水平。",
  "sumSamplingProportionsRequirementKey": "用于验证和测试数据的抽样比例之和必须小于 1.0。",
  "partitionVariableValuesRequirementKey": "验证观测和测试观测的分区变量值必须不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "训练观测和验证观测的分区变量值必须不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "训练观测和测试观测的分区变量值必须不同。",
  "outputDSNameMsgKey": "评分数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "scoringCodeFileNameMsgKey": "分析存储数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "tuneLearnstepRequirementKey": "罚值下限必须小于上限。",
  "tuneParameterRequiremenKey": "至少选择一个选项进行自动调节。",
  "scoredAndModelMustBeDifferentMsgKey": "评分数据输出 CAS 表和评分模型输出 CAS 表的名称不能相同。"
});