define({
  "NameKey": "文本解析",
  "DescriptionKey": "“文本解析”任务将在文档语料库中找到的词条解析为文档-词条矩阵以供进一步分析。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "TEXTMINE 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "languageKey": "文档语言:",
  "chineseChoiceKey": "中文",
  "englishChoiceKey": "英语",
  "dutchChoiceKey": "荷兰语",
  "finnishChoiceKey": "芬兰语",
  "frenchChoiceKey": "法语",
  "germanChoiceKey": "德语",
  "italianChoiceKey": "意大利语",
  "japaneseChoiceKey": "日语",
  "koreanChoiceKey": "韩语",
  "portugueseChoiceKey": "葡萄牙语",
  "russianChoiceKey": "俄语",
  "spanishChoiceKey": "西班牙语",
  "turkishChoiceKey": "土耳其语",
  "methodsGroupKey": "方法",
  "parsingGroupKey": "解析文本",
  "useStartOrStopListKey": "定义要包括或排除的词条:",
  "startListChoiceKey": "包括特定词条",
  "stopListChoiceKey": "排除特定词条",
  "neitherStartStopChoiceKey": "不包括或排除特定词条",
  "useSynonymsListKey": "定义同义词",
  "useMultitermListKey": "定义多词词条",
  "defaultStopListChoiceKey": "使用 SAS Institute 提供的列表",
  "customStopListChoiceKey": "使用自定义列表",
  "defaultMultiChoiceKey": "使用 SAS Institute 提供的列表",
  "customMultiChoiceKey": "使用自定义列表",
  "reducefKey": "要保留词条的最小出现次数:",
  "reducefMessageKey": "输入一个大于 0 的整数作为要保留词条的最小出现次数",
  "stemmingKey": "使用词干",
  "partOfSpeechComboKey": "词性:",
  "keepAllPOSChoiceKey": "保留所有词性",
  "keepSomePOSChoiceKey": "保留选定词性",
  "ignoreSomePOSChoiceKey": "忽略选定词性",
  "noPOSTaggingChoiceKey": "不标记词性",
  "selectPartsOfSpeechKey": "选择词性:",
  "ignorePartsOfSpeechKey": "忽略词性:",
  "abbrChoiceKey": "缩写",
  "adjChoiceKey": "形容词",
  "adverbChoiceKey": "副词",
  "auxChoiceKey": "助词或模态词",
  "conjChoiceKey": "连词",
  "detChoiceKey": "限定词",
  "interjChoiceKey": "叹词",
  "numChoiceKey": "数值表达式",
  "nounChoiceKey": "名词",
  "partChoiceKey": "否定分词、不定式或所有格标记",
  "prefChoiceKey": "前缀",
  "prepChoiceKey": "介词",
  "pronChoiceKey": "代词",
  "properNounChoiceKey": "专有名词",
  "punctChoiceKey": "标点",
  "verbChoiceKey": "动词",
  "verbadjChoiceKey": "动词性形容词",
  "extractEntitiesKey": "提取标准实体",
  "entitiesComboKey": "实体:",
  "keepAllEntitiesChoiceKey": "保留全部实体",
  "keepSomeEntitiesChoiceKey": "保留选定实体",
  "ignoreSomeEntitiesChoiceKey": "忽略选定实体",
  "noEntitiesChoiceKey": "不提取实体",
  "selectEntitiesKey": "选择要保留的实体:",
  "ignoreEntitiesKey": "选择要忽略的实体:",
  "addressChoiceKey": "地址:",
  "companyChoiceKey": "公司",
  "currencyChoiceKey": "货币",
  "dateChoiceKey": "日期",
  "internetChoiceKey": "电子邮件地址或 URL",
  "locationChoiceKey": "位置",
  "measureChoiceKey": "度量值",
  "nounGroupChoiceKey": "名词短语",
  "orgChoiceKey": "组织",
  "percentChoiceKey": "百分比",
  "personoChoiceKey": "人员姓名",
  "phoneChoiceKey": "电话号码",
  "ssnChoiceKey": "社会保障号",
  "timeChoiceKey": "时间",
  "timePeriodChoiceKey": "时间期间",
  "titleChoiceKey": "人员职务",
  "vehicleChoiceKey": "机动车",
  "extractNounGroupsKey": "提取名词组",
  "logCellWeightKey": "使用对数加权文档-词条矩阵的单元格",
  "termWeightComboKey": "加权词条:",
  "entropyChoiceKey": "熵",
  "miChoiceKey": "相互信息",
  "noTermwgtChoiceKey": "未加权",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "termsDSKey": "保存解析的词条信息（用于评分）",
  "termsDSNameKey": "指定 CAS 表:",
  "parentDSKey": "保存文档-词条矩阵（无子词条）",
  "parentDSNameKey": "指定 CAS 表:",
  "childDSKey": "保存原始文档-词条矩阵（含子词条）",
  "childDSNameKey": "指定 CAS 表:",
  "configDSKey": "保存配置信息（用于评分）",
  "configDSNameKey": "指定 CAS 表:",
  "textVariableKey": "文档:",
  "docIdVariableKey": "文档标识符:",
  "targetVariableKey": "目标:",
  "keepSomePartsOfSpeechMsgKey": "选择一个或多个要保留的词性。",
  "ignoreSomePartsOfSpeechMsgKey": "选择一个或多个要忽略的词性。",
  "keepSomeEntitiesMsgKey": "选择一个或多个要保留的实体。",
  "ignoreSomeEntitiesMsgKey": "选择一个或多个要忽略的实体。",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "未解析文本和同义词 CAS 表不能相同。",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "未解析文本和多词词条 CAS 表不能相同。",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的未解析文本和词条不能相同。",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的未解析文本和词条不能相同。",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "同义词和多词词条 CAS 表不能相同。",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的同义词和词条不能相同。",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的同义词和词条不能相同。",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的多词词条和词条不能相同。",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的多词词条和词条不能相同。",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和词条输出 CAS 表的名称不能相同。",
  "parentAndChildDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和原始文档-词条矩阵输出 CAS 表的名称不能相同。",
  "parentAndConfigDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和配置信息输出 CAS 表的名称不能相同。",
  "termsAndChildDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和原始文档-词条矩阵输出 CAS 表的名称不能相同。",
  "termsAndConfigDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和配置信息输出 CAS 表的名称不能相同。",
  "childAndConfigDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和配置信息输出 CAS 表的名称不能相同。",
  "parentDSNameMsgKey": "文档-词条数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "configDSNameMsgKey": "配置信息数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "termsDSNameMsgKey": "词条数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "childDSNameMsgKey": "子信息数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});