define({
  "NameKey": "用于建模的文本主题发现",
  "DescriptionKey": "“文本主题发现”任务将文档解析为文档-词条矩阵并通过奇异值分解提取主题。保存的评分模型可用于“评分”任务。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "TEXTMINE 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "dataTypeInstructionKey": "输入表包含:",
  "useRawTextKey": "未解析文本",
  "useTermByDocMatrixKey": "文档-词条矩阵",
  "inTermsDatasetInstructionKey": "选择词条输入 CAS 表:",
  "languageKey": "文档语言:",
  "chineseChoiceKey": "中文",
  "englishChoiceKey": "英语",
  "dutchChoiceKey": "荷兰语",
  "finnishChoiceKey": "芬兰语",
  "frenchChoiceKey": "法语",
  "germanChoiceKey": "德语",
  "italianChoiceKey": "意大利语",
  "japaneseChoiceKey": "日语",
  "koreanChoiceKey": "韩语",
  "portugueseChoiceKey": "葡萄牙语",
  "russianChoiceKey": "俄语",
  "spanishChoiceKey": "西班牙语",
  "turkishChoiceKey": "土耳其语",
  "methodsGroupKey": "方法",
  "parsingGroupKey": "解析文本",
  "useStartOrStopListKey": "定义要包括或排除的词条:",
  "startListChoiceKey": "包括特定词条",
  "stopListChoiceKey": "排除特定词条",
  "neitherStartStopChoiceKey": "不包括或排除特定词条",
  "useSynonymsListKey": "定义同义词",
  "useMultitermListKey": "定义多词词条",
  "defaultStopListChoiceKey": "使用 SAS Institute 提供的列表",
  "customStopListChoiceKey": "使用自定义列表",
  "defaultMultiChoiceKey": "使用 SAS Institute 提供的列表",
  "customMultiChoiceKey": "使用自定义列表",
  "reducefKey": "要保留词条的最小出现次数:",
  "reducefMessageKey": "输入一个大于 0 的整数作为要保留词条的最小出现次数",
  "stemmingKey": "使用词干",
  "partOfSpeechComboKey": "词性:",
  "keepAllPOSChoiceKey": "保留所有词性",
  "keepSomePOSChoiceKey": "保留选定词性",
  "ignoreSomePOSChoiceKey": "忽略选定词性",
  "noPOSTaggingChoiceKey": "不标记词性",
  "selectPartsOfSpeechKey": "选择词性:",
  "ignorePartsOfSpeechKey": "忽略词性:",
  "abbrChoiceKey": "缩写",
  "adjChoiceKey": "形容词",
  "adverbChoiceKey": "副词",
  "auxChoiceKey": "助词或模态词",
  "conjChoiceKey": "连词",
  "detChoiceKey": "限定词",
  "interjChoiceKey": "叹词",
  "numChoiceKey": "数值表达式",
  "nounChoiceKey": "名词",
  "partChoiceKey": "否定分词、不定式或所有格标记",
  "prefChoiceKey": "前缀",
  "prepChoiceKey": "介词",
  "pronChoiceKey": "代词",
  "properNounChoiceKey": "专有名词",
  "punctChoiceKey": "标点",
  "verbChoiceKey": "动词",
  "verbadjChoiceKey": "动词性形容词",
  "extractEntitiesKey": "提取标准实体",
  "entitiesComboKey": "实体:",
  "keepAllEntitiesChoiceKey": "保留全部实体",
  "keepSomeEntitiesChoiceKey": "保留选定实体",
  "ignoreSomeEntitiesChoiceKey": "忽略选定实体",
  "noEntitiesChoiceKey": "不提取实体",
  "selectEntitiesKey": "选择要保留的实体:",
  "ignoreEntitiesKey": "选择要忽略的实体:",
  "addressChoiceKey": "地址:",
  "companyChoiceKey": "公司",
  "currencyChoiceKey": "货币",
  "dateChoiceKey": "日期",
  "internetChoiceKey": "电子邮件地址或 URL",
  "locationChoiceKey": "位置",
  "measureChoiceKey": "度量值",
  "nounGroupChoiceKey": "名词短语",
  "orgChoiceKey": "组织",
  "percentChoiceKey": "百分比",
  "personoChoiceKey": "人员姓名",
  "phoneChoiceKey": "电话号码",
  "ssnChoiceKey": "社会保障号",
  "timeChoiceKey": "时间",
  "timePeriodChoiceKey": "时间期间",
  "titleChoiceKey": "人员职务",
  "vehicleChoiceKey": "机动车",
  "extractNounGroupsKey": "提取名词组",
  "logCellWeightKey": "使用对数加权文档-词条矩阵的单元格",
  "termWeightComboKey": "加权词条:",
  "entropyChoiceKey": "熵",
  "miChoiceKey": "相互信息",
  "noTermwgtChoiceKey": "未加权",
  "discoverTopicsGroupKey": "发现主题",
  "suppressTopicDiscoveryKey": "隐藏发现主题",
  "useDimKey": "指定主题数",
  "recommendDimKey": "推荐主题数",
  "nDimKey": "主题数:",
  "nDimMissingKey": "输入一个大于 0 的整数作为维数",
  "nDimInvalidsKey": "输入一个大于 0 的整数作为维数",
  "nDimPromptKey": "输入一个大于 0 的整数作为维数",
  "nDimRangeKey": "输入一个大于 0 的整数作为维数",
  "maxDimKey": "最大主题数:",
  "maxDimMissingKey": "输入一个大于 0 的整数作为最大主题数",
  "maxDimInvalidsKey": "输入一个大于 0 的整数作为最大主题数",
  "maxDimPromptKey": "输入一个大于 0 的整数作为最大主题数",
  "maxDimRangeKey": "输入一个大于 0 的整数作为最大主题数",
  "resolutionKey": "分辨率:",
  "highResChoiceKey": "高",
  "medResChoiceKey": "中",
  "lowResChoiceKey": "低",
  "rotationMethodKey": "旋转:",
  "promaxChoiceKey": "相关主题 (Promax)",
  "varimaxChoiceKey": "不相关主题 (Varimax)",
  "numlabelsKey": "描述主题的词条数:",
  "numlabelsMissingKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "numlabelsInvalidsKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "numlabelsPromptKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "numlabelsRangeKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "plotsGroupKey": "图",
  "screePlotKey": "奇异值的陡坡图",
  "screePlotTitleKey": "陡坡图",
  "screePlotXaxisLabelKey": "主题",
  "screePlotYaxisLabelKey": "奇异值",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "parsingOutputGroupKey": "解析文本",
  "discoverTopicsOutputGroupKey": "发现主题",
  "svdOutputGroupKey": "奇异值分解",
  "parentDSKey": "保存文档-词条矩阵（无子词条）",
  "parentDSNameKey": "指定 CAS 表:",
  "termsDSKey": "保存词条信息",
  "termsDSNameKey": "指定 CAS 表:",
  "topicsDSKey": "保存主题",
  "configDSNameKey": "指定 CAS 表:",
  "docProjectionsDSKey": "保存文档投影",
  "scoreCodeKey": "保存评分模型",
  "scoringCodeFileNameKey": "指定 CAS 表:",
  "textVariableKey": "文档:",
  "docIdVariableKey": "文档标识符:",
  "targetVariableKey": "目标:",
  "keepSomePartsOfSpeechMsgKey": "选择一个或多个要保留的词性。",
  "ignoreSomePartsOfSpeechMsgKey": "选择一个或多个要忽略的词性。",
  "keepSomeEntitiesMsgKey": "选择一个或多个要保留的实体。",
  "ignoreSomeEntitiesMsgKey": "选择一个或多个要忽略的实体。",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "未解析文本和同义词 CAS 表不能相同。",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "未解析文本和多词词条 CAS 表不能相同。",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的未解析文本和词条不能相同。",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的未解析文本和词条不能相同。",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "同义词和多词词条 CAS 表不能相同。",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的同义词和词条不能相同。",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的同义词和词条不能相同。",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的多词词条和词条不能相同。",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的多词词条和词条不能相同。",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和词条输出 CAS 表的名称不能相同。",
  "parentAndTopicsDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和主题输出 CAS 表的名称不能相同。",
  "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "termsAndTopicsDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和主题输出 CAS 表的名称不能相同。",
  "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "主题输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "主题输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "文档投射输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "parentDSNameMsgKey": "文档-词条表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "termsDSNameMsgKey": "词条表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "docProjectionsDSNameMsgKey": "文档投射表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "topicsDSNameMsgKey": "主题表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "scoringCodeFileNameMsgKey": "评分模型表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});