define({
  "NameKey": "文本解析和主题发现",
  "DescriptionKey": "“文本解析和主题发现”任务用于将文档解析为文档-词条矩阵，并通过奇异值分解从文档-词条矩阵中提取主题。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "TEXTMINE 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "dataTypeInstructionKey": "输入表包含:",
  "useRawTextKey": "未解析文本",
  "useTermByDocMatrixKey": "文档-词条矩阵",
  "inTermsDatasetInstructionKey": "选择词条输入 CAS 表:",
  "languageGroupKey": "语言",
  "languageRadioArabicKey": "阿拉伯语",
  "languageRadioChineseKey": "中文",
  "languageRadioCroatianKey": "克罗地亚语",
  "languageRadioCzechKey": "捷克语",
  "languageRadioDanishKey": "丹麦语",
  "languageRadioDutchKey": "荷兰语",
  "languageRadioFarsiKey": "波斯语",
  "languageRadioFinnishKey": "芬兰语",
  "languageRadioFrenchKey": "法语",
  "languageRadioGermanKey": "德语",
  "languageRadioGreekKey": "希腊语",
  "languageRadioHebrewKey": "希伯来语",
  "languageRadioHindiKey": "印地语",
  "languageRadioIndonesianKey": "印度尼西亚语",
  "languageRadioItalianKey": "意大利语",
  "languageRadioJapaneseKey": "日语",
  "languageRadioKoreanKey": "韩语",
  "languageRadioNorwegianKey": "挪威语",
  "languageRadioPolishKey": "波兰语",
  "languageRadioPortugueseKey": "葡萄牙语",
  "languageRadioRussianKey": "俄语",
  "languageRadioSlovakKey": "斯洛伐克语",
  "languageRadioSloveneKey": "斯洛文尼亚语",
  "languageRadioSpanishKey": "西班牙语",
  "languageRadioSwedishKey": "瑞典语",
  "languageRadioTagalogKey": "塔加路语",
  "languageRadioThaiKey": "泰语",
  "languageRadioTurkishKey": "土耳其语",
  "languageRadioVietnameseKey": "越南语",
  "languageRadioEnglishKey": "英语",
  "keyVarMsg": "键变量:",
  "keyVarAutoGenKey": "自动创建",
  "keyVarSelectKey": "选择变量",
  "keyVarUniqueNoteKey": "注意: 键变量只能包含唯一值。",
  "methodsGroupKey": "方法",
  "parsingGroupKey": "解析文本",
  "useStartOrStopListKey": "定义要包括或排除的词条:",
  "startListChoiceKey": "包括特定词条",
  "stopListChoiceKey": "排除特定词条",
  "neitherStartStopChoiceKey": "不包括或排除特定词条",
  "useSynonymsListKey": "定义同义词",
  "useMultitermListKey": "定义多词词条",
  "reducefKey": "要保留词条的最小出现次数:",
  "reducefMessageKey": "输入一个大于 0 的整数作为要保留词条的最小出现次数",
  "partOfSpeechCheckKey": "包括词性",
  "stemmingKey": "词干词条",
  "entitiesCheckKey": "提取实体",
  "partOfSpeechComboKey": "词性:",
  "keepAllPOSChoiceKey": "保留所有词性",
  "keepSomePOSChoiceKey": "保留选定词性",
  "ignoreSomePOSChoiceKey": "忽略选定词性",
  "noPOSTaggingChoiceKey": "不标记词性",
  "selectPartsOfSpeechKey": "选择词性:",
  "ignorePartsOfSpeechKey": "忽略词性:",
  "abbrChoiceKey": "缩写",
  "adjChoiceKey": "形容词",
  "adverbChoiceKey": "副词",
  "auxChoiceKey": "助词或模态词",
  "conjChoiceKey": "连词",
  "detChoiceKey": "限定词",
  "interjChoiceKey": "叹词",
  "numChoiceKey": "数值表达式",
  "nounChoiceKey": "名词",
  "partChoiceKey": "否定分词、不定式或所有格标记",
  "prefChoiceKey": "前缀",
  "prepChoiceKey": "介词",
  "pronChoiceKey": "代词",
  "properNounChoiceKey": "专有名词",
  "punctChoiceKey": "标点",
  "verbChoiceKey": "动词",
  "verbadjChoiceKey": "动词性形容词",
  "extractEntitiesKey": "提取标准实体",
  "entitiesComboKey": "实体:",
  "keepAllEntitiesChoiceKey": "保留全部实体",
  "keepSomeEntitiesChoiceKey": "保留选定实体",
  "ignoreSomeEntitiesChoiceKey": "忽略选定实体",
  "noEntitiesChoiceKey": "不提取实体",
  "selectEntitiesKey": "选择要保留的实体:",
  "ignoreEntitiesKey": "选择要忽略的实体:",
  "addressChoiceKey": "地址:",
  "companyChoiceKey": "公司",
  "currencyChoiceKey": "货币",
  "dateChoiceKey": "日期",
  "internetChoiceKey": "电子邮件地址或 URL",
  "locationChoiceKey": "位置",
  "measureChoiceKey": "度量值",
  "nounGroupChoiceKey": "名词短语",
  "orgChoiceKey": "组织",
  "percentChoiceKey": "百分比",
  "personoChoiceKey": "人员姓名",
  "phoneChoiceKey": "电话号码",
  "ssnChoiceKey": "社会保障号",
  "timeChoiceKey": "时间",
  "timePeriodChoiceKey": "时间期间",
  "titleChoiceKey": "人员职务",
  "vehicleChoiceKey": "机动车",
  "extractNounGroupsKey": "提取名词组",
  "logCellWeightKey": "使用对数加权文档-词条矩阵的单元格",
  "termWeightComboKey": "加权词条:",
  "entropyChoiceKey": "熵",
  "miChoiceKey": "相互信息",
  "noTermwgtChoiceKey": "未加权",
  "discoverTopicsGroupKey": "发现主题",
  "suppressTopicDiscoveryKey": "隐藏发现主题",
  "useDimKey": "指定主题数",
  "recommendDimKey": "推荐主题数",
  "nDimKey": "主题数:",
  "nDimMissingKey": "输入一个大于 0 的整数作为维数",
  "nDimInvalidsKey": "输入一个大于 0 的整数作为维数",
  "nDimPromptKey": "输入一个大于 0 的整数作为维数",
  "nDimRangeKey": "输入一个大于 0 的整数作为维数",
  "maxDimKey": "最大主题数:",
  "maxDimMissingKey": "输入一个大于 0 的整数作为最大主题数",
  "maxDimInvalidsKey": "输入一个大于 0 的整数作为最大主题数",
  "maxDimPromptKey": "输入一个大于 0 的整数作为最大主题数",
  "maxDimRangeKey": "输入一个大于 0 的整数作为最大主题数",
  "resolutionKey": "分辨率:",
  "highResChoiceKey": "高",
  "medResChoiceKey": "中",
  "lowResChoiceKey": "低",
  "rotationMethodKey": "旋转:",
  "promaxChoiceKey": "相关主题 (Promax)",
  "varimaxChoiceKey": "不相关主题 (Varimax)",
  "numlabelsKey": "描述主题的词条数:",
  "numlabelsMissingKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "numlabelsInvalidsKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "numlabelsPromptKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "numlabelsRangeKey": "输入一个大于 0 的整数作为描述主题的词条数",
  "plotsGroupKey": "图",
  "screePlotKey": "奇异值的陡坡图",
  "screePlotTitleKey": "陡坡图",
  "screePlotXaxisLabelKey": "主题",
  "screePlotYaxisLabelKey": "奇异值",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "parsingOutputGroupKey": "解析文本",
  "discoverTopicsOutputGroupKey": "发现主题",
  "svdOutputGroupKey": "奇异值分解",
  "termsDSKey": "保存词条信息",
  "termsDSNameKey": "指定 CAS 表:",
  "parentDSKey": "保存文档-词条矩阵（无子词条）",
  "parentDSNameKey": "指定 CAS 表:",
  "childDSKey": "保存原始文档-词条矩阵（含子词条）",
  "childDSNameKey": "指定 CAS 表:",
  "configDSKey": "保存配置信息（用于评分）",
  "configDSNameKey": "指定 CAS 表:",
  "topicsDSKey": "保存主题",
  "docProjectionsDSKey": "保存文档投影",
  "leftSingDSKey": "保存左奇异向量",
  "leftSingDSNameKey": "指定 CAS 表:",
  "rightSingDSKey": "保存右奇异向量",
  "rightSingDSNameKey": "指定 CAS 表:",
  "singValuesDSKey": "保存奇异值",
  "singValuesDSNameKey": "指定 CAS 表:",
  "scoreCodeKey": "保存评分模型",
  "scoringCodeFileNameKey": "指定 CAS 表:",
  "commentUniqueKey": "创建唯一键变量",
  "textVariableKey": "文本变量:",
  "docIdVariableKey": "键变量:",
  "targetVariableKey": "目标:",
  "keepSomePartsOfSpeechMsgKey": "选择一个或多个要保留的词性。",
  "ignoreSomePartsOfSpeechMsgKey": "选择一个或多个要忽略的词性。",
  "keepSomeEntitiesMsgKey": "选择一个或多个要保留的实体。",
  "ignoreSomeEntitiesMsgKey": "选择一个或多个要忽略的实体。",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "未解析文本和同义词 CAS 表不能相同。",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "未解析文本和多词词条 CAS 表不能相同。",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的未解析文本和词条不能相同。",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的未解析文本和词条不能相同。",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "同义词和多词词条 CAS 表不能相同。",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的同义词和词条不能相同。",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的同义词和词条不能相同。",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "要保留 CAS 表的多词词条和词条不能相同。",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "要排除 CAS 表的多词词条和词条不能相同。",
  "termByDocAndTermsDatasetsMustBeDifferentMsgKey": "文档-词条输入 CAS 表和词条输入 CAS 表不能相同。",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和词条输出 CAS 表的名称不能相同。",
  "parentAndChildDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和原始文档-词条矩阵输出 CAS 表的名称不能相同。",
  "parentAndConfigDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和配置信息输出 CAS 表的名称不能相同。",
  "parentAndTopicsDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和主题输出 CAS 表的名称不能相同。",
  "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "parentAndLeftSingDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "parentAndRightSingDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "parentAndSingValuesDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "文档-词条矩阵输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "termsAndChildDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和原始文档-词条矩阵输出 CAS 表的名称不能相同。",
  "termsAndConfigDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和配置信息输出 CAS 表的名称不能相同。",
  "termsAndTopicsDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和主题输出 CAS 表的名称不能相同。",
  "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "termsAndLeftSingDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "termsAndRightSingDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "termsAndSingValuesDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "词条输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "childAndConfigDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和配置信息输出 CAS 表的名称不能相同。",
  "childAndTopicsDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和主题输出 CAS 表的名称不能相同。",
  "childAndDocProjectionsDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "childAndLeftSingDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "childAndRightSingDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "childAndSingValuesDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "childAndScoringModelDatasetsMustBeDifferentMsgKey": "原始文档-词条矩阵输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "configAndTopicsDatasetsMustBeDifferentMsgKey": "配置信息输出 CAS 表和主题输出 CAS 表的名称不能相同。",
  "configAndDocProjectionsDatasetsMustBeDifferentMsgKey": "配置信息输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "configAndLeftSingDatasetsMustBeDifferentMsgKey": "配置信息输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "configAndRightSingDatasetsMustBeDifferentMsgKey": "配置信息输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "configAndSingValuesDatasetsMustBeDifferentMsgKey": "配置信息输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "configAndScoringModelDatasetsMustBeDifferentMsgKey": "配置信息输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "主题输出 CAS 表和文档投射输出 CAS 表的名称不能相同。",
  "topicsAndLeftSingDatasetsMustBeDifferentMsgKey": "主题输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "topicsAndRightSingDatasetsMustBeDifferentMsgKey": "主题输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "topicsAndSingValuesDatasetsMustBeDifferentMsgKey": "主题输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "主题输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "docProjectionsAndLeftSingDatasetsMustBeDifferentMsgKey": "文档投射输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "docProjectionsAndRightSingDatasetsMustBeDifferentMsgKey": "文档投射输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "docProjectionsAndSingValuesDatasetsMustBeDifferentMsgKey": "文档投射输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "文档投射输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "leftSingAndRightSingDatasetsMustBeDifferentMsgKey": "左奇异向量输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "leftSingAndSingValuesDatasetsMustBeDifferentMsgKey": "左奇异向量输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "leftSingAndScoringModelDatasetsMustBeDifferentMsgKey": "左奇异向量输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "rightSingAndSingValuesDatasetsMustBeDifferentMsgKey": "右奇异向量输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "rightSingAndScoringModelDatasetsMustBeDifferentMsgKey": "右奇异向量输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "singValuesAndScoringModelDatasetsMustBeDifferentMsgKey": "奇异值输出 CAS 表和评分模型输出 CAS 表的名称不能相同。",
  "parentDSNameMsgKey": "文档-词条表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "configDSNameMsgKey": "配置信息表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "termsDSNameMsgKey": "词条表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "childDSNameMsgKey": "子级信息表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "docProjectionsDSNameMsgKey": "文档投射表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "topicsDSNameMsgKey": "主题表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "scoringCodeFileNameMsgKey": "评分模型表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "singValuesDSNameMsgKey": "奇异值表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "leftSingDSNameMsgKey": "左奇异向量表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "rightSingDSNameMsgKey": "右奇异向量表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});