define({
  "NameKey": "相关分析",
  "DescriptionKey": "“相关分析”任务提供用于调查变量间关联性的图形和统计量。",
  "LinkKey": "SAS Studio 任务参考指南",
  "LinkKey3": "CORR 过程",
  "LinkKey6": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "tablesGroupKey": "统计量",
  "printComboKey": "显示统计量:",
  "defaultPrintKey": "默认统计量",
  "customPrintKey": "选定统计量",
  "noprintKey": "无",
  "corrKey": "相关",
  "covKey": "协方差",
  "sscpKey": "平方和与叉积",
  "csscpKey": "校正平方和与叉积",
  "simpleStatisticsKey": "描述性统计量",
  "pvaluesKey": "显示 P 值",
  "rankKey": "从高到低的顺序相关（绝对值）",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建输出数据集",
  "outputDSNameKey": "数据集名称:",
  "missingValuesKey": "缺失值:",
  "obswiseMissingKey": "为所有选定变量使用非缺失值",
  "pairwiseMissingKey": "为成对变量使用非缺失值",
  "statsToAddLabelKey": "要包括在输出数据集中的统计量:",
  "includeCorrKey": "相关",
  "includeCovKey": "协方差",
  "includeSscpKey": "平方和与叉积",
  "includeCsscpKey": "校正平方和与叉积",
  "fisherGroupKey": "FISHER Z 转换",
  "fisherZKey": "Fisher Z 转换",
  "nullRho2Key": "原假设: rho =",
  "nullRho2MissingKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关双侧置信限",
  "nullRho2InvalidKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关双侧置信限",
  "nullRho2PromptKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关双侧置信限",
  "nullRho2RangeKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关双侧置信限",
  "nullRhoUKey": "原假设: rho >=",
  "nullRhoUMissingKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信上限",
  "nullRhoUInvalidKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信上限",
  "nullRhoUPromptKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信上限",
  "nullRhoURangeKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信上限",
  "nullRhoLKey": "原假设: rho <=",
  "nullRhoLMissingKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信下限",
  "nullRhoLInvalidKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信下限",
  "nullRhoLPromptKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信下限",
  "nullRhoLRangeKey": "输入一个大于 -1 且小于 1 的数值作为原假设相关单侧置信下限",
  "fisherConfTypeKey": "置信限的类型:",
  "twosidedLimitKey": "双侧置信限",
  "upperLimitKey": "置信上限",
  "lowerLimitKey": "置信下限",
  "fisherConfidenceKey": "置信水平:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自定义值",
  "fisherConfidenceValueKey": "自定义置信水平:",
  "fisherConfidenceValueMissingKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "fisherConfidenceValueInvalidKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "fisherConfidenceValuePromptKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "fisherConfidenceValueRangeKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueKey": "自定义置信水平:",
  "confidenceValueMissingKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueInvalidKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValuePromptKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueRangeKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "plotGroupKey": "图",
  "plotTypeKey": "图类型:",
  "matrixPlotsKey": "散点图矩阵",
  "scatterPlotsKey": "单个散点图",
  "noPlotsKey": "无",
  "includeEllipseKey": "包括椭圆",
  "ellipseTypeKey": "椭圆:",
  "confidenceEllipseKey": "置信椭圆",
  "predictionEllipseKey": "预测椭圆",
  "ellipseConfidenceKey": "置信水平:",
  "includeHistogramKey": "包括直方图",
  "includeInsetKey": "包括内插统计量",
  "maxpointsComboKey": "最大图点数:",
  "maxpointsDefaultKey": "默认(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自定义值",
  "maxpointsNoLimitKey": "无限制",
  "maxpointsValueKey": "自定义最大点数:",
  "maxpointsValueMissingKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueInvalidKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValuePromptKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueRangeKey": "输入一个大于零的整数作为最大图点数",
  "nvarsToPlotKey": "要绘制的变量数:",
  "nvarsToPlot_1Key": "1",
  "nvarsToPlot_2Key": "2",
  "nvarsToPlot_3Key": "3",
  "nvarsToPlot_4Key": "4",
  "nvarsToPlot_5Key": "5",
  "nvarsToPlot_6Key": "6",
  "nvarsToPlot_7Key": "7",
  "nvarsToPlot_8Key": "8",
  "nvarsToPlot_9Key": "9",
  "nvarsToPlot_10Key": "10",
  "nvarsToPlot_AllKey": "全部",
  "nonparGroupKey": "非参数相关",
  "spearmanCorrKey": "Spearman 秩顺序相关",
  "kendallTauKey": "Kendall tau-b",
  "hoeffdingKey": "Hoeffding 相关测度",
  "analysisVariablesKey": "分析变量:",
  "withVariablesKey": "相关:",
  "partialVariablesKey": "偏变量:",
  "freqVariableKey": "频数计数:",
  "weightVariableKey": "权重:",
  "byVariablesKey": "分析分组依据:",
  "requiredVarsNotSelectedMsg": "选择两个或多个分析变量，或者选择一个或多个分析变量和一个与之相关的变量。",
  "outputNotSelectedMsg": "选择要显示的一些表或请求输出数据集。"
});