define({
  "NameKey": "因果模型",
  "DescriptionKey": "可以使用二阶段最小二乘或 Heckman 两步选择方法估计具有内生变量的模型的参数。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "MODEL 过程",
  "LinkKey3": "QLIM 过程",
  "methodsGroupKey": "方法",
  "selectCriterionKey": "选择样本，其中因变量:",
  "stdErrMethodKey": "方差估计方法:",
  "correctStdErrKey": "校正标准误差",
  "olsStdErrKey": "OLS 标准误差",
  "interceptSelectKey": "包括截距",
  "covestKey": "参数估计协方差的类型:",
  "covestDefaultKey": "默认",
  "hessianKey": "逆 Hessian 矩阵",
  "opKey": "外积矩阵",
  "qmlKey": "外积和 Hessian 矩阵",
  "optimizationGroupKey": "方法",
  "methodKey": "优化方法:",
  "defaultOptMethodKey": "默认",
  "congraKey": "共轭梯度",
  "dbldogKey": "双折线",
  "nmsimpKey": "Nelder-Mead 单纯形",
  "newrapKey": "线搜索的组合带岭脊点的 Newton-Raphson",
  "nrridgKey": "带岭脊点的 Newton-Raphson",
  "quanewKey": "Quasi-Newton",
  "trKey": "信任域",
  "method2Key": "优化方法:",
  "defaultOptMethod2Key": "默认",
  "gaussKey": "Gauss-Newton",
  "marquardtKey": "Levenberg-Marquardt",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterInvalidKey": "输入一个大于 0 且小于等于 32000 的整数作为最大迭代次数。",
  "statsGroupKey": "统计量",
  "statsChoiceKey": "选择要显示的统计量:",
  "defaultChoiceKey": "默认统计量",
  "customChoiceKey": "默认统计量和其他统计量",
  "noneChoiceKey": "无",
  "printallKey": "请求全部打印选项",
  "corrbKey": "参数估计相关性",
  "covbKey": "参数估计协方差",
  "itprintKey": "目标函数和参数估计的迭代历史",
  "noprintKey": "隐藏所有打印输出",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "分析",
  "addRolesGroupKey": "其他角色",
  "twoSLSGroupKey": "角色",
  "heckmanGroupKey": "",
  "selectEquationGroupKey": "选择方程",
  "outcomeEquationGroupKey": "结果方程",
  "2SLSKey": "二阶段最小二乘",
  "HECKMANKey": "Heckman 两步选择方法",
  "modelPlotsGroupKey": "图",
  "modelSelectPlotsComboKey": "选择要显示的图:",
  "modelDefaultPlotsKey": "默认图",
  "modelSelectedPlotsKey": "选定图",
  "modelAllPlotsKey": "全部图",
  "modelNoPlotsKey": "无图",
  "plotModelKey": "图",
  "plotModelACFKey": "自相关图",
  "plotModelIACFKey": "残差的逆自相关",
  "plotModelPACFKey": "残差的偏自相关",
  "plotModelFITPLOTKey": "预测值和实际值图",
  "plotModelQQKey": "残差 QQ 图",
  "plotModelRESIDUALKey": "残差",
  "plotModelSTUDENTRESIDUALKey": "学生化残差",
  "plotModelRESIDUALHISTOGRAMKey": "残差直方图",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputESTKey": "创建参数估计数据集",
  "outputESTNameKey": "数据集名称:",
  "outputCOVKey": "添加估计的协方差矩阵",
  "outputCORRKey": "添加估计的相关矩阵",
  "selectDependentVariableKey": "因变量:",
  "selectRegressorKey": "连续变量:",
  "outcomeDependentVariableKey": "因变量:",
  "outcomeRegressorKey": "连续变量:",
  "selectClassVariableKey": "分类变量:",
  "outcomeClassVariableKey": "分类变量:",
  "syslinDependentVariableKey": "因变量:",
  "syslinExogenousVariablesKey": "外生解释变量:",
  "syslinEndogenousVariablesKey": "内生解释变量:",
  "syslinInstrumentsVariablesKey": "排除的工具变量:",
  "byVariablesKey": "分析分组依据",
  "instrumentsVarCntMsgKey": "排除的工具变量数应大于等于内生解释变量数。",
  "heckitBinarySelectionVarMsgKey": "选择变量必须恰好包含两个非重复值。"
});