define({
  "NameKey": "时间序列分析",
  "DescriptionKey": "分析具有自回归误差或异方差性的时间序列数据。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "VARMAX 过程",
  "LinkKey3": "AUTOREG 过程",
  "LinkKey5": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "independentVarsGroupKey": "自变量",
  "addRolesGroupKey": "其他角色",
  "timeIDPropertyGroupKey": "属性",
  "timeIDPropsKey": "",
  "seasonalLenKey": "季节长度:",
  "modelTabKey": "模型",
  "MAINKey": "主效应模型",
  "interceptKey": "在模型中包括截距",
  "CROSSKey": "自定义模型",
  "modelGroupKey": "模型效应",
  "modelBuilderKey": "",
  "modelSettingsGroupKey": "模型设置",
  "optionsTabKey": "选项",
  "arOptionsGroupKey": "过程模型",
  "varmaxOptionsGroupKey": "过程模型",
  "arOrderSelectionCheckKey": "自动选择处理阶数",
  "arPKey": "自回归阶数 (p):",
  "arPMaxKey": "最大自回归阶数 (p):",
  "varmaxOrderSelectionCheckKey": "自动选择处理阶数",
  "varmaxPKey": "自回归阶数 (p):",
  "varmaxPMaxKey": "最大自回归阶数 (p):",
  "varmaxQKey": "移动平均阶数 (q):",
  "varmaxQMaxKey": "最大移动平均阶数 (q):",
  "varmaxXKey": "外生变量滞后 (xlag):",
  "garchOptionsGroupKey": "GARCH 条件异方差性",
  "garchPKey": "GARCH 处理阶数 (p):",
  "garchQKey": "ARCH 处理阶数 (q):",
  "garchRepresentationComboKey": "GARCH 模型表示:",
  "garchRepresentationBEKKKey": "BEKK",
  "garchRepresentationCCCKey": "常数条件相关",
  "garchRepresentationDCCKey": "动态条件相关",
  "garchTypeComboKey": "GARCH 模型类型:",
  "garchTypeEGARCHKey": "指数 GARCH",
  "garchTypePGARCHKey": "功效 GARCH",
  "garchTypeQUADRKey": "二次 GARCH",
  "garchTypeTGARCHKey": "阈值 GARCH",
  "garchTypeNOCONSTRAINTKey": "无约束的 GARCH",
  "priorCheckKey": "指定 Bayesian VARX 估计选项",
  "ecmOptionsGroupKey": "向量误差相关",
  "ecmRankKey": "协整秩:",
  "ecmNormalizeVarKey": "选择正规化变量:",
  "ecTrendComboKey": "校正项趋势:",
  "ecTrendNOKey": "无趋势",
  "ecTrendLINEARKey": "线性趋势",
  "autoregTestsComboKey": "选择要显示的检验:",
  "autoregDefaultTestsChoiceKey": "默认检验",
  "autoregCustomTestsChoice": "默认检验和选定检验",
  "autoregTestGroupKey": "检验",
  "autoregTestGroupAutocorrelationKey": "自相关检验",
  "autoregTestGroupHeterKey": "异方差性检验",
  "autoregTestGroupNormalityKey": "正态性检验",
  "autoregTestGroupIndependenceKey": "独立性检验",
  "autoregTestsAutocorrelationDWKey": "广义 Durbin-Watson 检验",
  "autoregTestsHeterQKey": "Q-Engle LM 检验",
  "autoregTestsHeterLEEKey": "Lee-King ARCH 检验",
  "autoregTestsHeterWONGKey": "Wong-Li ARCH 检验",
  "autoregTestsNormalityBERAKey": "Bera-Jarque 正态性检验",
  "autoregTestsIndependenceBDSKey": "Brock-Dechert-Scheinkman (BDS) 检验",
  "autoregTestsIndependenceRUNSKey": "游程检验",
  "autoregTestsIndependenceTURNINGKey": "转折点检验",
  "autoregTestsIndependenceVONNEUMANNKey": "秩版本的 Von Neumann 比检验",
  "varmaxStatsComboKey": "选择要显示的统计量:",
  "varmaxDefaultStatsChoiceKey": "默认统计量",
  "varmaxCustomStatsChoice": "默认和选定统计量",
  "varmaxTestGroupKey": "检验",
  "varmaxTestsUnitRootDFKey": "Dickey-Fuller 单位根检验",
  "varmaxTestscointegrationCOINTKey": "协整检验",
  "varmaxStatsGroupKey": "统计量",
  "varmaxStatsCORRBKey": "参数估计的估计相关性",
  "varmaxStatsCOVBKey": "参数估计的估计协方差",
  "varmaxStatsDIAGNOSEKey": "残差诊断和模型诊断",
  "varmaxStatsIMPULSEKey": "脉冲响应函数",
  "varmaxStatsIMPULSXKey": "与外生变量（自变量）相关的脉冲响应函数",
  "varmaxStatsROOTSKey": "与 AR 特征函数关联的伴随矩阵的特征值",
  "varmaxStatsYWKey": "因变量的自回归模型的 Yule-Walker 估计",
  "optimizationGroupKey": "方法",
  "methodKey": "优化方法:",
  "defaultOptMethodKey": "默认",
  "conjugateGradientKey": "共轭梯度",
  "doubleDoglegKey": "双折线",
  "nelderMeadSimplexKey": "Nelder-Mead 单纯形",
  "newtonRaphsonKey": "线搜索的组合带岭脊点的 Newton-Raphson",
  "newtonRaphsonRidgeKey": "带岭脊点的 Newton-Raphson",
  "quasiNewtonKey": "Quasi-Newton",
  "trustRegionKey": "信任域",
  "methodAutoregKey": "优化方法:",
  "quasiNewtonAutoregKey": "Quasi-Newton",
  "trustRegionAutoregKey": "信任域",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterMissingKey": "输入一个大于 0 的整数作为最大迭代次数。",
  "maxiterInvalidKey": "输入一个大于 0 的整数作为最大迭代次数。",
  "maxiterPromptKey": "输入一个大于 0 的整数作为最大迭代次数。",
  "maxiterRangeKey": "输入一个大于 0 的整数作为最大迭代次数。",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputKey": "创建输出数据集",
  "outputSTATNameKey": "数据集名称:",
  "outputNOPRINTKey": "隐藏每个因变量（内生变量）的打印预测值",
  "outputPREDICTEDKey": "预测值",
  "outputPREDICTEDMKey": "结构预测值",
  "outputRESIDUALKey": "结构预测和时间序列预测的残差",
  "outputRESIDUALMKey": "结构预测的残差",
  "outputUCLKey": "预测值的置信上限",
  "outputUCLMKey": "结构预测值的置信上限",
  "outputLCLKey": "预测值的置信下限",
  "outputLCLMKey": "结构预测值的置信下限",
  "outputESTKey": "创建参数估计数据集",
  "outputESTNamekEY": "数据集名称:",
  "outputCOVKey": "添加参数估计的协方差",
  "outputSTATKey": "创建残差诊断数据集",
  "autoregPlotsGroupKey": "图",
  "autoregSelectPlotsComboKey": "选择要显示的图:",
  "autoregDefaultPlotsKey": "默认图",
  "autoregSelectedPlotsKey": "选定图",
  "autoregAllPlotsKey": "全部图",
  "autoregNoPlotsKey": "无图",
  "plotAutoregKey": "图",
  "plotAutoregACFKey": "自相关图",
  "plotAutoregIACFKey": "逆自相关图",
  "plotAutoregPACFKey": "偏自相关图",
  "plotAutoregFITPLOTKey": "预测值和实际值图",
  "plotAutoregQQKey": "残差 Q-Q 图",
  "plotAutoregRESIDUALKey": "残差",
  "plotAutoregSTUDENTRESIDUALKey": "学生化残差",
  "plotAutoregSTANDARDRESIDUALKey": "标准化残差",
  "plotAutoregWHITENOISEKey": "白噪声概率",
  "plotAutoregRESIDUALHISTOGRAMKey": "残差直方图",
  "varmaxPlotsGroupKey": "图",
  "varmaxSelectPlotsComboKey": "选择要显示的图:",
  "varmaxDefaultPlotsKey": "默认图",
  "varmaxSelectedPlotsKey": "选定图",
  "varmaxAllPlotsKey": "全部图",
  "varmaxNoPlotsKey": "无图",
  "plotVarmaxKey": "图",
  "plotAutoregFORECASTSKey": "预测",
  "plotAutoregIMPULSEKey": "脉冲响应函数",
  "plotAutoregMODELKey": "因变量及其向前一步预测值",
  "timeIDKey": "时间序列 ID:",
  "dependVariableKey": "因变量:",
  "independVariableNKey": "连续变量:",
  "independVariableCKey": "分类变量:",
  "byVariablesKey": "分析分组依据:",
  "ecmRankMsgKey": "协整秩必须小于因变量（内生变量）的个数。"
});