define({
  "NameKey": "广义线性模型",
  "DescriptionKey": "“广义线性模型”任务执行指数系列分布（如正态、Poisson、Tweedie、零膨胀负二项式和 Poisson 分布）响应以及序数响应的多项式模型的广义线性建模分析。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "GENMOD 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "explanatoryGroupKey": "解释变量",
  "classParamGroupKey": "效应参数化",
  "classParamKey": "编码:",
  "glmParamChoiceKey": "GLM 编码",
  "effectsParamChoiceKey": "效应编码",
  "refParamChoiceKey": "引用编码",
  "classMissingGroupKey": "缺失值的处理",
  "classMissingNoteKey": "若模型中的任何变量包含缺失值，则观测会从分析中排除。另外，若任何分类变量包含缺失值，观测也会被排除（不管模型中是否使用该分类变量）。",
  "modelGroupKey": "模型效应",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "选择模型类型:",
  "mainEffectsChoiceKey": "主效应模型",
  "mainNwayEffectsChoiceKey": "主效应和全部 N 因子交互作用",
  "customModelChoiceKey": "自定义模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "输入一个大于 1 的整数作为最大交互作用阶数",
  "zeroInflatedModelBuilderKey": "",
  "responseGroupKey": "响应",
  "eventTrialsDataKey": "响应数据由若干事件和试验组成",
  "referenceLevelComboKey": "引用类别:",
  "responseOrderKey": "响应顺序:",
  "ascendingChoiceKey": "模型升序值",
  "descendingChoiceKey": "模型降序值",
  "binResponseOrderKey": "感兴趣的事件:",
  "lowerChoiceKey": "更低的值",
  "higherChoiceKey": "更高的值",
  "responseOrderTypeKey": "响应值:",
  "formattedChoiceKey": "按格式化的值排序",
  "unformattedChoiceKey": "按未格式化的值排序",
  "distributionKey": "分布:",
  "binonlyDistributionKey": "分布:",
  "binomialChoiceKey": "二项式",
  "gammaChoiceKey": "Gamma",
  "invGaussianChoiceKey": "逆 Gaussian",
  "multinomialChoiceKey": "多项式",
  "negBinomialChoiceKey": "负二项式",
  "normalChoiceKey": "正态",
  "poissonChoiceKey": "Poisson",
  "powerChoiceKey": "功效",
  "tweedieChoiceKey": "Tweedie",
  "zeroNegBinomialChoiceKey": "零膨胀负二项式",
  "zeroPoissonChoiceKey": "零膨胀 Poisson",
  "linkFxKey": "关联函数:",
  "canonicalLinkChoiceKey": "默认（典型）",
  "defaultLinkChoiceKey": "默认",
  "cLogLogChoiceKey": "互补双对数",
  "identityChoiceKey": "恒等",
  "inverseChoiceKey": "倒数",
  "logChoiceKey": "对数",
  "logitChoiceKey": "Logit",
  "probitChoiceKey": "Probit",
  "multLinkFxKey": "关联函数:",
  "cumCompLogLogChoiceKey": "累积互补双对数",
  "cumLogitChoiceKey": "累积 Logit",
  "cumProbitChoiceKey": "累积 Probit",
  "powerValueKey": "功效:",
  "powerValueMissingKey": "输入功效的数值",
  "powerValueInvalidKey": "输入功效的数值",
  "powerValuePromptKey": "输入功效的数值",
  "powerValueRangeKey": "输入功效的数值",
  "tweediePowerComboKey": "Tweedie 功效参数:",
  "tweediePowerEstimateChoiceKey": "估计值",
  "tweediePowerSpecifyValueChoiceKey": "指定自定义值",
  "tweediePowerValueKey": "Tweedie 功效:",
  "tweediePowerValueMissingKey": "输入一个大于等于 1.1 且小于等于 3 的数值作为 Tweedie 功效参数",
  "tweediePowerValueInvalidKey": "输入一个大于等于 1.1 且小于等于 3 的数值作为 Tweedie 功效参数",
  "tweediePowerValuePromptKey": "输入一个大于等于 1.1 且小于等于 3 的数值作为 Tweedie 功效参数",
  "tweediePowerValueRangeKey": "输入一个大于等于 1.1 且小于等于 3 的数值作为 Tweedie 功效参数",
  "zeroGroupKey": "零膨胀模型效应",
  "zeroModelChoiceKey": "指定模型:",
  "zeroChoice1Key": "仅限截距模型",
  "zeroChoice2Key": "从主模型选择的效应",
  "zeroChoice3Key": "自定义零膨胀模型",
  "zerolistKey": "选择主模型效应:",
  "zerolist2Key": "输入自定义模型:",
  "zerolist2EffectsKey": "输入用空格分隔的效应列表（如：A B A*B）",
  "zeroLinkFxKey": "零膨胀模型的关联函数:",
  "methodsGroupKey": "方法",
  "dispersionGroupKey": "离散度",
  "correctOverdispersionKey": "为离散度进行调整",
  "dispersionBinComboKey": "离散度参数:",
  "dispersionOtherComboKey": "估计离散度参数:",
  "defaultScaleChoiceKey": "使用最大似然估计",
  "pscaleChoiceKey": "使用 Pearson 估计",
  "dscaleChoiceKey": "使用偏差估计",
  "noScaleChoiceKey": "将值设置为 1",
  "customScaleChoiceKey": "指定自定义值",
  "resultsGroupKey": "结果",
  "tablesGroupKey": "统计量",
  "tableChoiceKey": "选择要显示的统计量:",
  "defaultChoiceKey": "默认统计量",
  "customChoiceKey": "默认统计量和其他统计量",
  "additionalTablesLabelKey": "其他统计量",
  "type1Key": "1 型（序贯）分析",
  "type3Key": "3 型分析",
  "wald3Key": "3 型对比的 Wald 统计量",
  "confIntervalLabelKey": "置信区间",
  "lrciKey": "轮廓似然置信区间",
  "waldciKey": "Wald 置信区间",
  "confidenceKey": "置信水平:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自定义值",
  "confidenceValueKey": "自定义置信水平:",
  "confidenceValueMissingKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueInvalidKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValuePromptKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueRangeKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "corrEstKey": "参数估计相关性",
  "covEstKey": "参数估计协方差",
  "obstatsKey": "观测统计量",
  "residualsKey": "残差",
  "influenceKey": "影响诊断",
  "predictedKey": "预测值和置信区间",
  "predictedOnlyKey": "预测值",
  "multCompareGroupKey": "多重比较",
  "multCompareKey": "执行多重比较",
  "multCompareExclusionKey": "仅当使用分类效应的 GLM 参数化时，才能进行多重比较。在“数据”选项卡的“效应参数化”区进行此项选择。",
  "multCompareListKey": "选择要检验的效应:",
  "multCompareComboKey": "方法:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "multCompareAlphaKey": "显著性水平:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "使用自定义值",
  "multCompareAlphaValueKey": "自定义显著性水平:",
  "multCompareAlphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactGroupKey": "精确检验",
  "exactTestsKey": "执行精确检验",
  "exactLabelKey": "执行选定效应的精确检验",
  "exactListKey": "选择要检验的效应:",
  "exactInterceptKey": "截距的精确检验",
  "exactNoteKey": "NOTE: 对于一些较大的问题，精确检验的计算可能需要大量的时间和内存。",
  "exactExclusionsKey": "若需要多重比较或输出数据集，或者使用了权重或偏移变量，则精确检验不可用。",
  "exactExclusionsPoissonKey": "若需要多重比较或输出数据集，或者使用了权重变量，则精确检验不可用。",
  "exactJointTestKey": "所有选定效应的联合检验",
  "exactAlphaComboKey": "显著性水平:",
  "exactAlphaSpecifyKey": "使用自定义值",
  "exactAlphaValueKey": "自定义显著性水平:",
  "exactAlphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactAlphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactAlphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "exactAlphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "plotsGroupKey": "图",
  "plotsChoiceKey": "选择要显示的图:",
  "defaultPlotChoiceKey": "默认图",
  "customPlotChoiceKey": "默认图和其他图",
  "allPlotsChoiceKey": "全部图",
  "noPlotsChoiceKey": "无图",
  "additionalPlotsLabelKey": "其他图",
  "cooksdPlotKey": "观测号-Cook D",
  "dfbetaPlotKey": "观测号-DFBETA",
  "dfbetasPlotKey": "观测号-标准化 DFBETA",
  "leveragePlotKey": "观测号-杠杆率",
  "predPlotKey": "观测号-预测值",
  "resChiPlotKey": "观测号-Pearson 残差",
  "resLikPlotKey": "观测号-似然残差",
  "resRawPlotKey": "观测号-残差",
  "resDevPlotKey": "观测号-偏差残差",
  "stdResChiPlotKey": "观测号-标准化 Pearson 残差",
  "stdResDevPlotKey": "观测号-标准化偏差残差",
  "resChiXBetaPlotKey": "线性预测变量-Pearson 残差",
  "resLikXBetaPlotKey": "线性预测变量-似然残差",
  "resRawXBetaPlotKey": "线性预测变量-残差",
  "resDevXBetaPlotKey": "线性预测变量-偏差残差",
  "stdResChiXBetaPlotKey": "线性预测变量-标准化 Pearson 残差",
  "stdResDevXBetaPlotKey": "线性预测变量-标准化偏差残差",
  "unpackPlotsKey": "显示为:",
  "unpackChoiceKey": "单个图",
  "panelChoiceKey": "图面板",
  "residualPlotsLabelKey": "残差图",
  "influencePlotsLabelKey": "影响图",
  "predictedPlotsLabelKey": "预测图",
  "optimizationGroupKey": "优化",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterMissingKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "maxiterInvalidKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "maxiterPromptKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "maxiterRangeKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建输出数据集",
  "outputDSNameKey": "数据集名称:",
  "residualStatsGroupKey": "残差",
  "influenceStatsGroupKey": "影响统计量",
  "predictedStatsGroupKey": "预测值",
  "otherStatsGroupKey": "其他统计量",
  "linpKey": "线性预测变量",
  "predKey": "预测值",
  "clPredKey": "预测值的置信限",
  "residualKey": "残差",
  "pearsonKey": "Pearson 残差",
  "resdevChoiceKey": "偏差残差",
  "reslikChoiceKey": "似然残差",
  "stdReschiChoiceKey": "标准化 Pearson 残差",
  "stdResdevChoiceKey": "标准化偏差残差",
  "leverageChoiceKey": "杠杆率",
  "cookdChoiceKey": "Cook D",
  "dfbetaChoiceKey": "DFBETA",
  "stdDfbetaChoiceKey": "标准化 DFBETA",
  "stdXbetaChoiceKey": "线性预测变量的标准误差",
  "responseVariableKey": "响应:",
  "eventVariableKey": "事件数:",
  "trialsVariableKey": "试验数:",
  "continuousVariablesKey": "连续变量:",
  "classVariablesKey": "分类变量:",
  "offsetVariableKey": "偏移变量:",
  "idVariableKey": "标签观测:",
  "aggregateVariablesKey": "定义子总体:",
  "freqVariableKey": "频数计数:",
  "weightVariableKey": "权重变量:",
  "byVariablesKey": "分析分组依据:",
  "exactPoissonNointRequirementKey": "当模型不含截距时，精确 Poisson 回归要求使用偏移变量。",
  "gammaDistRequirementKey": "Gamma 分布的响应变量必须为数值。",
  "invGaussianDistRequirementKey": "逆 Gaussian 分布的响应变量必须为数值。",
  "negBinomialDistRequirementKey": "负二项式分布的响应变量必须为数值。",
  "normalDistRequirementKey": "正态分布的响应变量必须为数值。",
  "poissonDistRequirementKey": "Poisson 分布的响应变量必须为数值。",
  "tweedieDistRequirementKey": "Tweedie 分布的响应变量必须为数值。",
  "zeroNegBinDistRequirementKey": "响应变量必须为零膨胀负二项式分布数值。",
  "zeroPoisDistRequirementKey": "响应变量必须为零膨胀 Poisson 分布数值。",
  "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。",
  "exactTestsNeededRequirementKey": "为截距或一个或多个效应选择精确检验。",
  "exactInterceptNeedsOffsetVarRequirementKey": "若选择了截距精确检验，则在“数据”选项卡上选择偏移变量。",
  "zeroInflatedEffectsNeededRequirementKey": "在“模型”选项卡上为零膨胀模型选择一个或多个效应。",
  "aggregateVariablesRequirementKey": "选择一个或多个变量以便在“选项”选项卡上定义“离散”组中的子总体。"
});