define({
  "NameKey": "多维偏好分析",
  "DescriptionKey": "“多维偏好分析”任务执行秩顺序数据主成分分析。主成分结果是一幅图，其中评分（被评级对象）用圆点表示，结构（评级者）用向量表示。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "PRINQUAL 过程",
  "LinkKey3": "PRINCOMP 过程",
  "LinkKey5": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "dataLayoutNoteGroupKey": "关于数据布局的注意事项",
  "dataLayoutNoteKey": "每个主体（评级者）必须是单独一列，每个被评级对象作为单独一行。因此，数据为通常的多元数据矩阵的转置。（换言之，列代表人，而在常见矩阵中行代表人。）",
  "transformationKey": "测量水平:",
  "intervalChoiceKey": "区间型",
  "ordinalChoiceKey": "序数型",
  "nominalChoiceKey": "列名型",
  "intervalTransformationKey": "转换:",
  "linearChoiceKey": "线性",
  "splineChoiceKey": "B 样条",
  "msplineChoiceKey": "单调 B 样条",
  "noneChoiceKey": "无转换",
  "ordinalTransformationKey": "转换:",
  "monotoneChoiceKey": "单调",
  "rankChoiceKey": "秩",
  "preserveTiesKey": "保留结值",
  "splineDegreeKey": "样条次数:",
  "splineDegreeMissingKey": "输入一个大于零的整数作为样条次数",
  "splineDegreeInvalidsKey": "输入一个大于零的整数作为样条次数",
  "splineDegreePromptKey": "输入一个大于零的整数作为样条次数",
  "splineDegreeRangeKey": "输入一个大于零的整数作为样条次数",
  "nKnotsKey": "结点数:",
  "nKnotsMissingKey": "输入一个大于等于零的整数作为样条结点数",
  "nKnotsInvalidsKey": "输入一个大于等于零的整数作为样条结点数",
  "nKnotsPromptKey": "输入一个大于等于零的整数作为样条结点数",
  "nKnotsRangeKey": "输入一个大于等于零的整数作为样条结点数",
  "evenlySpacedKnotsKey": "结点等间距分隔",
  "reflectInstructionKey": "参数选择较大值:",
  "reflectHigherChoiceKey": "参数选择较高值",
  "reflectLowerChoiceKey": "参数选择较低值",
  "ncompKey": "成分数:",
  "ncomp_1Key": "1",
  "ncomp_2Key": "2",
  "ncomp_3Key": "3",
  "ncomp_4Key": "4",
  "ncomp_5Key": "5",
  "ncomp_AllKey": "全部",
  "ncompSpecifyKey": "使用自定义值",
  "ncompValueKey": "成分数:",
  "ncompValueMissingKey": "输入一个大于零且小于等于分析变量数的整数作为成分数",
  "ncompValueInvalidsKey": "输入一个大于零且小于等于分析变量数的整数作为成分数",
  "ncompValuePromptKey": "输入一个大于零且小于等于分析变量数的整数作为成分数",
  "ncompValueRangeKey": "输入一个大于零且小于等于分析变量数的整数作为成分数",
  "detailsGroupKey": "详细信息",
  "analyzeKey": "分析:",
  "corrOnlyAnalyzeKey": "分析:",
  "analyzeCovKey": "协方差",
  "analyzeCorrKey": "相关",
  "nomissKey": "排除带缺失值的观测",
  "usePrefixKey": "指定一个用于给成分加标签的前缀",
  "prefixKey": "因子前缀:",
  "prefixMissingKey": "输入一个有效的 SAS 名称作为因子名称前缀",
  "prefixInvalidKey": "输入一个有效的 SAS 名称作为因子名称前缀",
  "prefixPromptKey": "输入一个有效的 SAS 名称作为因子名称前缀",
  "specifyMaxiterKey": "指定最大迭代次数",
  "maxiterKey": "最大迭代次数:",
  "maxiterMissingKey": "输入一个大于等于 0 的整数作为最大迭代次数",
  "maxiterInvalidKey": "输入一个大于等于 0 的整数作为最大迭代次数",
  "maxiterPromptKey": "输入一个大于等于 0 的整数作为最大迭代次数",
  "maxiterRangeKey": "输入一个大于等于 0 的整数作为最大迭代次数",
  "plotsGroupKey": "图",
  "plotsComboKey": "选择要显示的图:",
  "defaultPlotChoiceKey": "默认图",
  "customPlotChoiceKey": "默认图和其他图",
  "noplotsComboKey": "无图",
  "screePlotKey": "按成分划分的特征值（陡坡图）",
  "varTransformPlotsKey": "变量转换图",
  "biplotKey": "MDPREF 图",
  "scaleVectorsKey": "更改 MDPREF 图向量的长度",
  "scalingFactorKey": "向量缩放比例因子:",
  "scalingFactorMissingKey": "输入一个大于等于 0 且小于等于 100 的数值作为向量缩放比例因子",
  "scalingFactorInvalidKey": "输入一个大于等于 0 且小于等于 100 的数值作为向量缩放比例因子",
  "scalingFactorPromptKey": "输入一个大于等于 0 且小于等于 100 的数值作为向量缩放比例因子",
  "scalingFactorRangeKey": "输入一个大于等于 0 且小于等于 100 的数值作为向量缩放比例因子",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "scoresDSKey": "创建成分评分数据集",
  "scoresDSNameKey": "数据集名称:",
  "stdScoresKey": "标准化评分的方差:",
  "stdUnitVarianceKey": "等于 1",
  "stdEigenvalueKey": "等于特征值",
  "analysisVariablesKey": "评级者:",
  "freqVariableKey": "频数计数:",
  "byVariablesKey": "分析分组依据:",
  "idVariablesKey": "标记 MDPREF 图点:",
  "splineNknotRequirementKey": "指定至少一个结点（样条次数为 0）。",
  "nCompnVarsRequirementKey": "成分数必须小于等于评级者数。"
});