define({
  "NameKey": "混合模型",
  "DescriptionKey": "“混合模型”任务允许您拟合由固定效应和随机效应组成的各种线性模型。您可以对数据的方差和协方差以及均值进行建模。",
  "LinkKey": "SAS Studio 任务参考指南",
  "LinkKey2": "MIXED 过程",
  "LinkKey7": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "explanatoryGroupKey": "解释变量",
  "classMissingGroupKey": "缺失值的处理",
  "classMissingNoteKey": "若模型中的任何变量包含缺失值，则观测会从分析中排除。另外，若任何分类变量包含缺失值，观测也会被排除（不管模型中是否使用该分类变量）。",
  "modelGroupKey": "模型效应",
  "modelTabKey": "模型",
  "methodsGroupKey": "方法",
  "outputTabKey": "输出",
  "estimationMethodKey": "估计方法:",
  "remlChoiceKey": "限定最大似然",
  "mlChoiceKey": "最大似然",
  "mivque0ChoiceKey": "最小方差二次无偏估计",
  "type1ChoiceKey": "1 型",
  "type2ChoiceKey": "2 型",
  "type3ChoiceKey": "3 型",
  "ddfMethodKey": "计算分母自由度的方法:",
  "defaultChoiceKey": "默认",
  "containChoiceKey": "包含",
  "betwithinChoiceKey": "拆分为介于之间部分和在其之内部分",
  "residualChoiceKey": "残差自由度",
  "sattChoiceKey": "Satterthwaite 近似",
  "kenwardRogerChoiceKey": "Kenward-Roger 方法",
  "kenwardRoger2ChoiceKey": "Kenward-Roger 方法 2",
  "methodDetailsGroupKey": "详细信息",
  "statisticsGroupKey": "统计量",
  "statsComboKey": "选择要显示的统计量:",
  "defaultStatsChoiceKey": "默认统计量",
  "customStatsChoiceKey": "默认统计量和其他统计量",
  "noStatsChoiceKey": "无",
  "additionalStatsLabelKey": "其他统计量",
  "testsGroupKey": "检验",
  "chisqKey": "显示卡方检验",
  "hypothTestsKey": "固定效应检验",
  "htype1Key": "序贯（1 型）检验",
  "htype2Key": "偏（2 型）检验",
  "htype3Key": "偏（3 型）检验",
  "covtestKey": "标准误差和协方差参数 Wald 检验",
  "parmEstGroupKey": "参数估计",
  "parmEstKey": "显示参数估计",
  "fixedParmsGroupKey": "固定效应",
  "randomParmsGroupKey": "随机效应",
  "covarParmsGroupKey": "协方差估计",
  "clKey": "参数估计置信区间",
  "corrEstKey": "参数估计相关性",
  "covEstKey": "参数估计协方差",
  "mixedGroupKey": "混合模型",
  "mmeqKey": "混合模型方程",
  "mmeqsolKey": "混合模型方程的解",
  "randomSolutionKey": "显示预测随机效应 (BLUP)",
  "randomClKey": "预测置信区间",
  "gMatrixKey": "估计 G 矩阵",
  "gcorrKey": "估计 G 相关矩阵",
  "vMatrixKey": "估计 V 矩阵",
  "vcorrKey": "估计 V 相关矩阵",
  "clCovKey": "协方差参数估计置信区间",
  "asymcorrKey": "协方差参数估计的相关系数",
  "asymcovKey": "协方差参数估计的相关系数",
  "repeatedEffectGroupKey": "重复效应",
  "rMatrixKey": "估计 R 矩阵",
  "rcorrKey": "估计 R 相关矩阵",
  "influenceGroupKey": "影响统计量",
  "influenceKey": "影响统计量",
  "influenceComputeComboKey": "删除以下项的测度影响:",
  "indivObsInfluenceChoiceKey": "单个观测",
  "effectInfluenceChoiceKey": "对应变量水平的观测组",
  "influenceListKey": "选择效应:",
  "confidenceKey": "置信水平:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自定义值",
  "confidenceValueKey": "自定义置信水平:",
  "confidenceValueMessageKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "multCompareGroupKey": "多重比较",
  "multCompareKey": "执行多重比较",
  "multCompareListKey": "选择要检验的效应:",
  "multCompareComboKey": "方法:",
  "bonferroniKey": "Bonferroni",
  "scheffeKey": "Scheffe",
  "sidakKey": "Sidak",
  "tukeyKey": "Tukey",
  "smmKey": "Hochberg SMM",
  "multCompareAlphaKey": "显著性水平:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "使用自定义值",
  "multCompareAlphaValueKey": "自定义显著性水平:",
  "multCompareAlphaValueMessageKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterMessageKey": "输入一个大于等于 0 的数值作为最大迭代次数",
  "plotsGroupKey": "图",
  "diagnosticGroupKey": "诊断图和残差图",
  "residualPlotsKey": "残差",
  "studentPlotsKey": "学生化残差",
  "pearsonPlotsKey": "Pearson 残差",
  "pressPlotsKey": "Press 残差",
  "influencePlotsKey": "影响统计量",
  "unpackResidualPlotsKey": "显示为:",
  "unpackChoiceKey": "单个图",
  "panelChoiceKey": "图面板",
  "maxpointsComboKey": "最大图点数:",
  "maxpointsDefaultKey": "默认(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自定义值",
  "maxpointsNoLimitKey": "无限制",
  "maxpointsValueKey": "自定义最大点数:",
  "maxpointsValueMessageKey": "输入一个大于零的整数作为最大图点数",
  "outputGroupKey": "输出数据集",
  "outP_DSKey": "创建预测值数据集",
  "outP_DSNameKey": "数据集名称:",
  "outPM_DSKey": "创建预测均值数据集",
  "outPM_DSNameKey": "数据集名称:",
  "dependentVariableKey": "因变量:",
  "continuousVariablesKey": "连续变量:",
  "classVariablesKey": "分类变量:",
  "weightVariableKey": "权重:",
  "byVariablesKey": "分析分组依据:",
  "influenceEffectVariableKey": "观测分组变量:",
  "invalidRandomSetRequirementKey": "至少一组随机效应是无效的。请编辑无效的效应组并添加随机效应。"
});