define({
  "NameKey": "N 因子 ANOVA",
  "DescriptionKey": "“N 因子 ANOVA”任务检验有关单个连续因变量均值的一个或多个因子的效应，并且为其提供图形。",
  "LinkKey": "SAS Studio 任务参考指南",
  "LinkKey3": "GLM 过程",
  "LinkKey6": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "modelTabKey": "模型",
  "modelGroupKey": "模型效应",
  "modelBuilderKey": "模型",
  "optionsTabKey": "选项",
  "statsGroupKey": "统计量",
  "statsChoiceKey": "选择要显示的统计量:",
  "defaultChoiceKey": "默认统计量",
  "customChoiceKey": "默认统计量和其他统计量",
  "multCompareKey": "执行多重比较",
  "multCompareListKey": "选择要检验的效应:",
  "multCompareComboKey": "方法:",
  "effectComboKey": "效应:",
  "mainEffectsKey": "主效应",
  "allEffectsKey": "全部效应",
  "selectEffectsKey": "选定效应",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "alphaKey": "显著性水平:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "specifyAlphaKey": "指定值",
  "alphaValueKey": "自定义显著性水平:",
  "alphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "ssGroupKey": "平方和",
  "ss1Key": "顺序平方和（1 型）",
  "ss2Key": "调整平方和（3 型）",
  "plotsGroupKey": "图",
  "plotsChoiceKey": "选择要显示的图:",
  "defaultPlotsKey": "默认图",
  "customPlotsKey": "选定图",
  "noPlotsKey": "隐藏图",
  "diffPlotKey": "均值差图",
  "boxPlotKey": "盒形图",
  "interactionPlotKey": "交互作用图",
  "anomPlotKey": "均值分析图",
  "lsmeansPlotKey": "最小二乘均值图",
  "diagPlotKey": "诊断图",
  "unpackComboKey": "显示为:",
  "panelChoiceKey": "图面板",
  "unpackChoiceKey": "单个图",
  "maxpointsComboKey": "最大图点数:",
  "maxpointsDefaultKey": "默认(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自定义值",
  "maxpointsNoLimitKey": "无限制",
  "maxpointsValueKey": "自定义最大点数:",
  "maxpointsValueMissingKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueInvalidKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValuePromptKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueRangeKey": "输入一个大于零的整数作为最大图点数",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "createOutputKey": "创建输出数据集",
  "outputDSKey": "数据集名称:",
  "predictedListKey": "预测值",
  "predictedKey": "预测值",
  "lclKey": "单个值的预测限",
  "lclmKey": "均值预测值的置信限",
  "outalphaKey": "显著性水平:",
  "outalphaValueKey": "自定义显著性水平:",
  "outalphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "outalphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "outalphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "outalphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "residualListKey": "残差",
  "residualKey": "残差",
  "studentKey": "学生化残差",
  "rstudentKey": "删除了当前观测的学生化残差",
  "stdListKey": "标准误差",
  "stdrKey": "残差的标准误差",
  "stdpKey": "均值预测值的标准误差",
  "stdiKey": "单个预测值的标准误差",
  "influenceListKey": "影响统计量",
  "cookdKey": "Cook D 影响",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "hKey": "杠杆率",
  "dependentVariableKey": "因变量:",
  "classVariablesKey": "因子:",
  "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的模型。",
  "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。"
});