define({
  "NameKey": "比例检验",
  "DescriptionKey": "为一个比例、两个相关比例以及两个独立比例的检验计算功效或样本大小",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "POWER 过程",
  "LinkKey3": "SAS 教程",
  "propertiesTabKey": "属性",
  "testGroupKey": "检验类型",
  "testTypeKey": "检验类型:",
  "oneProportionKey": "单个比例",
  "pairedFreqKey": "两个相关比例",
  "twoProportionsKey": "两个独立比例",
  "oneFreqTestTypeInstructionKey": "选择二项式比例检验:",
  "equalityChoiceKey": "等价",
  "noninferiorityChoiceKey": "非劣效性",
  "superiorityChoiceKey": "优效性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "选择求解的数量:",
  "solveforPowerChoiceKey": "功效",
  "solveforSampSizeChoiceKey": "总样本大小",
  "solveforSampSizePerGroupChoiceKey": "每组样本大小",
  "solveforSampSizeNoteKey": "精确检验无法为总样本大小求解",
  "analysisDetailsKey": "分析详细信息",
  "numberOfSidesGroupKey": "侧数",
  "sidesKey": "选择要检验的侧数:",
  "sidesOneKey": "单侧检验",
  "sidesLowerKey": "下限单侧检验",
  "sidesUpperKey": "上限单侧检验",
  "sidesTwoKey": "双侧检验",
  "oneProportionsTestGroupKey": "检验",
  "onePropTestComboKey": "选择检验:",
  "onePropTestExactBinomialChoiceKey": "精确二项式检验",
  "onePropTestExactZChoiceKey": "精确 Z 检验",
  "onePropTestExactCorrectedZChoiceKey": "精确连续调整 Z 检验",
  "onePropTestApproxZChoiceKey": "近似 Z 检验",
  "onePropTestApproxCorrectedZChoiceKey": "近似连续调整 Z 检验",
  "onePropVarEstimateInstructionKey": "为该检验选择方差估计:",
  "onePropVarEstimateNullChoiceKey": "基于原假设比例",
  "onePropVarEstimateSampleChoiceKey": "基于观测的样本比例",
  "pairedFreqMethodGroupKey": "方法",
  "pairedFreqMethodInstructionKey": "选择方法:",
  "pairedFreqMethodExactChoiceKey": "精确",
  "pairedFreqMethodConnorChoiceKey": "Connor 逼近",
  "pairedFreqMethodMiettinenChoiceKey": "Miettinen 逼近",
  "pairedFreqDistGroupKey": "分布",
  "pairedFreqDistInstructionKey": "选择检验统计量分布:",
  "pairedFreqDistExactChoiceKey": "精确条件",
  "pairedFreqDistNormalChoiceKey": "二项式近似正态",
  "pairedFreqDistNormalChoice2Key": "二项式近似正态",
  "twoProportionsTestGroupKey": "检验",
  "twoProportionsTestInstructionKey": "选择检验:",
  "twoProportionsTestFisherChoiceKey": "Fisher 精确检验",
  "twoProportionsTestFMChoiceKey": "Farrington-Manning 评分检验",
  "twoProportionsTestLRChoiceKey": "似然比卡方检验",
  "twoProportionsTestPearsonChoiceKey": "Pearson 卡方检验",
  "sampleSizeGroupKey": "样本大小",
  "nfractionalKey": "允许样本大小为小数",
  "integerTotalNMessageKey": "输入一个大于等于 2 的整数作为总样本大小",
  "fractionalTotalNMessageKey": "输入一个大于等于 2 的数值（允许包含十进制小数）作为总样本大小",
  "integerNpairsMessageKey": "输入一个大于等于 1 的整数作为对数",
  "fractionalNpairsMessageKey": "输入一个大于等于 1 的数值（允许包含十进制小数）作为对数",
  "integerNpergroupMessageKey": "输入一个大于等于 1 的数值作为样本大小",
  "fractionalNpergroupMessageKey": "输入一个大于等于 1 的数值（允许包含十进制小数）作为样本大小",
  "integerGroupSampleSizeMessageKey": "输入一个大于等于 1 的数值作为样本大小",
  "fractionalGroupSampleSizeMessageKey": "输入一个大于 0 的数值（允许包含十进制小数）作为样本大小",
  "integerWeightMessageKey": "输入一个大于等于 1 的整数作为分配权重",
  "fractionalWeightMessageKey": "输入一个大于 0 的数值（允许包含十进制小数）作为分配权重",
  "sampleSizeComboKey": "选择格式:",
  "npergroupChoiceKey": "每组样本大小",
  "groupSampleSizesChoiceKey": "组样本大小",
  "totalNGroupWeightsSampleSizesChoiceKey": "总个数, 组权重",
  "relativeGroupSizeInstructionKey": "选择相对组大小:",
  "relativeGroupSizeEqualChoiceKey": "每组大小相等",
  "relativeGroupSizeUnequalChoiceKey": "每组大小不等",
  "alphaGroupKey": "显著性水平",
  "alphaMessageKey": "输入一个大于 0 且小于 1 的数值作为 alpha",
  "powerGroupKey": "功效",
  "powerMessageKey": "输入一个大于 0 且小于 1 的数值作为功效",
  "oneProportionGroupKey": "比例",
  "oneProportionMessageKey": "输入一个大于 0 且小于 1 的数值作为比例",
  "nullProportionMessageKey": "输入一个大于 0 且小于 1 的数值作为原假设比例",
  "negativeMarginMessageKey": "输入一个小于等于 0 且大于 -1 的数值作为边际",
  "positiveMarginMessageKey": "输入一个大于等于 0 且小于 1 的数值作为边际",
  "pairedProportionsGroupKey": "比例",
  "pairedFreqComboKey": "选择格式:",
  "pairedFreqPropsGroupPropsKey": "分组比例, 相关",
  "pairedFreqPropsRefPropPropDiffKey": "比例差值, 参考比例, 相关",
  "pairedFreqPropsRefPropOddsRatioKey": "优比, 参考比例, 相关",
  "pairedFreqPropsRefPropRelativeRiskKey": "相对风险, 参考比例, 相关",
  "pairedFreqP12P21Key": "不一致（非对角线）比例",
  "pairedFreqP12P21DiffSumKey": "不一致比例的总和和差值",
  "pairedFreqPropRatioNullRatioKey": "比例之比, 参考不一致比例, 原假设之比",
  "corrGroupKey": "相关",
  "corrMessageKey": "为该相关输入一个大于 -1 且小于 1 的数值",
  "groupProportionMessageKey": "输入一个大于 0 且小于 1 的数值作为比例",
  "refProportionMessageKey": "输入一个大于 0 且小于 1 的数值作为参考比例",
  "propDiffMessageKey": "输入一个大于 -1 且小于 1 的数值作为比例差值",
  "oddsRatioMessageKey": "输入一个大于 0 的数值作为优比",
  "relativeRiskMessageKey": "输入一个大于 0 的数值作为相对风险",
  "discordantProportionsMessageKey": "输入一个大于 0 且小于 1 的数值作为比例",
  "discordantPropSumMessageKey": "输入一个大于 0 且小于 1 的数值作为不一致比例的总和",
  "discordantPropDiffMessageKey": "输入一个大于 -1 且小于 1 的数值作为不一致比例的差值",
  "propRatioMessageKey": "输入一个大于 0 的数值作为比例比",
  "nullPropRatioMessageKey": "输入一个大于 0 的数值作为原假设比例比",
  "refDiscordantProportionMessageKey": "输入一个大于 0 且小于 1 的数值作为参考不一致比例",
  "twoProportionsPearsonComboKey": "选择格式:",
  "twoProportionsFMComboKey": "选择格式:",
  "twoProportionsOtherComboKey": "选择格式:",
  "groupPropsChoiceKey": "分组比例",
  "refPropPropDiffChoiceKey": "比例差值, 参考比例",
  "refPropOddsRatioChoiceKey": "优比, 参考比例",
  "refPropRelativeRiskChoiceKey": "相对风险, 参考比例",
  "refPropOddsRatioNullRatioChoiceKey": "优比, 参考比例, 原假设优比",
  "groupPropsNullDiffChoiceKey": "分组比例, 原假设比例差值",
  "nullOddsRatioMessageKey": "输入一个大于 0 的数值作为原假设优比",
  "nullPropDiffMessageKey": "输入一个大于 -1 且小于 1 的数值作为原假设比例差值",
  "optionsTabKey": "图",
  "plotsGroupKey": "图",
  "powerBySampleSizePlotKey": "“样本大小-功效”图",
  "powerByEffectPlotKey": "“效应大小-功效”图",
  "sampleSizeByEffectPlotKey": "“效应大小-样本大小”图",
  "plotAxisGroupKey": "坐标轴方向",
  "plotQuantityInstructionKey": "选择要在垂直轴上绘制的数量:",
  "plotQuantitySolvedForChoiceKey": "数量求解",
  "plotQuantityPowerChoiceKey": "功效",
  "plotQuantitySampleSizeChoiceKey": "样本大小",
  "powerPlotRangeLabelKey": "取值范围:",
  "usePlotMinPowerValueKey": "最小功效",
  "usePlotMaxPowerValueKey": "最大功效",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最小值",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最大值",
  "usePlotMinSSValueKey": "最小样本大小",
  "usePlotMaxSSValueKey": "最大样本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最小值",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最大值",
  "effectPlotRangeLabelKey": "取值范围:",
  "usePlotMinEffectValueKey": "最小效应大小",
  "usePlotMaxEffectValueKey": "最大效应大小",
  "oddsRatioMinValueKey": "最小优比:",
  "oddsRatioMinValueMessageKey": "输入一个大于 0 的数值作为优比的最小值",
  "oddsRatioMaxValueKey": "最大优比:",
  "oddsRatioMaxValueMessageKey": "输入一个大于 0 的数值作为优比的最大值",
  "proportionDiffMinValueKey": "最小比例差值:",
  "proportionDiffMinValueMessageKey": "输入一个大于 -1 且小于 1 的数值作为比例差值的最小值",
  "proportionDiffMaxValueKey": "最大比例差值:",
  "proportionDiffMaxValueMessageKey": "输入一个大于 -1 且小于 1 的数值作为比例差值的最大值",
  "proportionMinValueKey": "最小比例:",
  "proportionMinValueMessageKey": "输入一个大于 0 且小于 1 的数值作为该比例的最小数据值",
  "proportionMaxValueKey": "最大比例:",
  "proportionMaxValueMessageKey": "输入一个大于 0 且小于 1 的数值作为该比例的最大数据值",
  "relativeRiskMinValueKey": "最小相对风险:",
  "relativeRiskMinValueMessageKey": "输入一个大于 0 的数值作为相对风险的最小值",
  "relativeRiskMinValueRangeKey": "输入一个大于 0 的数值作为相对风险的最小值",
  "relativeRiskMaxValueKey": "最大相对风险:",
  "relativeRiskMaxValueMessageKey": "输入一个大于 0 的数值作为相对风险的最大值",
  "minMaxPowerPlotRequirementKey": "“样本大小-功效”图中的最大功效不能小于最小功效。",
  "minMaxSampleSizePlotRequirementKey": "“样本大小-功效”图中的最大样本大小不能小于最小样本大小。",
  "minMaxProportionEffectsPlotRequirementKey": "效果图的最大比例值不能小于最小值。",
  "minMaxpropDiffEffectsPlotRequirementKey": "效应图中比例差值的最大值不能小于最小值。",
  "minMaxoddsRatioEffectsPlotRequirementKey": "效应图中优比的最大值不能小于最小值。",
  "minMaxRelativeRiskEffectsPlotRequirementKey": "效应图中相对风险的最大值不能小于最小值。",
  "alphaPowerRequirementKey": "至少一个功效值必须大于 alpha 的最大值",
  "totalNTable_labelKey": "总样本大小值:",
  "fractionalTotalNTable_labelKey": "总样本大小值:",
  "npairsSampleSizeTable_labelKey": "对数:",
  "fractionalNpairsSampleSizeTable_labelKey": "对数:",
  "npergroupSSTable_labelKey": "每组样本大小值:",
  "fractionalNpergroupSSTable_labelKey": "每组样本大小值:",
  "groupSampleSizeTable_labelKey": "分组样本大小值:",
  "fractionalGroupSampleSizeTable_labelKey": "分组样本大小值:",
  "weightsTable_labelKey": "组分配权重:",
  "fractionalWeightsTable_labelKey": "组分配权重:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "功效值:",
  "oneProportionTable_labelKey": "比例值:",
  "nullProportionTable_labelKey": "原假设比例值:",
  "negativeMarginTable_labelKey": "边际值:",
  "positiveMarginTable_labelKey": "边际值:",
  "corrTable_labelKey": "相关值:",
  "groupProportionsTable_labelKey": "组比例值:",
  "refProportionTable_labelKey": "参考比例值:",
  "proportionDifferenceTable_labelKey": "比例差值:",
  "oddsRatioTable_labelKey": "优比值:",
  "relativeRiskTable_labelKey": "相对风险值:",
  "discordantProportionsTable_labelKey": "不一致比例值:",
  "discordantProportionSumTable_labelKey": "不一致比例值总和:",
  "discordantProportionDifferenceTable_labelKey": "不一致比例值差值:",
  "proportionRatioTable_labelKey": "比例比值:",
  "nullProportionRatioTable_labelKey": "原假设比例比值:",
  "refDiscordantProportionTable_labelKey": "参考不一致比例值:",
  "nullOddsRatioTable_labelKey": "原假设优比值:",
  "nullProportionDifferenceTable_labelKey": "原假设比例差值:",
  "totalNTable_totalNLabelKey": "总样本大小",
  "fractionalTotalNTable_TotalNLabelKey": "总个数",
  "npairsSampleSizeTable_npairsLabelKey": "对数",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "对数",
  "npergroupSSTable_npergroupKey": "每组个数",
  "npergroupFractionalSSTable_npergroupKey": "每组个数",
  "groupSampleSizeTable_groupSS1Key": "1 组",
  "groupSampleSizeTable_groupSS2Key": "2 组",
  "fractionalGroupSampleSizeTable_groupSS1Key": "1 组",
  "fractionalGroupSampleSizeTable_groupSS2Key": "2 组",
  "weightsTable_weight1Key": "1 组",
  "weightsTable_weight2Key": "2 组",
  "fractionalWeightsTable_weight1Key": "1 组",
  "fractionalWeightsTable_weight2Key": "2 组",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "功效",
  "oneProportionTable_proportionLabelKey": "比例",
  "nullProportionTable_nullProportionLabelKey": "原假设比例",
  "corrLabelKey": "相关",
  "groupProportionsTable_proportion1LabelKey": "1 组",
  "groupProportionsTable_proportion2LabelKey": "2 组",
  "refProportionTable_refProportionLabelKey": "参考比例",
  "proportionDifferenceTable_propDiffLabelKey": "比例差值",
  "oddsRatioTable_oddsRatioLabelKey": "优比",
  "relativeRiskTable_relativeRiskLabelKey": "相对风险",
  "discordantProportionsTable_p12LabelKey": "p01",
  "discordantProportionsTable_p21LabelKey": "p10",
  "discordantProportionSumTable_propSumLabelKey": "总和",
  "discordantProportionDifferenceTable_propDiffLabelKey": "差值",
  "proportionRatioTable_propRatioLabelKey": "比例比",
  "nullProportionRatioTable_nullPropRatioLabelKey": "原假设比例比",
  "refDiscordantProportionTable_p21LabelKey": "p10",
  "nullOddsRatioTable_nullOddsRatioLabelKey": "原假设优比",
  "nullProportionDifferenceTable_nullPropDiffLabelKey": "比例差值"
});