define({
  "NameKey": "生存秩检验",
  "DescriptionKey": "“生存秩检验”任务为双样本生存秩检验计算功效、样本大小或事件数。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "POWER 过程",
  "LinkKey3": "SAS 教程",
  "propertiesTabKey": "属性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "选择求解的数量:",
  "solveforPowerChoiceKey": "功效",
  "solveforSampSizeChoiceKey": "总样本大小",
  "solveforSampSizePerGroupChoiceKey": "每组样本大小",
  "solveforNEventsChoiceKey": "事件数",
  "testGroupKey": "检验类型",
  "testInstructionKey": "选择检验:",
  "gehanRankKey": "Gehan 秩",
  "logRankKey": "对数秩",
  "taroneRankKey": "Tarone-Ware 秩",
  "analysisDetailsKey": "分析详细信息",
  "numberOfSidesGroupKey": "侧数",
  "sidesKey": "选择要检验的侧数:",
  "sidesOneKey": "单侧检验",
  "sidesLowerKey": "下限单侧检验",
  "sidesUpperKey": "上限单侧检验",
  "sidesTwoKey": "双侧检验",
  "survivalDistributionGroupKey": "生存分布",
  "survivalDistributionComboKey": "选择格式:",
  "groupSurvHazardChoiceKey": "组生存危险",
  "groupMedianSurvivalTimeChoiceKey": "组中位数生存时间",
  "hazardHazardRatioChoiceKey": "生存危险和危险率",
  "hazard1MessageKey": "输入一个大于 0 的数值作为组 1 危险",
  "hazard2MessageKey": "输入一个大于等于 0 的数值作为组 2 危险",
  "medianSurvivalTimeMessageKey": "输入一个大于 0 的数值作为生存时间中位数",
  "hazardMessageKey": "输入一个大于 0 的数值作为危险值",
  "hazardRatioMessageKey": "输入一个大于 0 的数值作为危险率",
  "lossDistributionGroupKey": "损失（删失）分布",
  "useLossDistributionKey": "指定损失分布",
  "lossDistributionComboKey": "选择格式:",
  "groupLossHazardChoiceKey": "组损失危险",
  "groupMedianLossTimeChoiceKey": "组损失时间中位数",
  "medianLossTimeMessageKey": "输入一个大于 0 的数值作为损失时间中位数",
  "accrualTimesGroupKey": "自然增长时间",
  "accrualFollowupTimesChoiceKey": "自然增长和后续时间",
  "accrualTotalTimesChoiceKey": "自然增长和总时间",
  "followupotalTimesChoiceKey": "后续和总时间",
  "accrualTimeMessageKey": "输入一个大于 0 的数值作为自然增长时间",
  "followupTimeMessageKey": "输入一个大于 0 的数值作为后续时间",
  "totalTimeMessageKey": "输入一个大于 0 的数值作为总时间",
  "sampleSizeGroupKey": "样本大小",
  "nfractionalKey": "允许样本大小为小数",
  "sampleSizeComboKey": "选择格式:",
  "npergroupChoiceKey": "每组样本大小",
  "groupSampleSizesChoiceKey": "组样本大小",
  "totalNGroupWeightsSampleSizesChoiceKey": "总个数, 组权重",
  "eventTotalGroupWeightsSampleSizesChoiceKey": "总事件数, 组权重",
  "accrualRatePerGroupChoiceKey": "每组自然增长比率",
  "groupAccrualRatesChoiceKey": "组自然增长比率",
  "relativeGroupSizeInstructionKey": "选择相对组大小:",
  "relativeGroupSizeEqualChoiceKey": "每组大小相等",
  "relativeGroupSizeUnequalChoiceKey": "每组大小不等",
  "integerTotalNMessageKey": "输入一个大于等于 2 的整数作为总样本大小",
  "fractionalTotalNMessageKey": "输入一个大于等于 2 的数值（允许包含十进制小数）作为总样本大小",
  "integerNpergroupMessageKey": "输入一个大于等于 1 的整数作为样本大小",
  "fractionalNpergroupMessageKey": "输入一个大于等于 1 的数值（允许包含十进制小数）作为样本大小",
  "integerGroupSampleSizeMessageKey": "输入一个大于等于 1 的整数作为样本大小",
  "fractionalGroupSampleSizeMessageKey": "输入一个大于 0 的数值（允许包含十进制小数）作为样本大小",
  "fractionalTotalEventsMessageKey": "输入一个大于等于 2 的数值（允许包含十进制小数）作为总事件数",
  "fractionalAccrualRatePerGroupMessageKey": "输入一个大于等于 1 的数值（允许包含十进制小数）作为每组自然增长比率",
  "fractionalGroupAccrualRateMessageKey": "输入一个大于等于 1 的数值（允许包含十进制小数）作为自然增长比率",
  "integerWeightMessageKey": "输入一个大于等于 1 的整数作为分配权重",
  "fractionalWeightMessageKey": "输入一个大于 0 的数值（允许包含十进制小数）作为分配权重",
  "alphaGroupKey": "显著性水平",
  "alphaMessageKey": "输入一个大于 0 且小于 1 的数值作为 alpha",
  "powerGroupKey": "功效",
  "powerMessageKey": "输入一个大于 0 且小于 1 的数值作为功效",
  "optionsTabKey": "图",
  "plotsGroupKey": "图",
  "powerBySampleSizePlotKey": "“样本大小-功效”图",
  "totalEventsByPowerPlotKey": "“功效-总事件数”图",
  "accrualRateByPowerPlotKey": "“功效-自然增长比率”图",
  "powerByEffectPlotKey": "“效应大小-功效”图",
  "sampleSizeByEffectPlotKey": "“效应大小-样本大小”图",
  "uncensoredEventsByEffectPlotKey": "“效应大小-总事件数”图",
  "noPlotAvailableNoteKey": "选定组样本大小或组自然增长比率时没有可用的图。",
  "plotQuantityInstructionKey": "选择要在垂直轴上绘制的数量:",
  "plotQuantitySolvedForChoiceKey": "数量求解",
  "plotQuantityPowerChoiceKey": "功效",
  "plotQuantitySampleSizeChoiceKey": "样本大小",
  "powerPlotRangeLabelKey": "取值范围:",
  "usePlotMinPowerValueKey": "最小功效",
  "usePlotMaxPowerValueKey": "最大功效",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最小值",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最大值",
  "usePlotMinSSValueKey": "最小样本大小",
  "usePlotMaxSSValueKey": "最大样本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最小值",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最大值",
  "usePlotMinEventTotalValueKey": "最小总事件数",
  "usePlotMaxEventTotalValueKey": "最大总事件数",
  "eventTotalMinValueKey": "最小值:",
  "eventTotalMinValueMessageKey": "输入一个大于等于 2 的数值作为最小总事件数值",
  "eventTotalMaxValueKey": "最大值:",
  "eventTotalMaxValueMessageKey": "输入一个大于等于 2 的数值作为最大总事件数值",
  "usePlotMinAccrualRateValueKey": "最小自然增长比率",
  "usePlotMaxAccrualRateValueKey": "最大自然增长比率",
  "accrualRateMinValueKey": "最小值:",
  "accrualRateMinValueMessageKey": "输入一个大于等于 1 的数值作为最小自然增长比率值",
  "accrualRateMaxValueKey": "最大值:",
  "accrualRateMaxValueMessageKey": "输入一个大于等于 1 的数值作为最大自然增长比率值",
  "effectPlotRangeLabelKey": "取值范围:",
  "usePlotMinEffectValueKey": "最小效应大小",
  "usePlotMaxEffectValueKey": "最大效应大小",
  "hazardRatioMinValueKey": "最小危险率:",
  "hazardRatioMinValueMessageKey": "输入一个大于等于 0 的数值作为危险率的最小值",
  "hazardRatioMaxValueKey": "最大危险率:",
  "hazardRatioMaxValueMessageKey": "输入一个大于等于 0 的数值作为危险率的最大值",
  "minMaxPowerPlotRequirementKey": "“样本大小-功效”图中的最大功效不能小于最小功效。",
  "minMaxSampleSizePlotRequirementKey": "“样本大小-功效”图中的最大样本大小不能小于最小样本大小。",
  "minMaxEventTotalPlotRequirementKey": "“期望事件数-功效”图的最大事件数不能小于最小事件数。",
  "minMaxAccrualRatePlotRequirementKey": "“自然增长比率-功效”图的最大自然增长比率不能小于最小自然增长比率。",
  "minMaxHazardRatioEffectPlotRequirementKey": "效应图中的最大危险率不能小于最小危险率。",
  "alphaPowerRequirementKey": "至少一个功效值必须大于 alpha 的最大值",
  "accrualTotalTimeRequirementKey": "至少一个总时间值必须大于自然增长时间的最大值",
  "followupTotalTimeRequirementKey": "至少一个总时间值必须大于后续时间的最大值",
  "groupSurvHazardTable_labelKey": "组生存危险值:",
  "groupMedianSurvivalTimeTable_labelKey": "组生存时间中位数值:",
  "hazardTable_labelKey": "危险值:",
  "hazardRatioTable_labelKey": "危险率值:",
  "groupLossHazardTable_labelKey": "组损失危险值:",
  "groupMedianLossTimeTable_labelKey": "组损失时间中位数值:",
  "accrualTimesTable_labelKey": "自然增长时间值:",
  "followupTimesTable_labelKey": "后续时间值:",
  "totalTimesTable_labelKey": "总时间值:",
  "totalNTable_labelKey": "总样本大小值:",
  "fractionalTotalNTable_labelKey": "总样本大小值:",
  "npergroupSSTable_labelKey": "每组样本大小值:",
  "fractionalNpergroupSSTable_labelKey": "每组样本大小值:",
  "groupSampleSizeTable_labelKey": "分组样本大小值:",
  "fractionalGroupSampleSizeTable_labelKey": "分组样本大小值:",
  "fractionalTotalEventsTable_labelKey": "总期望事件值:",
  "fractionalAccrualRatePerGroupTable_labelKey": "每组自然增长比率值:",
  "fractionalGroupAccrualRateTable_labelKey": "组自然增长比率值:",
  "weightsTable_labelKey": "组分配权重:",
  "fractionalWeightsTable_labelKey": "组分配权重:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "功效值:",
  "groupSurvHazardTable_hazard1LabelKey": "1 组",
  "groupSurvHazardTable_hazard2LabelKey": "2 组",
  "groupMedianSurvivalTimeTable_medianSurvivalTime1LabelKey": "1 组",
  "groupMedianSurvivalTimeTable_medianSurvivalTime2LabelKey": "2 组",
  "hazardTable_hazardLabelKey": "危险",
  "hazardRatioTable_hazardRatioLabelKey": "危险率",
  "groupLossHazardTable_hazard1LabelKey": "1 组",
  "groupLossHazardTable_hazard2LabelKey": "2 组",
  "groupMedianLossTimeTable_medianLossTime1LabelKey": "1 组",
  "groupMedianLossTimeTable_medianLossTime2LabelKey": "2 组",
  "accrualTimesTable_accrualTimeLabelKey": "自然增长时间",
  "followupTimesTable_followupTimeLabelKey": "后续时间",
  "totalTimesTable_totalTimeLabelKey": "总时间",
  "totalNTable_totalNLabelKey": "总样本大小",
  "fractionalTotalNTable_TotalNLabelKey": "总个数",
  "npergroupSSTable_npergroupKey": "每组个数",
  "npergroupFractionalSSTable_npergroupKey": "每组个数",
  "groupSampleSizeTable_groupSS1Key": "1 组",
  "groupSampleSizeTable_groupSS2Key": "2 组",
  "fractionalGroupSampleSizeTable_groupSS1Key": "1 组",
  "fractionalGroupSampleSizeTable_groupSS2Key": "2 组",
  "fractionalTotalEventsTable_totalEventsLabelKey": "总事件数",
  "nfractionalAccrualRatePerGroupTable_accrualRateKey": "每组自然增长比率",
  "fractionalGroupAccrualRateTable_accrualRate1Key": "1 组",
  "fractionalGroupAccrualRateTable_accrualRate2Key": "2 组",
  "weightsTable_weight1Key": "1 组",
  "weightsTable_weight2Key": "2 组",
  "fractionalWeightsTable_weight1Key": "1 组",
  "fractionalWeightsTable_weight2Key": "2 组",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "功效"
});