define({
  "NameKey": "t 检验",
  "DescriptionKey": "计算均值和均值比的 t 检验的功效或样本大小",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "POWER 过程",
  "LinkKey3": "SAS 教程",
  "propertiesTabKey": "属性",
  "testGroupKey": "检验类型",
  "ttestTypeKey": "t 检验类型:",
  "oneSampleKey": "单样本检验",
  "pairedSampleKey": "配对检验",
  "twoSampleKey": "双样本检验",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "选择求解的数量:",
  "solveforPowerChoiceKey": "功效",
  "solveforSampSizeChoiceKey": "总样本大小",
  "solveforSampSizePerGroupChoiceKey": "每组样本大小",
  "analysisDetailsKey": "分析详细信息",
  "distributionGroupKey": "分布",
  "distributionInstructionKey": "选择数据的假设分布:",
  "distributionLognormalChoiceKey": "对数正态",
  "distributionNormalChoiceKey": "正态",
  "numberOfSidesGroupKey": "侧数",
  "sidesKey": "选择要检验的侧数:",
  "sidesOneKey": "单侧检验",
  "sidesLowerKey": "下限单侧检验",
  "sidesUpperKey": "上限单侧检验",
  "sidesTwoKey": "双侧检验",
  "twoSampleTestGroupKey": "检验",
  "twoSampleTestInstructionKey": "选择检验:",
  "twoSampleTestPooledChoiceKey": "合并 t 检验:",
  "twoSampleTestSatterthwaiteChoiceKey": "Satterthwaite t 检验",
  "sampleSizeGroupKey": "样本大小",
  "nfractionalKey": "允许样本大小为小数",
  "integerTotalNOneSampleMessageKey": "输入一个大于等于 2 的整数作为总样本大小",
  "fractionalTotalNOneSampleMessageKey": "输入一个大于等于 2 的数值（允许包含十进制小数）作为总样本大小",
  "integerNpairsMessageKey": "输入一个大于等于 2 的整数作为对数",
  "fractionalNpairsMessageKey": "输入一个大于等于 2 的数值（允许包含十进制小数）作为对数",
  "integerNpergroupMessageKey": "输入一个大于等于 2 的数值作为样本大小",
  "fractionalNpergroupMessageKey": "输入一个大于等于 2 的数值（允许包含十进制小数）作为样本大小",
  "integerGroupSampleSizeMessageKey": "输入一个大于等于 1 的数值作为样本大小",
  "fractionalGroupSampleSizeMessageKey": "输入一个大于 0 的数值（允许包含十进制小数）作为样本大小",
  "integerTotalNTwoSampleMessageKey": "输入一个大于等于 4 的整数作为总样本大小",
  "fractionalTotalNTwoSampleMessageKey": "输入一个大于等于 4 的数值（允许包含十进制小数）作为总样本大小",
  "sampleSizeComboKey": "选择格式:",
  "npergroupChoiceKey": "每组样本大小",
  "groupSampleSizesChoiceKey": "组样本大小",
  "totalNGroupWeightsSampleSizesChoiceKey": "总样本大小, 组权重",
  "relativeGroupSizeInstructionKey": "选择相对组大小:",
  "relativeGroupSizeEqualChoiceKey": "每组大小相等",
  "relativeGroupSizeUnequalChoiceKey": "每组大小不等",
  "integerWeightMessageKey": "输入一个大于等于 1 的整数作为分配权重",
  "fractionalWeightMessageKey": "输入一个大于 0 的数值（允许包含十进制小数）作为分配权重",
  "alphaGroupKey": "显著性水平",
  "alphaMessageKey": "输入一个大于 0 且小于 1 的数值作为 alpha",
  "powerGroupKey": "功效",
  "powerMessageKey": "输入一个大于 0 且小于 1 的数值作为功效",
  "effectSizeGroupKey": "效应大小",
  "meanGroupKey": "均值",
  "meansComboKey": "选择格式:",
  "meanDiffChoiceKey": "各均值之间的差值",
  "groupMeansChoiceKey": "组均值",
  "meanDiffNullDiffChoiceKey": "各均值之间的差值, 原假设差值",
  "groupMeansNullDiffChoiceKey": "组均值, 原假设差值",
  "meanMessageKey": "输入一个数值作为均值",
  "nullMeanMessageKey": "输入一个数值作为原假设均值",
  "meanDiffMessageKey": "输入一个数值作为均值差",
  "groupMeanMessageKey": "输入一个数值作为均值",
  "nullDiffMessageKey": "输入一个数值作为原假设均值差",
  "meanRatioComboKey": "选择格式:",
  "meanRatioChoiceKey": "均值比",
  "groupMeanRatioChoiceKey": "组均值",
  "meanRatioNullMeanRatioChoiceKey": "均值比, 原假设均值比",
  "groupMeanRatioNullMeanRatioChoiceKey": "组均值, 原假设均值比",
  "lognormalMeanMessageKey": "输入一个大于 0 的数值作为均值",
  "lognormalNullMeanMessageKey": "输入一个大于 0 的数值作为原假设均值",
  "meanRatioMessageKey": "输入一个大于 0 的数值作为均值比",
  "groupMeanRatioMessageKey": "输入一个大于 0 的数值作为均值比",
  "nullMeanRatioMessageKey": "输入一个大于 0 的数值作为原假设均值比",
  "stddevGroupKey": "标准差",
  "pairedStddevComboKey": "选择格式:",
  "groupStddevChoiceKey": "组标准差",
  "commonStddevChoiceKey": "普通标准差",
  "stddevMessageKey": "输入一个大于 0 的数值作为标准差",
  "groupStddevMessageKey": "输入一个大于 0 的数值作为标准差",
  "corrGroupKey": "相关",
  "corrMessageKey": "输入一个大于等于 -1 且小于等于 1 的数值作为相关系数。",
  "cvGroupKey": "变异系数",
  "pairedCvComboKey": "选择格式:",
  "groupCvChoiceKey": "组变异系数",
  "commonCvChoiceKey": "普通变异系数",
  "cvMessageKey": "输入一个大于 0 的数值作为变异系数",
  "groupCvMessageKey": "输入一个大于 0 的数值作为变异系数",
  "optionsTabKey": "图",
  "plotsGroupKey": "图",
  "powerBySampleSizePlotKey": "“样本大小-功效”图",
  "powerByEffectPlotKey": "“效应大小-功效”图",
  "sampleSizeByEffectPlotKey": "“效应大小-样本大小”图",
  "plotAxisGroupKey": "坐标轴方向",
  "plotQuantityInstructionKey": "选择要在垂直轴上绘制的数量:",
  "plotQuantitySolvedForChoiceKey": "数量求解",
  "plotQuantityPowerChoiceKey": "功效",
  "plotQuantitySampleSizeChoiceKey": "样本大小",
  "powerPlotRangeLabelKey": "取值范围:",
  "usePlotMinPowerValueKey": "最小功效",
  "usePlotMaxPowerValueKey": "最大功效",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最小值",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最大值",
  "usePlotMinSSValueKey": "最小样本大小",
  "usePlotMaxSSValueKey": "最大样本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最小值",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最大值",
  "effectPlotRangeLabelKey": "取值范围:",
  "usePlotMinEffectValueKey": "最小效应大小",
  "usePlotMaxEffectValueKey": "最大效应大小",
  "meanRatioMinValueKey": "最小均值比:",
  "meanRatioMinValueMessageKey": "输入一个大于 0 的数值作为均值比的最小值",
  "meanRatioMaxValueKey": "最大均值比:",
  "meanRatioMaxValueMessageKey": "输入一个大于 0 的数值作为均值比的最大值",
  "lognormalMeanMinValueKey": "最小均值:",
  "lognormalMeanMinValueMessageKey": "输入一个大于 0 的数值作为均值的最小值",
  "lognormalMeanMaxValueKey": "最大均值:",
  "lognormalMeanMaxValueMessageKey": "输入一个大于 0 的数值作为均值的最大值",
  "meanMinValueKey": "最小均值:",
  "meanMinValueMessageKey": "输入一个数值作为均值的最小值",
  "meanMaxValueKey": "最大均值:",
  "meanMaxValueMessageKey": "输入一个数值作为均值的最大值",
  "meanDiffMinValueKey": "最小均值差:",
  "meanDiffMinValueMessageKey": "输入一个数值作为均值差的最小值",
  "meanDiffMaxValueKey": "最大均值差:",
  "meanDiffMaxValueMessageKey": "输入一个数值作为均值差的最大值",
  "minMaxPowerPlotRequirementKey": "“样本大小-功效”图中的最大功效不能小于最小值。",
  "minMaxSampleSizePlotRequirementKey": "“样本大小-功效”图中的最大样本大小不能小于最小值。",
  "minMaxMeanEffectsPlotRequirementKey": "效应图中均值的最大值不能小于最小值。",
  "minMaxLognormalMeanEffectsPlotRequirementKey": "效应图中均值的最大值不能小于最小值。",
  "minMaxMeanDiffEffectsPlotRequirementKey": "效应图中均值差的最大值不能小于最小值。",
  "minMaxMeanRatioEffectsPlotRequirementKey": "效应图中均值比的最大值不能小于最小值。",
  "alphaPowerRequirementKey": "至少一个功效值必须大于 alpha 的最大值",
  "totalNOneSampleTable_labelKey": "样本大小值:",
  "fractionalTotalNOneSampleTable_labelKey": "样本大小值:",
  "npairsSampleSizeTable_labelKey": "对数:",
  "fractionalNpairsSampleSizeTable_labelKey": "对数:",
  "npergroupSSTable_labelKey": "每组样本大小:",
  "fractionalNpergroupSSTable_labelKey": "每组样本大小:",
  "groupSampleSizeTable_labelKey": "组样本大小:",
  "fractionalGroupSampleSizeTable_labelKey": "组样本大小:",
  "totalNTwoSampleTable_labelKey": "总样本大小值:",
  "fractionalTotalNTwoSampleTable_labelKey": "总样本大小值:",
  "weightsTableKey": "组分配权重:",
  "fractionalWeightsTableKey": "组分配权重:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "功效值:",
  "meansTable_labelKey": "均值:",
  "nullMeansTable_labelKey": "原假设均值:",
  "meanDiffTable_labelKey": "均值差值:",
  "groupMeansTable_labelKey": "组均值:",
  "nullDiffTable_labelKey": "原假设差值:",
  "lognormalMeanTable_labelKey": "均值:",
  "lognormalNullMeanTable_labelKey": "原假设均值:",
  "meanRatioTable_labelKey": "均值比值:",
  "groupMeanRatioTable_labelKey": "组均值比值:",
  "nullMeanRatioTable_labelKey": "原假设均值比值:",
  "stddevTable_labelKey": "标准差值:",
  "groupStddevTableLabelKey": "组标准差值:",
  "corrTable_labelKey": "相关值:",
  "cvTable_labelKey": "变异系数值:",
  "groupCvTable_labelKey": "组变异系数值:",
  "totalNOneSampleTable_totalNLabelKey": "样本大小",
  "fractionalTotalNOneSampleTable_TotalNLabelKey": "样本大小",
  "npairsSampleSizeTable_npairsLabelKey": "对数",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "对数",
  "npergroupSSTable_npergroupKey": "每组个数",
  "npergroupFractionalSSTable_npergroupKey": "每组个数",
  "groupSampleSizeTable_groupSS1Key": "1 组",
  "groupSampleSizeTable_groupSS2Key": "2 组",
  "fractionalGroupSampleSizeTable_groupSS1Key": "1 组",
  "fractionalGroupSampleSizeTable_groupSS2Key": "2 组",
  "totalNTwoSampleTable_totalNLabelKey": "总样本大小",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "总样本大小",
  "weightsTable_weight1Key": "1 组",
  "weightsTable_weight2Key": "2 组",
  "fractionalWeightsTable_weight1Key": "1 组",
  "fractionalWeightsTable_weight2Key": "2 组",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "功效",
  "meansTable_meanLabelKey": "均值",
  "nullMeansTable_nullMeanLabelKey": "原假设均值",
  "meanDiffTable_meanDiffLabelKey": "均值差值",
  "groupMeansTable_groupMean1Key": "1 组",
  "groupMeansTable_groupMean2Key": "2 组",
  "nullDiffTable_nullDiffLabelKey": "原假设差值",
  "lognormalMeanTable_MeanLabelKey": "均值",
  "lognormalNullMeanTable_nullMeanLabelKey": "原假设均值",
  "meanRatioTable_meanRatioLabelKey": "均值比",
  "groupMeanRatioTable_groupMeanRatio1Key": "1 组",
  "groupMeanRatioTable_groupMeanRatio2Key": "2 组",
  "nullMeanRatioTable_nullMeanRatioLabelKey": "原假设均值比",
  "stddevLabelKey": "标准差",
  "groupStddevTable_groupStd1Key": "1 组",
  "groupStddevTable_groupStd2Key": "2 组",
  "corrLabelKey": "相关",
  "cvLabelKey": "变异系数",
  "groupCvTable_groupCv1Key": "1 组",
  "groupCvTable_groupCv2Key": "2 组"
});