define({
  "NameKey": "汇总统计量",
  "DescriptionKey": "“汇总统计量”任务为跨所有观测的变量以及组内观测的变量提供描述性统计量。同时生成直方图和盒形图。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "MEANS 过程",
  "LinkKey3": "UNIVARIATE 过程",
  "LinkKey4": "BOXPLOT 过程",
  "LinkKey5": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "outputTabKey": "输出",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "statsKey": "统计量",
  "basicStatsKey": "基本统计量",
  "meanKey": "均值",
  "stdKey": "标准差",
  "minKey": "最小值",
  "maxKey": "最大值",
  "medianKey": "中位数",
  "nobsKey": "观测数",
  "missingKey": "缺失值数",
  "maxDecKey": "最大小数位数:",
  "MDBFKey": "最佳拟合",
  "MD0Key": "0",
  "MD1Key": "1",
  "MD2Key": "2",
  "MD3Key": "3",
  "MD4Key": "4",
  "MD5Key": "5",
  "MD6Key": "6",
  "MD7Key": "7",
  "MD8Key": "8",
  "addStatsKey": "其他统计量",
  "stdErrKey": "标准误差",
  "varianceKey": "方差",
  "modeKey": "众数",
  "rangeKey": "极差",
  "sumKey": "总和",
  "sumWeightsKey": "权重和",
  "confKey": "均值的置信限",
  "confLevelKey": "置信水平:",
  "cf99Key": "99%",
  "cf95Key": "95%",
  "cf90Key": "90%",
  "coefKey": "变异系数",
  "cssKey": "校正平方和",
  "ussKey": "未校正平方和",
  "skewnessKey": "偏度",
  "kurtosisKey": "峰度",
  "percentilesKey": "百分位数",
  "P1Key": "第 1",
  "P5Key": "第 5",
  "P10Key": "第 10",
  "Q1Key": "下四分位数",
  "median1Key": "中位数",
  "Q3Key": "上四分位数",
  "P90Key": "第 90",
  "P95Key": "第 95",
  "P99Key": "第 99",
  "qrangeKey": " 四分位间距",
  "quantileKey": "分位数方法:",
  "QMOSKey": "次序统计量",
  "QMPPAKey": "分段 parabolic 算法",
  "quantileWgtKey": "分位数方法:",
  "QMOSWGTKey": "次序统计量",
  "detailsGroupKey": "详细信息",
  "divisorKey": "标准差和方差的除数:",
  "DDOFKey": "自由度",
  "DNOOKey": "观测数",
  "divisorWgtKey": "标准差和方差的除数:",
  "DDOFWGTKey": "自由度",
  "DNOOWGTKey": "观测数",
  "DSOWM1WGTKey": "权重和减一",
  "DSOWWGTKey": "权重和",
  "plotsKey": "图",
  "noplotNoteKey": "注: 若指定权重变量，则图不可用。",
  "noplotNote1Key": "注: 若指定权重变量，则图不可用。",
  "histKey": "直方图",
  "normalDensityPlotKey": "添加正态密度曲线",
  "kernelDensityPlotKey": "添加核密度估计",
  "histogramInsetKey": "添加内插统计量",
  "histogramInsetPositionKey": "位置:",
  "histogramInsetPositionNKey": "上",
  "histogramInsetPositionNEKey": "右上",
  "histogramInsetPositionEKey": "右",
  "histogramInsetPositionSEKey": "右下",
  "histogramInsetPositionSKey": "下",
  "histogramInsetPositionSWKey": "左下",
  "histogramInsetPositionWKey": "左",
  "histogramInsetPositionNWKey": "左上",
  "boxPlotKey": "比较盒形图",
  "boxPlotNoteKey": "NOTE: 指定分类变量时图可用。",
  "boxplotInsetKey": "添加总内插统计量",
  "boxplotInsetPositionKey": "位置:",
  "boxplotInsetPositionNKey": "上",
  "boxplotInsetPositionNEKey": "右上",
  "boxplotInsetPositionEKey": "右",
  "boxplotInsetPositionSEKey": "右下",
  "boxplotInsetPositionSKey": "下",
  "boxplotInsetPositionSWKey": "左下",
  "boxplotInsetPositionWKey": "左",
  "boxplotInsetPositionNWKey": "左上",
  "boxplotGroupInsetKey": "为每组添加内插统计量",
  "boxplotGroupInsetPositionKey": "位置:",
  "boxplotGroupInsetPositionTopKey": "图顶端，轴框架紧上方",
  "boxplotGroupInsetPositionTopoffKey": "图顶端，不紧邻轴框架",
  "boxplotGroupInsetPositionAxisKey": "图底端，水平轴紧上方",
  "boxplotGroupInsetPositionBottomKey": "图底端，水平轴标签下",
  "comboPlotKey": "直方图和盒形图",
  "comboPlotNoteKey": "NOTE: 未指定分类变量时图可用。",
  "comboPlotInsetKey": "添加内插统计量",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建输出数据集",
  "outputDSNameKey": "数据集名称:",
  "commentTemplateKey": "用于构建直方图/盒形图组合的图形模板",
  "commentMacroKey": "用于对数据取子集并为每个 BY 组创建直方图的宏",
  "commentGroupKey": "获取分组变量值",
  "commentSQLKey": "生成 proc sql where 子句",
  "commentSubsetKey": "对数据集取子集",
  "commentPlotInfoKey": "生成图分组信息",
  "commentInsetKey": "获取内插统计量",
  "commentComboPlotKey": "创建直方图/盒形图组合图",
  "commentDistributionOfKey": "分布:",
  "commentNoOutputKey": "若未创建输出数据集，则会为内插统计量立即生成一个",
  "commentGenerateKey": "生成直方图和盒形图的组合图",
  "analysisVariablesKey": "分析变量:",
  "classVariablesKey": "分类变量:",
  "byVariablesKey": "分析分组依据:",
  "freqVariableKey": "频数计数:",
  "weightVariableKey": "权重变量:",
  "statsSelectionValMsgKey": "选择至少一个统计量或一个图。"
});