define({
  "NameKey": "时间序列探索",
  "DescriptionKey": "“时间序列探索”任务提供了用于查看和分析时间序列的图形和任务。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey23": "TSMODEL 过程",
  "LinkKey24": "CAS 过程",
  "LinkKey4": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "optionsTabKey": "选项",
  "analysesTabKey": "分析",
  "additionalTabKey": "其他",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "groupByGroupKey": "分组分析",
  "byVar1SelectKey": "选择分组值",
  "byVar1LevelKey": "值:",
  "byVarLevelSelectKey": "选择水平",
  "byVar2SelectKey": "选择分组值",
  "byVar2LevelKey": "值:",
  "byVar3SelectKey": "选择分组值",
  "byVar3LevelKey": "值:",
  "timeIDPropertyGroupKey": "属性",
  "intervalKey": "时间间隔:",
  "secondKey": "秒",
  "minuteKey": "分钟",
  "hourKey": "小时",
  "dayKey": "天",
  "weekdayKey": "工作日",
  "weekKey": "星期",
  "weekvKey": "ISO 8601 星期",
  "tendayKey": "十天",
  "semimonthKey": "半月",
  "monthKey": "月",
  "r445monthKey": "零售 4-4-5 月",
  "r454monthKey": "零售 4-5-4 月",
  "r544monthKey": "零售 5-4-4 月",
  "quarterKey": "季度",
  "r445qtrKey": "零售 4-4-5 季度",
  "r454qtrKey": "零售 4-5-4 季度",
  "r544qtrKey": "零售 5-4-4 季度",
  "semiyearKey": "半年",
  "yearKey": "年",
  "yearvKey": "ISO 8601 年",
  "r445yearKey": "零售 4-4-5 年",
  "r454yearKey": "零售 4-5-4 年",
  "r544yearKey": "零售 5-4-4 年",
  "weekendGroupKey": "周末",
  "weekendNoteKey": "选择定义为周末的日子:",
  "sundayKey": "星期天",
  "mondayKey": "星期一",
  "tuesdayKey": "星期二",
  "wednesdayKey": "星期三",
  "thursdayKey": "星期四",
  "fridayKey": "星期五",
  "saturdayKey": "星期六",
  "multiplierKey": "乘数:",
  "shiftKey": "偏移:",
  "seasonalityKey": "季节长度:",
  "seasonalityMissingKey": "输入大于 0 且小于等于 10000 的整数。",
  "seasonalityInvalidKey": "输入大于 0 且小于等于 10000 的整数。",
  "seasonalityPromptKey": "输入大于 0 且小于等于 10000 的整数。",
  "seasonalityRangeKey": "输入大于 0 且小于等于 10000 的整数。",
  "varSettingsGroupKey": "转换",
  "varSettingsKey": "",
  "autocorrGroupKey": "自相关分析",
  "autocorrPlotsKey": "执行自相关分析",
  "autoCorrPlotsGroupKey": "输出",
  "autoPanelKey": "自相关分析面板",
  "acfPlotKey": "自相关函数",
  "normAcfPlotKey": "标准化自相关函数",
  "pacfPlotKey": "偏自相关函数",
  "normPacfPlotKey": "标准化偏自相关函数",
  "iacfPlotKey": "逆自相关函数",
  "normIacfPlotKey": "标准化逆自相关函数",
  "wnPlotKey": "白噪声概率检验",
  "wnLogPlotKey": "白噪声概率检验（对数尺度）",
  "autocorrNlagsComboKey": "滞后数:",
  "autocorrNlagsDefaultChoiceKey": "使用默认值",
  "autocorrNlagsCustomChoiceKey": "使用自定义值",
  "autocorrNlagsKey": "自定义滞后数:",
  "autocorrNlagsMissingKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "autocorrNlagsInvalidKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "autocorrNlagsPromptKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "autocorrNlagsRangeKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "selectAutocorrPlotsComboKey": "选择要显示的图:",
  "defaultAutocorrPlotsKey": "默认图",
  "selectedAutocorrPlotsKey": "选定图",
  "noAutocorrPlotsKey": "无图",
  "crosscorrGroupKey": "交叉相关分析",
  "crosscorrPlotsKey": "执行交叉相关分析",
  "crosscorrPlotsNoteKey": "NOTE: 交叉相关分析在指定自变量后可用。",
  "crossCorrPlotsGroupKey": "输出",
  "crossSeriesPlotKey": "交叉序列",
  "crossCorrFuncPlotKey": "交叉相关函数",
  "normCrossCorrFuncPlotKey": "正规化交叉相关函数",
  "crosscorrNlagsComboKey": "滞后数:",
  "crosscorrNlagsDefaultChoiceKey": "使用默认值",
  "crosscorrNlagsCustomChoiceKey": "使用自定义值",
  "crosscorrNlagsKey": "自定义滞后数:",
  "crosscorrNlagsMissingKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "crosscorrNlagsInvalidKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "crosscorrNlagsPromptKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "crosscorrNlagsRangeKey": "输入一个大于等于 1 且小于等于 10000 的整数。",
  "decompGroupKey": "分解分析",
  "decompChkboxKey": "执行分解分析",
  "decompNoteKey": "注: 季节长度大于 1 时分解分析可用。季节长度在“角色”组中的“数据”选项卡上设置。",
  "decompPlotsGroupKey": "输出",
  "decompPanelKey": "分解面板",
  "componentsPlotKey": "成分",
  "seasonAdjSeriesPlotKey": "季节调整序列",
  "pctChangeSeasonAdjSeriesPlotKey": "季节调整序列（变化百分比）",
  "componentsGroupKey": "分解成分",
  "componentSelectKey": "选择成分:",
  "trendCompKey": "趋势成分",
  "cycleCompKey": "周期成分",
  "trendCycleCompKey": "趋势周期成分",
  "seasonalCompKey": "季节成分",
  "irregularCompKey": "不规则成分",
  "seasonIregularCompKey": "季节不规则成分",
  "trendCycleSeasonCompKey": "趋势周期季节成分",
  "decompMethodKey": "分解方法:",
  "multoraddKey": "自动的",
  "additiveKey": "加法",
  "multiplicativeKey": "乘法",
  "logadditiveKey": "对数加法",
  "pseudoadditiveKey": "伪加法",
  "selectDecompPlotsComboKey": "选择要显示的图:",
  "defaultDecompPlotsKey": "默认图",
  "selectedDecompPlotsKey": "选定图",
  "noDecompPlotsKey": "无图",
  "unitRootTestsGroupKey": "单位根检验分析",
  "adfTestKey": "执行 Dickey-Fuller 增广检验",
  "arOrderKey": "增广顺序:",
  "arOrderMissingKey": "输入一个大于等于 0 且小于等于 1000 的整数。",
  "arOrderInvalidKey": "输入一个大于等于 0 且小于等于 1000 的整数。",
  "arOrderPromptKey": "输入一个大于等于 0 且小于等于 1000 的整数。",
  "arOrderRangeKey": "输入一个大于等于 0 且小于等于 1000 的整数。",
  "plotsGroupKey": "序列图",
  "seriesPlotKey": "时间序列",
  "seriesHistogramKey": "序列直方图",
  "seasonalCyclesPlotKey": "季节循环",
  "seriesPlotTitleTempKey": "“{1}”的序列值",
  "seriesHistogramTitleTempKey": "“{1}”的序列值分布",
  "seasonalCyclesPlotTitleTempKey": "“{1}”的季节循环",
  "autoPanelPlotTitleTempKey": "“{1}”的相关",
  "acfPlotTitleTempKey": "“{1}”自相关",
  "normAcfPlotTitleTempKey": "“{1}”的标准化 ACF",
  "pacfPlotTitleTempKey": "“{1}”的偏自相关",
  "normPacfPlotTitleTempKey": "“{1}”的标准化 PACF",
  "iacfPlotTitleTempKey": "“{1}”的逆自相关",
  "normIacfPlotTitleTempKey": "“{1}”的标准化 IACF",
  "wnPlotTitleTempKey": "“{1}”的白噪声概率",
  "wnLogPlotTitleTempKey": "“{1}”的白噪声概率（对数尺度）",
  "crossSeriesPlotTitleKey": "交叉序列图",
  "ccfPlotTitleTempKey": "“{1}”和“{2}”的互相关",
  "normCcfPlotTitleTempKey": "“{1}”和“{2}”的标准化互相关",
  "decompPlotTitleTempKey": "“{1}”的季节分解/调整",
  "trendCompPlotTitleTempKey": "“{1}”的趋势成分",
  "cycleCompPlotTitleTempKey": "“{1}”的周期成分",
  "trendCycleCompPlotTitleTempKey": "“{1}”的趋势周期成分",
  "seasonCompPlotTitleTempKey": "“{1}”的季节成分",
  "irregularCompPlotTitleTempKey": "“{1}”的不规则成分",
  "seasonIrregularCompPlotTitleTempKey": "“{1}”的季节不规则成分",
  "trendCycleSeasonPlotTitleTempKey": "“{1}”的趋势周期季节",
  "seasonAdjSeriesPlotTitleTempKey": "“{1}”的季节调整序列",
  "seasonAdjSeriesPctChangePlotTitleTempKey": "“{1}”的调整序列（变化百分比）",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "下表必须使用 CAS 引擎逻辑库引用名。",
  "outputDSKey": "创建输出数据集",
  "outputDSNameKey": "指定 CAS 表:",
  "outputStationaryKey": "创建静态检验数据集",
  "outputStationaryNameKey": "指定 CAS 表:",
  "codeGenerationGroupKey": "代码生成",
  "procTsmodelKey": "使用 TSMODEL 过程",
  "casActionKey": "使用 CAS 过程",
  "unitRootMsgKey": "单位根检验",
  "decomposeMsgKey": "分解分析",
  "crossCorrMsgKey": "互相关分析",
  "autoCorrMsgKey": "自相关分析",
  "transMsgKey": "时间序列转换和差分",
  "seriesPlotMsgKey": "序列图",
  "seriesHistogramMsgKey": "序列直方图",
  "seasonalCyclePlotMsgKey": "季节循环图",
  "corrPlotMsgKey": "相关图",
  "acfPlotMsgKey": "自相关函数图",
  "normAcfPlotMsgKey": "标准化自相关函数图",
  "pacfPlotMsgKey": "偏自相关函数图",
  "normPacfPlotMsgKey": "标准化偏自相关函数图",
  "iacfPlotMsgKey": "逆自相关函数图",
  "normIacfPlotMsgKey": "标准化逆自相关函数图",
  "wnPlotMsgKey": "白噪声概率图",
  "wnLogPlotMsgKey": "白噪声对数概率图",
  "crossSeriesPlotMsgKey": "交叉序列图",
  "crossCorrFuncPlotMsgKey": "交叉相关函数图",
  "normCrossCorrFuncPlotMsgKey": "标准化交叉相关函数图",
  "decompPlotMsgKey": "分解图",
  "trendCompPlotMsgKey": "趋势成分图",
  "cycleCompPlotMsgKey": "周期成分图",
  "trendCycleCompPlotMsgKey": "趋势周期成分图",
  "seasonCompPlotMsgKey": "季节成分图",
  "irregularCompPlotMsgKey": "不规则成分图",
  "seasonIrregularCompPlotMsgKey": "季节不规则成分图",
  "trendCycleSeasonPlotMsgKey": "趋势周期季节图",
  "seasonAdjSeriesPlotMsgKey": "季节调整序列图",
  "seasonAdjSeriesPctChangePlotMsgKey": "变化百分比季节调整序列图",
  "timeIDKey": "时间 ID:",
  "dependVariableKey": "因变量:",
  "independVariableKey": "自变量:",
  "byVariable1Key": "BY 变量 1:",
  "byVariable2Key": "BY 变量 2:",
  "byVariable3Key": "BY 变量 3:",
  "autocorrPlotSelectMsgKey": "选择至少一个自相关分析图。",
  "crosscorrPlotSelectMsgKey": "选择至少一个交叉相关分析图。",
  "decompPlotSelectMsgKey": "选择至少一个分解分析图。",
  "weekendMsgKey": "最多可以将 6 个周中日定义为周末日。",
  "shiftMultplierMsgKey": "时间 ID 偏移必须小于等于乘数。"
});