define({
  "NameKey": "因子分解機",
  "DescriptionKey": "因子分解機工作執行矩陣因子化，可以與疏鬆交易資料用於建議或預測模型。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey3": "FACTMAC 程序",
  "LinkKey4": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "optionsTabKey": "選項",
  "optionsGroupKey": "訓練選項",
  "autotuneKey": "自動調整選取的選項",
  "autotuneTimeNoteKey": "附註: 預期會有相當長的執行時間 (深入了解)",
  "autotuneReadMoreKey": "自動調整程序會瀏覽許多不同的演算法選項組合，為每個組合訓練一個模型 (若使用交叉驗證，則訓練多個模型)。為了找出最佳模型，其中的某些組合將會是需要長時間訓練的設定。用來找出最佳模型的整體時間並不一定，但請您要有心理準備，此程序所花的時間會遠比訓練單一模型還要久。",
  "autoIntervalObjectiveKey": "目標:",
  "autotuneDetailsGroupKey": "基因演算法設定",
  "tuneNfactorsKey": "自動調整因子數目",
  "nfactorsKey": "因子數目:",
  "nfactorMissingKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目",
  "nfactorInvalidKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目",
  "nfactorPromptKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目",
  "nfactorRangeKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目",
  "nfactorsinitKey": "初始值:",
  "nfactorinitMissingKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目初始值",
  "nfactorsinitInvalidKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目初始值",
  "nfactorsinitPromptKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目初始值",
  "nfactorsinitRangeKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目初始值",
  "nfactorslbKey": "下限:",
  "nfactorslbMessageKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目下限",
  "nfactorsubKey": "上限:",
  "nfactorsubMessageKey": "輸入大於或等於 1 且小於或等於 100 的整數做為因子數目上限",
  "tuneMaxiterKey": "自動調整反覆運算次數",
  "maxiterKey": "反覆運算次數:",
  "maxiterMissingKey": "針對最大反覆運算次數，輸入大於或等於 1 的整數",
  "maxiterInvalidKey": "針對最大反覆運算次數，輸入大於或等於 1 的整數",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於或等於 1 的整數",
  "maxiterRangeKey": "針對最大反覆運算次數，輸入大於或等於 1 且小於 100000 的整數",
  "maxiterinitKey": "初始值:",
  "maxiterinitMessageKey": "針對最大反覆運算次數的初始值，輸入大於或等於 1 的整數",
  "maxiterlbtKey": "下限:",
  "maxiterlbMessageKey": "針對最大反覆運算次數的下限，輸入大於或等於 1 的整數",
  "maxiterubtKey": "上限:",
  "maxiterubMessageKey": "針對最大反覆運算次數的上限，輸入大於或等於 1 的整數",
  "tuneLearnstepKey": "自動調整步階大小",
  "learnstepKey": "步階大小:",
  "learnstepMissingKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為學習步階大小",
  "learnstepInvalidKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為學習步階大小",
  "learnstepPromptKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為學習步階大小",
  "learnstepRangeKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為學習步階大小",
  "learnstepinitKey": "初始值:",
  "learnstepinintMessageKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為初始學習步階大小",
  "learnstepinitMessageKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為初始學習步階大小",
  "learnsteplbKey": "下限:",
  "learnsteplbMessageKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為學習步階大小下限",
  "learnstepubKey": "上限:",
  "learnstepubMessageKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為學習步階大小上限",
  "learnstepubtMessageKey": "輸入大於 .00000001 且小於或等於 1.5 的數字來做為學習步階大小上限",
  "autotuneGroupKey": "自動調整設定",
  "autoSearchMethodKey": "搜尋方法:",
  "gaSearchChoiceKey": "基因演算法",
  "lhsSearchChoiceKey": "拉丁超立方體抽樣",
  "randomSearchChoiceKey": "隨機抽樣",
  "bayesSearchChoiceKey": "貝氏樣本",
  "autoMaxiterKey": "最大反覆運算:",
  "autoMaxiterMessageKey": "針對最大反覆運算次數，輸入大於或等於 1 的整數",
  "autoMaxevalsKey": "最大評估:",
  "autoMaxevalsMessageKey": "針對最大評估次數，輸入大於或等於 3 的整數",
  "autoPopsizeKey": "每次反覆運算的評估:",
  "autoPopsizeMessageKey": "針對每次反覆運算的評估次數，輸入大於或等於 2 的整數",
  "autoSampleSizeKey": "樣本大小:",
  "autoSampleSizeMessageKey": "輸入大於 1 的整數做為樣本大小",
  "autoIntervalalObjectiveKey": "目標:",
  "autotuneASEChoiceKey": "平均平方誤差",
  "autotuneMAEChoiceKey": "平均絕對誤差",
  "autotuneMSLEChoiceKey": "均方對數誤差",
  "autotuneRaseChoiceKey": "根平均平方誤差",
  "autotuneRMAEChoiceKey": "根平均絕對誤差",
  "autotuneRMSLEChoiceKey": "均方對數根誤差",
  "autoMaxtimeKey": "最大時間 (以分為單位):",
  "autoMaxtimeMessageKey": "針對最長時間 (以分為單位)，輸入大於或等於 1 的數字",
  "autotuneComboKey": "驗證方法:",
  "autoPartitionChoiceKey": "分割",
  "autoCVChoiceKey": "K 折交叉驗證",
  "autoValidationFractionKey": "驗證案例比例:",
  "autoValidationFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "autoNFoldsKey": "折數:",
  "autoNFoldsMessageKey": "針對折數，輸入大於或等於 2 且小於或等於 20 的整數",
  "tuneNParallelKey": "設定平行評估的數目",
  "autoNParallelKey": "平行評估:",
  "autoNParallelMessageKey": "針對平行評估的數目，輸入大於或等於 1 的整數",
  "tuneHistoryComboKey": "評估歷史報表:",
  "tableHistoryKey": "結果表格",
  "logHistoryKey": "對數",
  "allHistoryKey": "結果表格和日誌",
  "noHistoryKey": "隱藏報表",
  "tunerplotGroupKey": "自動調整圖",
  "tunerPlotKey": "目標歷史",
  "bestPlot": "最佳目標歷史",
  "byparmPlotKey": "選項值與目標",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "outputMsgKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputCBXKey": "建立計分資料",
  "outputDSNameKey": "指定 CAS 表格:",
  "includeVarsInstructionKey": "包括來自輸入資料集的變數:",
  "includeAllVarsKey": "所有變數",
  "includeAnalysisVarsKey": "用於分析中的變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "outModelcheckKey": "建立計算的因子參數",
  "outModelKey": "指定 CAS 表格:",
  "scoreCodeKey": "儲存計分模型",
  "scoringCodeFileNameKey": "指定 CAS 表格:",
  "includeVarsInstruction2Key": "包括來自輸入資料集的變數:",
  "includeAllVars2Key": "所有變數",
  "includeAnalysisVarsPred2Key": "分析中使用的變數 (不包含目標)，用於預測",
  "includeAnalysisVarsAssess2Key": "分析中使用的變數 (包含目標)，用於評估",
  "autotitle1": "微調方式",
  "targetVariableKey": "間隔目標:",
  "nominalVariableKey": "名目輸入:",
  "intervalVariableKey": "間隔輸入:",
  "outputVariablesKey": "包括這些變數:",
  "outputVariables2Key": "包括這些變數:",
  "outputDSNameMsgKey": "評分資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "outModelMsgKey": "模型資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "scoringCodeFileNameMsgKey": "分析存放區資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "tuneNfactorsRequirementKey": "因子數目的下限必須小於上限。",
  "tuneLearnstepRequirementKey": "步階大小的下限必須小於上限。",
  "tuneMaxiterRequirementKey": "反覆運算次數的下限必須小於上限。",
  "tuneParameterRequiremenKey": "至少選取一個要自動調整的選項。",
  "scoredAndFactorslMustBeDifferentMsgKey": "計分資料和計算因子參數輸出 CAS 表格的名稱必須不同。",
  "scoredAndModelMustBeDifferentMsgKey": "計分資料和計分模型輸出 CAS 表格的名稱必須不同。",
  "factorsAndModelMustBeDifferentMsgKey": "計算因子參數和計分模型輸出 CAS 表格的名稱必須不同。"
});