define({
  "NameKey": "中心度量",
  "DescriptionKey": "「中心度量」工作會計算數種中心度量，以指出圖形內某個節點或連結的相對重要性。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey21": "NETWORK 程序",
  "LinkKey24": "CAS 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "outputTabKey": "輸出",
  "linkGroupKey": "連結",
  "linksdatasetGroupKey": "資料",
  "linkRolesGroupKey": "角色",
  "addLinkRolesGroupKey": "其他角色",
  "linkDirectionKey": "連結方向:",
  "undirectedLinkKey": "無方向",
  "directedLinkKey": "有方向",
  "includeNodesDataKey": "包含節點資料",
  "nodeGroupKey": "節點",
  "nodesdatasetGroupKey": "資料",
  "nodeRolesGroupKey": "角色",
  "chkCentralityKey": "中心度量",
  "chkCentralityDegreeKey": "度",
  "chkCentralityInfluenceKey": "影響",
  "chkCentralityClusteringKey": "群集係數",
  "chkCentralityClosenessKey": "接近性",
  "chkCentralityBetweennessKey": "中介性",
  "chkCentralityEigenvectorKey": "特徵向量",
  "chkCentralityHubKey": "Hub 計分",
  "chkCentralityAuthorityKey": "授權計分",
  "metricTypeInfluenceComboKey": "度量類型:",
  "metricTypeInfluenceweightKey": "加權 (預設值)",
  "metricTypeInfluenceunweightKey": "未加權",
  "metricTypeInfluencebothKey": "加權和未加權",
  "metricTypeClosenessComboKey": "度量類型:",
  "metricTypeClosenessweightKey": "加權 (預設值)",
  "metricTypeClosenessunweightKey": "未加權",
  "metricTypeClosenessbothKey": "加權和未加權",
  "metricTypeBetweennessComboKey": "度量類型:",
  "metricTypeBetweennessweightKey": "加權 (預設值)",
  "metricTypeBetweennessunweightKey": "未加權",
  "metricTypeBetweennessbothKey": "加權和未加權",
  "metricTypeEigenvectorComboKey": "度量類型:",
  "metricTypeEigenvectorweightKey": "加權 (預設值)",
  "metricTypeEigenvectorunweightKey": "未加權",
  "metricTypeEigenvectorbothKey": "加權和未加權",
  "metricTypeHubComboKey": "度量類型:",
  "metricTypeHubweightKey": "加權 (預設值)",
  "metricTypeHubunweightKey": "未加權",
  "metricTypeHubbothKey": "加權和未加權",
  "metricTypeAuthorityComboKey": "度量類型:",
  "metricTypeAuthorityweightKey": "加權 (預設值)",
  "metricTypeAuthorityunweightKey": "未加權",
  "metricTypeAuthoritybothKey": "加權和未加權",
  "chkNormalizeBetweennessKey": "常態化中介中心性",
  "closeNoPathUnWtComboKey": "不相連節點之間的最短路徑距離:",
  "closeNoPathUnWtDIAMETERKey": "使用圖形直徑加一 (預設值)",
  "closeNoPathUnWtHARMONICKey": "使用調和公式",
  "closeNoPathUnWtNNODESKey": "使用節點數目",
  "closeNoPathUnWtZEROKey": "使用零",
  "closeNoPathWtComboKey": "不相連節點之間的最短路徑距離:",
  "closeNoPathWtDIAMETERKey": "使用圖形直徑加一 (預設值)",
  "closeNoPathWtHARMONICKey": "使用調和公式",
  "closeNoPathWtZEROKey": "使用零",
  "eigenAlgoLabelKey": "特徵向量計算方法:",
  "AUTOMATICKey": "自動 (預設值)",
  "JDKey": "Jacobi-Davidson 演算法",
  "POWERKey": "冪法",
  "eigenmaxitersLabelKey": "特徵向量計算的最大反覆運算次數:",
  "eigenmaxitersRadioDefaultKey": "使用 10000 (預設值)",
  "eigenmaxitersRadioCustomKey": "使用自訂值",
  "eigenmaxItersKey": "反覆運算次數:",
  "eigenmaxItersMsgKey": "針對反覆運算次數，輸入大於或等於 1 的整數",
  "methodsGroupKey": "方法",
  "logLevelKey": "日誌詳細資料:",
  "logLevelBasicKey": "基本摘要 (預設值)",
  "logLevelModerateKey": "摘要",
  "logLevelDetailedKey": "詳細摘要",
  "logLevelNoneKey": "沒有摘要",
  "codeGenerationGroupKey": "程式碼產生",
  "procNetworkKey": "使用 NETWORK 程序",
  "casActionKey": "使用 CAS 程序",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱。",
  "outputLinksDSKey": "建立輸出連結表格",
  "outputLinksDSNameKey": "指定 CAS 表格:",
  "outputNodesDSKey": "建立輸出節點表格",
  "outputNodesDSNameKey": "指定 CAS 表格:",
  "byTableNoteKey": "要求群組分析時，無法使用節點或節點子集資料表格。",
  "byProcNoteKey": "在目前的版本中，PROC OPTMODEL 尚不支援群組分析。",
  "fromVarKey": "來源節點:",
  "toVarKey": "目標節點:",
  "weightVarLinkKey": "加權:",
  "auxWeightVarLinkKey": "輔助加權:",
  "byVariablesKey": "分析群組依據:",
  "nodeVarKey": "節點:",
  "lowerVarNodeKey": "節點提供下限:",
  "upperVarNodeKey": "節點提供上限:",
  "weightVarNodeKey": "加權:",
  "linkNodeSameNameMsgKey": "連結和節點資料表格必須不同。",
  "fromToVarsSameTypeMsgKey": "來源節點和目標節點應屬於相同類型。",
  "pickMetricMsg": "在 [選項] 標籤中選取至少一個中心度量。",
  "outputLinksDSNameMsgKey": "輸出連結表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "outputNodesDSNameMsgKey": "輸出節點表格必須有包含 CAS 引擎資料館名稱的雙層名稱。"
});