define({
  "newLabel": "新增資料館",
  "deleteLabel": "刪除",
  "deleteNoLabel": "不要刪除",
  "exportLabel": "匯出",
  "duplicateLabel": "複製",
  "propertiesLabel": "屬性",
  "refreshLabel": "重新整理",
  "runTask": "選擇工作",
  "newLibLabel": "新增資料館",
  "libPropertiesLabel": "資料館屬性",
  "tabPropertiesLabel": "表格屬性",
  "colPropertiesLabel": "欄屬性",
  "table": "表格",
  "char": "字元",
  "numeric": "數值",
  "yes": "是",
  "okLabel": "確定",
  "noLabel": "否",
  "cancel": "取消",
  "close": "關閉",
  "engine": "引擎: ",
  "server": "伺服器:",
  "readOnly": "唯讀",
  "description": "描述:",
  "type": "類型:",
  "location": "位置:",
  "rows": "列:",
  "noOfColumns": "欄:",
  "dateCreated": "建立日期:",
  "dateModified": "修改日期:",
  "columnName": "欄名稱",
  "colTypeHeader": "類型",
  "lengthHeader": "長度",
  "formatHeader": "輸出格式",
  "informatHeader": "輸入格式",
  "labelHeader": "標籤",
  "colType": "類型:",
  "length": "長度:",
  "format": "格式:",
  "informat": "輸入格式:",
  "label": "標籤:",
  "myLib": "我的資料館",
  "propOptions": "資料館路徑、引擎和 LIBNAME 選項:",
  "libPropTitle": "資料館屬性",
  "sasTabPropTitle": "SAS 表格屬性",
  "sasViewPropTitle": "SAS 檢視屬性",
  "general": "一般",
  "columns": "欄",
  "alertInvalidLib": "選取的資料館無效。",
  "alertMustHaveName": "新的資料館必須要有名稱。",
  "alertMustHavePath": "新的資料館必須要有路徑。",
  "deleteDlgTitle": "刪除選取的項目",
  "deleteLibTitle": "刪除資料館",
  "newLibTitle": "新增資料館",
  "deleteDlgitemsTitle": "刪除選取的項目",
  "newLibraryHeading": "若要針對此工作階段建立資料館，請指定這些值:",
  "name": "名稱: ",
  "path": "路徑: ",
  "browseDirectoryButtonLabel": "瀏覽",
  "options": "選項:",
  "optionCSV": "CSV (逗號分隔檔)(*csv)",
  "optionDLM": "DLM (空白分隔檔)(*dlm)",
  "optionTAB": "TAB (Tab 字元分隔檔)(*.tab)",
  "optionXML": "XML (可延伸標記語言檔案)(*.xml)",
  "optionJMP": "JMP (JMP 檔案)(*.jmp)",
  "optionDBF": "DBF (dBASE 5.0、IV、III+ 和 III 檔案)(*.dbf)",
  "optionDTA": "DTA (Stata 檔案)(*.dta)",
  "optionXLSX": "XLSX (Microsoft Excel 2010 或 2013 活頁簿)(*.xlsx)",
  "myCheck": "在啟動時重新建立此資料館",
  "footerMsg": "${0}(將資料館增加至 SAS autoexec 檔案)",
  "nameMsg": "資料館名稱",
  "libNameOptions": "LIBNAME 選項 (以空格隔開)",
  "invalidNameMsg": "名稱只能包含英數字元和底線。第一個字元不能是數字。",
  "removeRefToLibraryAlert": "是否確定要刪除資料館 \"${0}\" 的參考?",
  "sureYouWantToDeleteTableAlert": "是否確定要刪除表格 \"${0}.${1}\"?",
  "removeRefToLibraryAlertMWS": "是否確定要刪除資料館 \"${0}\" 的參考 (從伺服器 \"${1}\")?",
  "sureYouWantToDeleteTableAlertMWS": "是否確定要刪除表格 \"${0}.${1}\" (從伺服器 \"${2}\")?",
  "sureYouWantToDeleteSelectedItemsAlert": "是否確定要刪除選取的項目?",
  "unassignedLibAssignButton_label_txt": "指派",
  "unassignedLibsDialog_title_txt": "指派中繼資料資料館",
  "assigningLibraries": "指派資料館...",
  "unassignedLibsGrid_LibraryName_txt": "資料館名稱",
  "unassignedLibsGrid_LibraryDesc_txt": "描述",
  "getUnassignedLibsSASTemplateMissing": "遺漏 'getUnassingedLibs.sas.txt' !",
  "unassignedDisplayAtStartupCB_label_txt": "在啟動時指派選取的資料館",
  "unassignedAddToAutoExec_label_txt": "(將資料館增加至 SAS autoexec 檔案)",
  "unassignedLibsDialog_instructional_txt": "選取要指派的資料館。",
  "assignMetaLibsTip": "指派中繼資料資料館",
  "unassignedLibsDialogHelpAriaLabel": "指派資料館說明",
  "errorAssigningLibrary": "指派資料館錯誤。",
  "SelectATask": "選取要在 ${0} 上執行的工作",
  "sureYouWantToDeleteOpenTableAlert": "已開啟表格 \"${0}.${1}\"。是否確定要刪除它?",
  "sureYouWantToDeleteOpenSelectedItemsAlert": "已開啟一或多個選取的項目。是否確定要刪除選取的項目?",
  "sureYouWantToDeleteSelectedLibraryAlert": "已開啟一或多個所選資料館中的表格。是否確定要刪除此資料館?",
  "buttonDelete": "刪除",
  "buttonDoNotDelete": "不要刪除",
  "exportTableTitle": "匯出表格 ",
  "exportTableNameLabel": "檔案名稱:",
  "exportTableFormatLabel": "檔案格式:",
  "exportTableFileNamePlacehoolder": "檔案名稱",
  "exportTableFileNameInvalidMessage": "名稱不能包含下列字元: [ ] { } , ? / \\ * # \" % + | : < >",
  "exportTableOkLabel": "匯出",
  "renameLabel": "重新命名",
  "renameButtonLabel": "重新命名",
  "renameDialogTitle": "重新命名",
  "oldName": "舊名稱:",
  "newName": "新名稱:",
  "renameCancelButton": "取消",
  "nameAlreadyUsed": "名稱 \"${0}\" 已在使用中。",
  "mobileEditLabel": "編輯",
  "mobileEditTitle": "編輯",
  "mobileDoneLabel": "完成",
  "mobileDoneTitle": "完成",
  "alreadyExistsOnMove": "一或多個選取的項目已存在於目標位置中。",
  "illegalFolderMove": "表格不能移動至相同的資料館。",
  "duplicateDialogTitle": "複製",
  "originalName": "原始名稱:",
  "duplicateName": "重複名稱:",
  "duplicateButtonLabel": "複製",
  "charColumnType": "字元",
  "numericColumnType": "數值",
  "copyingTable": "複製",
  "movingTable": "移動",
  "duplicateTable": "複製",
  "exportingTable": "匯出",
  "renamingTable": "重新命名",
  "columnNameInvalidMessage": "如果 validvarname 未設定為 'ANY'，名稱只能包含英數字元和底線且第一個字元不能是數字。在所有案例名稱長度不可超過 32 個字元。",
  "columnNameV7InvalidMessage": "名稱只能包含英數字元和底線。第一個字元不能是數字。最多可使用 32 個字元。",
  "columnNameANYInvalidMessage": "長度不能超過 32 個位元組。",
  "columnNamePropInvalidMessage": "名稱不能包含下列字元: [ ] { } , ? / \\ * # \" % + | : < >",
  "fileNameAlreadyExists": "檔案 \"${0}\" 已存在。\n 是否要取代它?",
  "replace": "取代",
  "extendedAttrHeaderName": "特性",
  "extendedAttrHeaderValue": "值",
  "extendedAttrHeaderType": "類型",
  "extendedAttrHeaderColumnName": "變數",
  "extendedTableAttrTitle": "延伸特性",
  "extendedColumnAttrTitle": "欄延伸特性",
  "columnPropertyTabTitle": "屬性",
  "extendedColumnAttributeTabTitle": "延伸特性",
  "confirmDeleteExtendedAttribute": "是否確定要刪除延伸特性 \"${0}\"?",
  "modifyExtendedAttributeDialogTitle": "修改延伸特性",
  "modifyButtonLabel": "修改",
  "modifyExtendedAttributeNumericErrorMsg": "請輸入數值。",
  "modifyExtendedAttributeRequiredMsg": "這是必要值。",
  "addExtendedAttributeDialogTitle": "增加延伸特性",
  "addButtonLabel": "增加",
  "actionsLabel": "動作",
  "foldersLabel": "資料夾",
  "duplicateAttributeMsg": "錯誤: 名稱為 \"${0}\" 的延伸資料集特性已存在。",
  "duplicateColumnAttributeMsg": "錯誤: 名稱為 \"${0}\" 的延伸特性 (針對變數 \"${1}\") 已存在。",
  "invalidAttributeNameMsg": "錯誤: 延伸 特性名稱 \"${0}\" 太長、空白或包含無效字元。",
  "modifyExtendedAttributeNameRequiredMsg": "名稱只能包含英數字元和底線。第一個字元不能是數字。",
  "modifyExtendedAttributeStartNumericErrorMsg": "此值不能以數字開頭。",
  "busyDialogTitle": "正在更新延伸特性",
  "exportNotInstalledWarning": "未安裝 SAS/ACCESS Interface to PC Files。請安裝此模組以便匯入/匯出為這些檔案類型。",
  "passwordRequiredDialogTitle": "需要密碼",
  "passwordRequiredDialogNameLabel": "表格名稱",
  "passwordRequiredDialogPasswordLabel": "密碼",
  "extendedAttributesErrorMsg": "您只能將延伸特性增加到在 SAS 9.4 (或更新版本) 伺服器上建立的 SAS 表格。",
  "passwordRequiredMsg": "所選表格的密碼無效或遺漏。請輸入此表格的密碼",
  "tableViewType": "表格檢視",
  "enterLibraryFilter": "搜尋資料館",
  "unknownSubmissionErr": "發生未知提交錯誤。",
  "tooltipNewFolder": "新增資料夾",
  "gettingRowCount": "擷取中",
  "rowCountNotAvailable": "無法使用",
  "retrieveTableProperties": "擷取表格屬性",
  "retrieveColumnProperties": "擷取欄屬性"
});