define({
  "ok": "確定",
  "useridLabel": "使用者 ID:",
  "serverLabel": "伺服器:",
  "loginRequired": "需要登入",
  "newFolder": "新增資料夾",
  "newFolderShortcut": "新增資料夾捷徑",
  "newFolderShortcutPath": "新增資料夾捷徑路徑",
  "shortcutPathPlaceholder": "完整路徑",
  "newFile": "SAS 程式 (F4)",
  "openWithViewerMenuItem": "以文字格式檢視檔案",
  "newProcessFlow": "新增處理流程",
  "newQueryTool": "新增查詢",
  "newImportTool": "新增匯入資料",
  "newXMLFile": "新增 XML",
  "renameItem": "重新命名",
  "folderShortcutInvalid": "指定的路徑無效。",
  "deleteItem": "刪除",
  "untitled": "程式",
  "untitledProcessFlow": "處理流程",
  "untitledQueryTool": "查詢",
  "untitledImportTool": "匯入資料",
  "importData": "匯入資料",
  "openItem": "開啟",
  "uploadFiles": "上傳檔案...",
  "downloadFile": "下載檔案",
  "moveItemTo": "移動到",
  "createShortcut": "檔案捷徑",
  "newFileShortcutTitle": "新增檔案捷徑",
  "createLibrary": "資料館",
  "itemProperties": "屬性",
  "newFolderOptions": "新增",
  "fileProperties": "檔案屬性",
  "folderProperties": "資料夾屬性",
  "alreadyExistsOnMove": "一或多個選取的項目已存在於目標位置中。",
  "illegalFolderMove": "無法將資料夾移動到其本身或其子資料夾。",
  "needValidName": "您必須輸入有效的名稱。",
  "confirmDeleteOpenFiles": "已開啟一或多個選取的檔案。是否確定要刪除檔案?",
  "confirmDeleteItems": "是否確定要刪除選取的項目?",
  "bannerDeleteItems": "刪除選取的項目",
  "bannerDeleteItem": "刪除選取的項目",
  "bannerUploadFiles": "上傳檔案",
  "uploadFilesTo": "將檔案上傳至:",
  "selectedFilesToUpload": "選取的檔案",
  "chooseFiles": "選擇檔案",
  "refreshMenu": "重新整理",
  "forbidDeleteProjects": "您無法刪除根資料夾。",
  "forbidDeleteFolder": "您無法刪除選取的資料夾，因為它不是空的。",
  "folderAlreadyExists": "名稱為 \"${0}\" 的資料夾已存在。",
  "failedToCreateFolder": "無法建立資料夾 \"${0}\"。",
  "confirmDeleteThisFolder": "是否確定要刪除資料夾 \"${0}\"?",
  "confirmDeleteOpenFile": "已開啟檔案 \"${0}\"。是否確定要刪除它?",
  "confirmDeleteFolderShortcut": "是否確定要刪除資料夾捷徑 \"${0}\"?",
  "confirmDeleteFtpShortcut": "是否確定要刪除 FTP 捷徑 \"${0}\"?",
  "objectNameInvalidMessage": "名稱不能包含下列字元: [ ] { } , ? / \\ * # \" % + | < > :，而且只能以英數字元和底線開頭",
  "invalidObjectNameMessage": "名稱不能包含下列字元: [ ] { } , ? / \\ * # \" % + | < > :",
  "invalidFtpFileNameMsg": "FTP/資料夾捷徑檔案和資料夾不能包含下列字元  { } [ ] , : ; “ ‘ / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
  "invalidZosNameMessage": "z/OS 資料集的結尾不能是句點。資料集名稱中的每個限定詞都限制為 8 個字元，而且可以包含字母、數字、#、@、- 或 $。限定詞的開頭必須是字母、#、@ 或 $。",
  "libraryNameInvalidMessage": "名稱只能包含英數字元和底線。第一個字元不能是數字。",
  "confirmDeleteAllFolderShortcuts": "是否確定要刪除選取的資料夾捷徑?",
  "confirmDeleteAllFtpShortcuts": "是否確定要刪除選取的 FTP 捷徑?",
  "confirmDeleteThisFile": "是否確定要刪除檔案 \"${0}\"?",
  "nameAlreadyUsed": "名稱 \"${0}\" 已在使用中。",
  "confirmReplacespChar": "一或多個檔案名稱包含無效的字元: ? / \\ * # % \n 已用底線 (_) 取代無效的字元。",
  "confirmReplaceExistFile": "一或多個選取的檔案已存在於指定的位置中。\n 是否要取代檔案?",
  "forbidOpenSasTable": "您無法從資料夾樹狀結構中開啟表格。您必須從表格的相關聯資料館中 開啟表格。<br/><p>提示: 若要建立資料館，請以滑鼠右鍵按一下含有表格的資料夾，然後選取 [建立資料館]。</p>",
  "needDestinationFolder": "您必須選取目的資料夾。",
  "needTreeNodeSelection": "請從樹狀結構中選取項目!",
  "specifyShortcutName": "若要針對此工作階段建立檔案捷徑，請指定其名稱:",
  "needNewShortcutName": "新的檔案捷徑必須要有名稱。",
  "needNewLibraryName": "新的資料館必須要有名稱。",
  "needItemSelection": "選取檔案或資料夾，以查看其屬性。",
  "bannerFolderProperties": "資料夾屬性",
  "bannerFolderShortcutProperties": "資料夾捷徑屬性",
  "bannerFileProperties": "檔案屬性",
  "tooltipDelete": "刪除",
  "tooltipNewProgram": "新增 SAS 程式 (F4)",
  "tooltipNewFolderShortcut": "新增資料夾捷徑",
  "tooltipNewFolder": "新增資料夾",
  "tooltipRefresh": "重新整理",
  "tooltipDownload": "下載",
  "tooltipUpload": "上傳",
  "tooltipPropertiesFile": "檔案屬性",
  "tooltipPropertiesFolder": "資料夾屬性",
  "labelProperties": "屬性",
  "myFolders": "我的資料夾",
  "myZosFiles": "我的 z/OS 檔案",
  "file": "檔案",
  "folder": "資料夾",
  "folders": "資料夾",
  "yes": "是",
  "noLabel": "否",
  "cancel": "取消",
  "close": "關閉",
  "move": "移動",
  "moveLabel": "移動:",
  "toLabel": "至:",
  "save": "儲存",
  "rename": "重新命名",
  "oldName": "舊名稱:",
  "newName": "新名稱:",
  "shortCutNameLabel": "捷徑名稱:",
  "shortCutPathLabel": "捷徑路徑:",
  "pathLabel": "路徑:",
  "casLibLabel": "CASlib:",
  "casSessionLabel": "工作階段:",
  "nameLabel": "名稱:",
  "typeLabel": "類型:",
  "locLabel": "位置:",
  "sizeLabel": "大小:",
  "folderShortcutPresentMsg": "指定的捷徑名稱已在使用中。",
  "dateModified": "修改日期:",
  "sourceTypeLabel": "來源類型:",
  "fileRefSource": "磁碟機",
  "ftpFileSource": "FTP",
  "recreateShortcut": "在啟動時重新建立此檔案捷徑",
  "addsFileToAutoexecTip": "(將檔案捷徑增加至 SAS autoexec 檔案)",
  "shortCutTextBoxPlaceholder": "Fileref",
  "shortCutInvalidMessage": "名稱只能包含英數字元和底線。第一個字元不能是數字。",
  "okLabel": "確定",
  "createLibHeaderMsg": "若要針對此工作階段建立資料館，請指定其名稱:",
  "createLibRecreateLabel": "在啟動時重新建立此資料館",
  "createLibAutoExecTip": "(將資料館增加至 SAS autoexec 檔案)",
  "createLibTitle": "新增資料館",
  "createLibCASTitle": "新增 CAS 伺服器資料館",
  "createLibCASHeaderMsg": "若要將資料館建立至中心分析伺服器資料館，請指定名稱、工作階段和 CAS 資料館",
  "libPlaceholder": "資料館名稱",
  "newFolderAriaLabel": "新增資料夾",
  "newProgramAriaLabel": "新增 SAS 程式 (F4)",
  "deleteAriaLabel": "刪除選取的資料夾和檔案",
  "deleteTitle": "刪除選取的資料夾和檔案",
  "downloadAriaLabel": "下載檔案",
  "uploadAriaLabel": "上傳檔案",
  "folderPropertiesAriaLabel": "資料夾屬性",
  "filePropertiesAriaLabel": "檔案屬性",
  "refreshAriaLabel": "重新整理資料夾區段",
  "refreshTitle": "重新整理資料夾區段",
  "navigationPanelInvisible": "發生錯誤，因此無法顯示任何資料夾。",
  "navigationPanelOffScreen": "目前未顯示瀏覽窗格。需要設定資料夾的重新整理旗標。",
  "EditOrRun": "是要編輯還是執行工作?",
  "EditButton": "編輯",
  "RunButton": "執行",
  "addToMyTasks": "增加到我的工作",
  "addToMySnippets": "增加到我的程式碼片段",
  "ErrorTooBig": "所上傳檔案的大小不能大於 ${0}MB。所選取檔案的大小是 ${1}MB。",
  "GenericError": "上傳檔案時發生錯誤。\n可能原因: 所上傳檔案的大小可能太大。合併大小不能大於 10MB。",
  "replace": "取代",
  "deleteLabel": "刪除",
  "deleteNoLabel": "不要刪除",
  "mobileEditLabel": "編輯",
  "mobileEditTitle": "編輯",
  "mobileDoneLabel": "完成",
  "mobileDoneTitle": "完成",
  "newMenu": "新增",
  "newFolderMenu": "資料夾",
  "newFolderShortcutMenu": "資料夾捷徑",
  "folderShortcutLabel": "資料夾捷徑",
  "newProcessFlowMenu": "處理流程",
  "newQueryToolMenu": "查詢",
  "newImportToolMenu": "匯入資料",
  "newXMLFileMenu": "XML",
  "createMenu": "建立",
  "shortcutInvalidPathError": "請輸入有效路徑。",
  "newFileButtonTitle": "新增 SAS 程式",
  "newFileButtonAriaLabel": "新增 SAS 程式",
  "breadcrumbFolderAriaLabel": "資料夾 ${0}",
  "breadcrumbStartFolderAriaLabel": "階層連結開始資料夾 ${0} 連結",
  "breadcrumbFolderLinkAriaLabel": "階層連結資料夾 ${0} 連結",
  "breadcrumbEndFolderAriaLabel": "階層連結結束資料夾 ${0}",
  "fileShortcutExists": "名稱為 \"${0}\" 的檔案捷徑已存在。",
  "newConnectionShortcut": "新增遠端資料夾捷徑",
  "testRemoteConnectionLabel": "測試",
  "saveRemoteConnectionLabel": "儲存",
  "cancelRemoteConnectionLabel": "取消",
  "remoteConnectionTitle": "新增資料夾捷徑",
  "connectionNameLabel": "名稱:",
  "connectionNameInvalidMessage": "名稱可包含 1 到 32 個英數字元和底線。",
  "connectionNameInputPlaceholder": "捷徑名稱",
  "connectionAddressLabel": "主機名稱:",
  "connectionAddressInvalidMessage": "主機名稱必須為有效的網路位址且只能包含字母、數字、連字號、冒號和句點。位址的開頭和結尾必須是字母或數字。",
  "connectionAddressInputPlaceholder": "主機名稱或 IP 位置 (:port 選用)",
  "userNameLabel": "使用者 ID:",
  "userNameInputPlaceholder": "FTP 帳戶的使用者名稱",
  "ftpPasswordLabel": "密碼:",
  "pkPassphraseLabel": "複雜密碼:",
  "pathToKeyLabel": "金鑰路徑:",
  "privateKeyBrowseButtonLabel": "瀏覽",
  "ftpPasswordInputPlaceholder": "FTP 帳戶的密碼",
  "ftpPassphraseInputPlaceholder": "私密金鑰的複雜密碼 (選用)",
  "pathToKeyPlaceholder": "私密金鑰檔案的路徑 (選用)",
  "directoryLabel": "目錄:",
  "directoryInputPlaceholder": "遠端資料夾的路徑 (選用)",
  "browseDirectoryButtonLabel": "瀏覽",
  "connectionTypeLabel": "資料夾類型:",
  "ftpConnectionExists": "名稱為 '${0}' 的 FTP 連線已存在。",
  "ftpConnectionPropsTitle": "FTP 連線屬性",
  "ftpConnectionNameLabel": "名稱:",
  "ftpConnectionTypeLabel": "類型:",
  "ftpConnectionAddressLabel": "位址:",
  "ftpConnectionDirectoryLabel": "目錄:",
  "ftpConnectionPropsOkLabel": "確定",
  "editConnectionProperties": "編輯",
  "serverDirectoryInputPlaceholder": "伺服器資料夾的路徑",
  "sasSRVFolder": "SAS 伺服器資料夾",
  "ftpSRVFolder": "FTP 資料夾",
  "ftpFolderProperties": "FTP 資料夾屬性",
  "connectionSucceededLabel": "連線測試成功",
  "connectionFailedLabel": "連線失敗。",
  "sasServer": "SAS 伺服器",
  "selectFtpDirectory": "選取 FTP 目錄",
  "selectSASServerDirectory": "選取 SAS 伺服器目錄",
  "select": "選取",
  "bytesLabel": "位元組",
  "pdsInvalidNameMsg": "名稱可以為 1-8 個英數字元、#、$ 或 @。第一個字元不可為數字。",
  "confirmMove": "確認移動",
  "dataSetNameLabel": "資料集名稱:",
  "generalDataLabel": "一般資料:",
  "managementClassLabel": "管理類別:",
  "storageClassLabel": "儲存類別:",
  "volumeSerialLabel": "磁碟區序列:",
  "deviceTypeLabel": "裝置類型:",
  "dataClassLabel": "資料類別:",
  "organizationLabel": "組織:",
  "recordFormatLabel": "記錄格式:",
  "recordLengthLabel": "記錄長度:",
  "blockSizeLabel": "區塊大小:",
  "firstExtentTracksLabel": "第 1 個範圍追蹤:",
  "firstExtentCylindersLabel": "第 1 個範圍圓柱:",
  "firstExtentBlocksLabel": "第 1 個範圍區塊:",
  "secondaryTracksLabel": "第 2 個追蹤:",
  "secondaryCylindersLabel": "第 2 個圓柱:",
  "secondaryBlocksLabel": "第 2 個區塊:",
  "dataSetNameTypeLabel": "資料集名稱類型:",
  "numberofMembersLabel": "成員數目:",
  "smsCompressibleLabel": "SMS 可壓縮:",
  "possibleSasLibraryLabel": "可能的 SAS 資料館:",
  "currentAllocationLabel": "目前配置:",
  "allocatedTracksLabel": "配置的追蹤:",
  "allocatedCylindersLabel": "配置的圓柱:",
  "allocatedBlocksLabel": "配置的區塊:",
  "allocatedExtentsLabel": "配置的範圍:",
  "currentUtilizationLabel": "目前使用率:",
  "usedTracksLabel": "使用的追蹤:",
  "usedCylindersLabel": "使用的圓柱:",
  "usedBlocksLabel": "使用的區塊:",
  "usedExtentsLabel": "使用的範圍:",
  "datesLabel": "日期:",
  "creationDateLabel": "建立日期:",
  "referencedDateLabel": "參考日期:",
  "expirationDateLabel": "到期日期:",
  "migrationInfoLabel": "移轉資訊:",
  "migrationDateLabel": "移轉日期:",
  "migrationLevelLabel": "移轉層級:",
  "migrationSizeLabel": "移轉大小:",
  "migrationSizeUnitsLabel": "移轉大小單位:",
  "migratedTagLabel": "(已移轉)",
  "bannerMVSDSProperties": "資料集屬性",
  "copyItemTo": "複製到",
  "illegalFolderCopy": "無法將資料夾複製到其本身或其子資料夾。",
  "copy": "複製",
  "copyLabel": "複製:",
  "confirmCopy": "確認複製",
  "copyIncomplete": "複製未完成。",
  "moveIncomplete": "移動未完成。",
  "saveIncomplete": "儲存未完成。",
  "mobileNotSupported": "行動裝置上不支援的檔案類型。",
  "invalidCustomPathRootLocationErrMsg": "自訂根路徑設定到無效位置。請檢查您所設定的路徑。",
  "asciiEbcdicRequired": "需要將捷徑由 ASCII 轉換到 EBCDIC",
  "selectFolder": "選取資料夾",
  "runningFileOperation": "正在執行檔案作業...",
  "creatingFtpFolderShortcut": "正在建立 FTP 資料夾捷徑...",
  "testingFtpFolderShortcut": "正在檢定 FTP 資料夾捷徑...",
  "copyingFiles": "正在複製檔案...",
  "movingFiles": "正在移動檔案...",
  "deletingFiles": "正在刪除檔案...",
  "renamingFile": "正在重新命名檔案...",
  "globalFTPType": "全域 FTP",
  "batchSubmitLabel": "背景提交",
  "selectCASSession": "選取 CAS 工作階段..."
});