define({
  "NameKey": "時間序列分析",
  "DescriptionKey": "分析具有自迴歸錯誤或不等變異性的時間序列資料。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "VARMAX 程序",
  "LinkKey3": "AUTOREG 程序",
  "LinkKey5": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "independentVarsGroupKey": "自變數",
  "addRolesGroupKey": "其他角色",
  "timeIDPropertyGroupKey": "屬性",
  "timeIDPropsKey": "",
  "seasonalLenKey": "季節性長度:",
  "modelTabKey": "模型",
  "MAINKey": "主要效果模型",
  "interceptKey": "將截距包含在模型中",
  "CROSSKey": "自訂模型",
  "modelGroupKey": "模型效果",
  "modelBuilderKey": "",
  "modelSettingsGroupKey": "模型設定",
  "optionsTabKey": "選項",
  "arOptionsGroupKey": "程序模型",
  "varmaxOptionsGroupKey": "程序模型",
  "arOrderSelectionCheckKey": "自動選取處理順序",
  "arPKey": "自迴歸順序 (p):",
  "arPMaxKey": "最大自迴歸順序 (p):",
  "varmaxOrderSelectionCheckKey": "自動選取處理順序",
  "varmaxPKey": "自迴歸順序 (p):",
  "varmaxPMaxKey": "最大自迴歸順序 (p):",
  "varmaxQKey": "移動平均順序 (q):",
  "varmaxQMaxKey": "最大移動平均順序 (q):",
  "varmaxXKey": "外因性變數滯後 (xlag):",
  "garchOptionsGroupKey": "GARCH 條件式不等變異性",
  "garchPKey": "GARCH 處理順序 (p):",
  "garchQKey": "ARCH 處理順序 (q):",
  "garchRepresentationComboKey": "GARCH 模型表示:",
  "garchRepresentationBEKKKey": "BEKK",
  "garchRepresentationCCCKey": "固定條件式相關",
  "garchRepresentationDCCKey": "動態條件式相關",
  "garchTypeComboKey": "GARCH 模型類型:",
  "garchTypeEGARCHKey": "指數 GARCH",
  "garchTypePGARCHKey": "次方 GARCH",
  "garchTypeQUADRKey": "二次函數 GARCH",
  "garchTypeTGARCHKey": "臨界值 GARCH",
  "garchTypeNOCONSTRAINTKey": "無限制的 GARCH",
  "priorCheckKey": "指定貝氏 VARX 估計選項",
  "ecmOptionsGroupKey": "向量誤差校正",
  "ecmRankKey": "共整合排名:",
  "ecmNormalizeVarKey": "選取常態化變數:",
  "ecTrendComboKey": "更正期間的趨勢:",
  "ecTrendNOKey": "無趨勢",
  "ecTrendLINEARKey": "線性趨勢",
  "autoregTestsComboKey": "選取要顯示的檢定:",
  "autoregDefaultTestsChoiceKey": "預設檢定",
  "autoregCustomTestsChoice": "預設和選取的檢定",
  "autoregTestGroupKey": "檢定",
  "autoregTestGroupAutocorrelationKey": "自相關檢定",
  "autoregTestGroupHeterKey": "不等變異性檢定",
  "autoregTestGroupNormalityKey": "常態性檢定",
  "autoregTestGroupIndependenceKey": "獨立性檢定",
  "autoregTestsAutocorrelationDWKey": "廣義 Durbin-Watson 檢定",
  "autoregTestsHeterQKey": "Q and Engle's LM 檢定",
  "autoregTestsHeterLEEKey": "Lee and King's ARCH 檢定",
  "autoregTestsHeterWONGKey": "Wong and Li's ARCH 檢定",
  "autoregTestsNormalityBERAKey": "Bera-Jarque 常態性檢定",
  "autoregTestsIndependenceBDSKey": "Brock-Dechert-Scheinkman (BDS) 檢定",
  "autoregTestsIndependenceRUNSKey": "進行檢定",
  "autoregTestsIndependenceTURNINGKey": "轉向點檢定",
  "autoregTestsIndependenceVONNEUMANNKey": "von Neumann 比率檢定的排名版本",
  "varmaxStatsComboKey": "選取要顯示的統計值:",
  "varmaxDefaultStatsChoiceKey": "預設統計值",
  "varmaxCustomStatsChoice": "預設統計值和選取的統計值",
  "varmaxTestGroupKey": "檢定",
  "varmaxTestsUnitRootDFKey": "Dickey-Fuller 單根檢定",
  "varmaxTestscointegrationCOINTKey": "共整合檢定",
  "varmaxStatsGroupKey": "統計值",
  "varmaxStatsCORRBKey": "參數估計值的估計相關",
  "varmaxStatsCOVBKey": "參數估計值的估計共變異數",
  "varmaxStatsDIAGNOSEKey": "殘差診斷與模型診斷",
  "varmaxStatsIMPULSEKey": "脈衝回應函數",
  "varmaxStatsIMPULSXKey": "與外因性變數 (自變數) 相關的脈衝回應函數",
  "varmaxStatsROOTSKey": "與 AR 特徵函數相關聯的相伴矩陣特徵值",
  "varmaxStatsYWKey": "針對應變數的自迴歸模型 Yule-Walker 估計值",
  "optimizationGroupKey": "方法",
  "methodKey": "最佳化方法:",
  "defaultOptMethodKey": "預設值",
  "conjugateGradientKey": "共軛梯度",
  "doubleDoglegKey": "雙折線",
  "nelderMeadSimplexKey": "Nelder-Mead 單形",
  "newtonRaphsonKey": "Newton-Raphson (合併線搜尋與立體浮凸處理)",
  "newtonRaphsonRidgeKey": "Newton-Raphson (含立體浮凸處理)",
  "quasiNewtonKey": "準牛頓",
  "trustRegionKey": "信賴區間",
  "methodAutoregKey": "最佳化方法:",
  "quasiNewtonAutoregKey": "準牛頓",
  "trustRegionAutoregKey": "信賴區間",
  "maxiterComboKey": "最大反覆運算次數:",
  "maxiterDefaultChoiceKey": "使用預設值",
  "maxiterCustomChoiceKey": "使用自訂值",
  "maxiterKey": "自訂最大反覆運算次數:",
  "maxiterMissingKey": "針對最大反覆運算次數，輸入大於 0 的整數。",
  "maxiterInvalidKey": "針對最大反覆運算次數，輸入大於 0 的整數。",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於 0 的整數。",
  "maxiterRangeKey": "針對最大反覆運算次數，輸入大於 0 的整數。",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outputKey": "建立輸出資料集",
  "outputSTATNameKey": "資料集名稱:",
  "outputNOPRINTKey": "隱藏列印的每個應變數 (內因性變數) 預測值",
  "outputPREDICTEDKey": "預測值",
  "outputPREDICTEDMKey": "結構預測值",
  "outputRESIDUALKey": "來自結構和時間序列預測的殘差",
  "outputRESIDUALMKey": "來自結構預測的殘差",
  "outputUCLKey": "預測值的信賴上限",
  "outputUCLMKey": "結構預預測值的信賴上限",
  "outputLCLKey": "預測值的信賴下限",
  "outputLCLMKey": "結構預預測值的信賴下限",
  "outputESTKey": "建立參數估計值資料集",
  "outputESTNamekEY": "資料集名稱:",
  "outputCOVKey": "增加參數估計值的共變異數",
  "outputSTATKey": "建立殘差診斷資料集",
  "autoregPlotsGroupKey": "標繪圖",
  "autoregSelectPlotsComboKey": "選取要顯示的標繪圖:",
  "autoregDefaultPlotsKey": "預設標繪圖",
  "autoregSelectedPlotsKey": "選取的標繪圖",
  "autoregAllPlotsKey": "所有標繪圖",
  "autoregNoPlotsKey": "無標繪圖",
  "plotAutoregKey": "標繪圖",
  "plotAutoregACFKey": "自相關圖",
  "plotAutoregIACFKey": "逆自相關圖",
  "plotAutoregPACFKey": "偏自相關圖",
  "plotAutoregFITPLOTKey": "預測和實際值標繪圖",
  "plotAutoregQQKey": "殘差的 QQ 圖",
  "plotAutoregRESIDUALKey": "殘差",
  "plotAutoregSTUDENTRESIDUALKey": "Student 化殘差",
  "plotAutoregSTANDARDRESIDUALKey": "標準化殘差",
  "plotAutoregWHITENOISEKey": "白噪音機率",
  "plotAutoregRESIDUALHISTOGRAMKey": "殘差直方圖",
  "varmaxPlotsGroupKey": "標繪圖",
  "varmaxSelectPlotsComboKey": "選取要顯示的標繪圖:",
  "varmaxDefaultPlotsKey": "預設標繪圖",
  "varmaxSelectedPlotsKey": "選取的標繪圖",
  "varmaxAllPlotsKey": "所有標繪圖",
  "varmaxNoPlotsKey": "無標繪圖",
  "plotVarmaxKey": "標繪圖",
  "plotAutoregFORECASTSKey": "預測",
  "plotAutoregIMPULSEKey": "脈衝回應函數",
  "plotAutoregMODELKey": "應變數與其領先一步預測值",
  "timeIDKey": "時間序列 ID:",
  "dependVariableKey": "應變數:",
  "independVariableNKey": "連續變數:",
  "independVariableCKey": "類別變數:",
  "byVariablesKey": "分析群組依據:",
  "ecmRankMsgKey": "共整合排名必須小於應變數 (內因性變數) 的數目。"
});