define({
  "NameKey": "對等性檢定",
  "DescriptionKey": "對等性檢定工作會計算單樣本平均值、成對樣本平均值、雙樣本平均值和平均值比率對等性檢定的檢定力和樣本大小",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "POWER 程序",
  "LinkKey3": "SAS 導覽",
  "propertiesTabKey": "屬性",
  "testGroupKey": "檢定類型",
  "testTypeKey": "檢定類型:",
  "oneSampleKey": "單樣本平均值",
  "pairedSampleKey": "成對平均值",
  "twoSampleKey": "雙樣本平均值",
  "oneFreqKey": "一個比例",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "選取要求解的數量:",
  "solveforPowerChoiceKey": "次方",
  "solveforSampSizeChoiceKey": "總樣本大小",
  "solveforSampSizePerGroupChoiceKey": "每個群組的樣本大小",
  "solveforSampSizeNoteKey": "對於精準檢定無法執行總樣本大小的求解",
  "analysisDetailsKey": "分析詳細資料",
  "distributionGroupKey": "模型",
  "modelInstructionKey": "選取加法或乘法模型:",
  "multiplicativeChoiceKey": "乘法",
  "additiveChoiceKey": "加法",
  "sampleSizeGroupKey": "樣本大小",
  "nfractionalKey": "允許小數樣本大小",
  "integerTotalNOneSampleMessageKey": "針對總樣本大小，輸入大於或等於 2 的整數",
  "fractionalTotalNOneSampleMessageKey": "針對總樣本大小，輸入大於或等於 2 且可包含小數部分的數字",
  "integerNpairsMessageKey": "針對配對數目，輸入大於或等於 2 的整數",
  "fractionalNpairsMessageKey": "針對配對數目，輸入大於或等於 2 且可包含小數部分的數字",
  "integerNpergroupMessageKey": "針對樣本大小，輸入大於或等於二的數字",
  "fractionalNpergroupMessageKey": "針對樣本大小，輸入大於或等於 1.5 且可包含小數部分的數字",
  "integerGroupSampleSizeMessageKey": "針對樣本大小，輸入大於或等於 1 的數字",
  "fractionalGroupSampleSizeMessageKey": "針對樣本大小，輸入大於 1.5 且可包含小數部分的數字",
  "integerTotalNTwoSampleMessageKey": "針對總樣本大小，輸入大於或等於 4 的整數",
  "fractionalTotalNTwoSampleMessageKey": "針對總樣本大小，輸入大於或等於 3 且可包含小數部分的數字",
  "integerOneFreqTotalNMessageKey": "針對總樣本大小，輸入大於或等於 1 的整數",
  "fractionalOneFreqTotalNMessageKey": "針對總樣本大小，輸入大於或等於 1 且可包含小數部分的數字",
  "sampleSizeComboKey": "選取格式:",
  "npergroupChoiceKey": "每個群組的樣本大小",
  "groupSampleSizesChoiceKey": "群組樣本大小",
  "totalNGroupWeightsSampleSizesChoiceKey": "總樣本大小、群組權重",
  "relativeGroupSizeInstructionKey": "選取相對群組大小:",
  "relativeGroupSizeEqualChoiceKey": "相等群組大小",
  "relativeGroupSizeUnequalChoiceKey": "不相等群組大小",
  "integerWeightMessageKey": "針對配置權重，輸入大於或等於 1 的整數",
  "fractionalWeightMessageKey": "針對分配加權，輸入大於零且可包含小數部分的數字",
  "alphaGroupKey": "顯著水準",
  "alphaMessageKey": "針對字母，輸入大於 0 且小於 1 的數字",
  "powerGroupKey": "次方",
  "powerMessageKey": "針對次方，輸入大於 0 且小於 1 的數字",
  "effectSizeGroupKey": "效果大小",
  "meanGroupKey": "平均值",
  "meansComboKey": "選取格式:",
  "meanDiffChoiceKey": "平均值之間的差異",
  "groupMeansChoiceKey": "群組平均值",
  "meanDiffNullDiffChoiceKey": "平均值之間的差異、Null 差異",
  "groupMeansNullDiffChoiceKey": "群組平均值、Null 差異",
  "meanMessageKey": "針對平均值，輸入數字",
  "meanDiffMessageKey": "針對平均值差異，輸入數字",
  "groupMeanMessageKey": "針對平均值，輸入數字",
  "meanRatioComboKey": "選取格式:",
  "meanRatioChoiceKey": "平均值比率",
  "groupMeanRatioChoiceKey": "群組平均值",
  "meanRatioNullMeanRatioChoiceKey": "平均值比率、Null 平均值比率",
  "groupMeanRatioNullMeanRatioChoiceKey": "群組平均值、Null 平均值比率",
  "lognormalMeanMessageKey": "針對平均值，輸入大於 0 的數字",
  "meanRatioMessageKey": "針對平均值比率，輸入大於 0 的數字",
  "groupMeanRatioMessageKey": "針對平均值比率，輸入大於 0 的數字",
  "stddevGroupKey": "標準差",
  "pairedStddevComboKey": "選取格式:",
  "groupStddevChoiceKey": "群組標準差",
  "commonStddevChoiceKey": "一般標準差",
  "stddevMessageKey": "針對標準差，輸入大於零的數字",
  "groupStddevMessageKey": "針對標準差，輸入大於零的數字",
  "boundsGroupKey": "對等性界限",
  "lowerBoundMessageKey": "輸入下限的數字",
  "upperBoundMessageKey": "輸入上限的數字",
  "multLowerBoundMessageKey": "針對使用乘法模型時的下限，輸入大於零的數字",
  "multUpperBoundMessageKey": "針對使用乘法模型時的上限，輸入大於零的數字",
  "fracLowerBoundMessageKey": "針對下限，輸入大於零且小於一的數字",
  "fracUpperBoundMessageKey": "針對上限，輸入大於零且小於一的數字",
  "corrGroupKey": "相關",
  "corrMessageKey": "針對相關，輸入大於或等於 -1 且小於或等於 1 的數字",
  "cvGroupKey": "變異係數",
  "pairedCvComboKey": "選取格式:",
  "groupCvChoiceKey": "群組變異係數",
  "commonCvChoiceKey": "一般變異係數",
  "cvMessageKey": "針對變異係數，輸入大於零的數字",
  "groupCvMessageKey": "針對變異係數，輸入大於零的數字",
  "oneProportionsTestGroupKey": "檢定",
  "onePropTestComboKey": "選取檢定:",
  "onePropTestExactBinomialChoiceKey": "精準二項式檢定",
  "onePropTestExactZChoiceKey": "精準 Z 檢定",
  "onePropTestExactCorrectedZChoiceKey": "精準連續性調整 Z 檢定",
  "onePropTestApproxZChoiceKey": "近似 Z 檢定",
  "onePropTestApproxCorrectedZChoiceKey": "近似連續性調整 Z 檢定",
  "onePropVarEstimateInstructionKey": "選取檢定的變異數估計值:",
  "onePropVarEstimateNullChoiceKey": "根據 Null 比例",
  "onePropVarEstimateSampleChoiceKey": "根據觀測到的樣本比例",
  "oneProportionGroupKey": "比例",
  "oneProportionMessageKey": "針對比例，輸入大於零且小於 1 的數字",
  "nullProportionMessageKey": "針對 Null 比例，輸入大於零且小於 1 的數字",
  "optionsTabKey": "標繪圖",
  "plotsGroupKey": "標繪圖",
  "powerBySampleSizePlotKey": "次方與樣本大小標繪圖",
  "powerByEffectPlotKey": "次方與效果大小標繪圖",
  "sampleSizeByEffectPlotKey": "樣本大小與效果大小標繪圖",
  "plotAxisGroupKey": "軸方向",
  "plotQuantityInstructionKey": "選取要在垂直軸上繪製的數量:",
  "plotQuantitySolvedForChoiceKey": "要求解的數量",
  "plotQuantityPowerChoiceKey": "次方",
  "plotQuantitySampleSizeChoiceKey": "樣本大小",
  "powerPlotRangeLabelKey": "值範圍:",
  "usePlotMinPowerValueKey": "最小次方",
  "usePlotMaxPowerValueKey": "最大次方",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "針對次方的最小值，輸入大於零且小於 1 的數字",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "針對次方的最大值，輸入大於零且小於 1 的數字",
  "usePlotMinSSValueKey": "最小樣本大小",
  "usePlotMaxSSValueKey": "最大樣本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "針對樣本大小的最小值，輸入等於或大於零的整數",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "針對樣本大小的最大值，輸入等於或大於零的整數",
  "effectPlotRangeLabelKey": "值範圍:",
  "usePlotMinEffectValueKey": "最小效果大小",
  "usePlotMaxEffectValueKey": "最大效果大小",
  "meanRatioMinValueKey": "最小平均值比率:",
  "meanRatioMinValueMessageKey": "針對平均值比率的最小值，輸入大於 0 的數字",
  "meanRatioMaxValueKey": "最大平均值比率:",
  "meanRatioMaxValueMessageKey": "針對平均值比率的最大值，輸入大於 0 的數字",
  "lognormalMeanMinValueKey": "最小平均值:",
  "lognormalMeanMinValueMessageKey": "針對平均值的最小值，輸入大於 0 的數字",
  "lognormalMeanMaxValueKey": "最大平均值:",
  "lognormalMeanMaxValueMessageKey": "針對平均值的最大值，輸入大於 0 的數字",
  "meanMinValueKey": "最小平均值:",
  "meanMinValueMessageKey": "針對平均值的最小值，輸入數字",
  "meanMaxValueKey": "最大平均值:",
  "meanMaxValueMessageKey": "針對平均值的最大值，輸入數字",
  "meanDiffMinValueKey": "最小平均差:",
  "meanDiffMinValueMessageKey": "針對平均值差異的最小值，輸入數字",
  "meanDiffMaxValueKey": "最大平均差:",
  "meanDiffMaxValueMessageKey": "針對平均值差異的最大值，輸入數字",
  "proportionMinValueKey": "最小比例:",
  "proportionMinValueMessageKey": "針對比例的最小資料值，輸入大於零且小於一的數字",
  "proportionMaxValueKey": "最大比例:",
  "proportionMaxValueMessageKey": "針對比例的最大資料值，輸入大於零且小於一的數字",
  "minMaxPowerPlotRequirementKey": "次方與樣本大小標繪圖的最大次方不能小於最小值。",
  "minMaxSampleSizePlotRequirementKey": "次方與樣本大小標繪圖的最大樣本大小不能小於最小值。",
  "minMaxMeanEffectsPlotRequirementKey": "效果標繪圖之平均值的最大值不能小於最小值。",
  "minMaxLognormalMeanEffectsPlotRequirementKey": "效果標繪圖之平均值的最大值不能小於最小值。",
  "minMaxMeanDiffEffectsPlotRequirementKey": "效果標繪圖之平均值差異的最大值不能小於最小值。",
  "minMaxMeanRatioEffectsPlotRequirementKey": "效果標繪圖之平均值比率的最大值不能小於最小值。",
  "minMaxProportionEffectsPlotRequirementKey": "效果標繪圖之比例的最大值不可小於最小值。",
  "alphaPowerRequirementKey": "次方至少必須要有一個值大於 Alpha 的最大值",
  "lowerUpperBoundRequirementKey": "下限至少必須有一個值小於上線的最小值",
  "lowerUpperBoundOneSampleMeanRequirementKey": "解樣本大小時，平均值至少必須有一個值大於下限的最小值，且小於上限的最大值",
  "lowerUpperBoundOneProportionRequirementKey": "解樣本大小時，比例至少必須有一個值大於下限的最小值，且小於上限的最大值",
  "totalNOneSampleTable_labelKey": "樣本大小值:",
  "fractionalTotalNOneSampleTable_labelKey": "樣本大小值:",
  "npairsSampleSizeTable_labelKey": "配對數目:",
  "fractionalNpairsSampleSizeTable_labelKey": "配對數目:",
  "npergroupSSTable_labelKey": "每個群組的樣本大小:",
  "fractionalNpergroupSSTable_labelKey": "每個群組的樣本大小:",
  "groupSampleSizeTable_labelKey": "群組樣本大小:",
  "fractionalGroupSampleSizeTable_labelKey": "群組樣本大小:",
  "totalNTwoSampleTable_labelKey": "總樣本大小值:",
  "fractionalTotalNTwoSampleTable_labelKey": "總樣本大小值:",
  "oneFreqTotalNTable_labelKey": "總樣本大小值:",
  "fractionalOneFreqTotalNTable_labelKey": "總樣本大小值:",
  "weightsTableKey": "群組的配置權重:",
  "fractionalWeightsTableKey": "群組的配置權重:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "次方值:",
  "meansTable_labelKey": "平均值:",
  "meanDiffTable_labelKey": "平均差值:",
  "groupMeansTable_labelKey": "群組平均值:",
  "lognormalMeanTable_labelKey": "平均值:",
  "meanRatioTable_labelKey": "平均值比率值:",
  "groupMeanRatioTable_labelKey": "群組平均值比率值:",
  "stddevTable_labelKey": "標準差值:",
  "groupStddevTableLabelKey": "群組標準差值:",
  "lowerBoundTable_labelKey": "下限值:",
  "upperBoundTable_labelKey": "上限值:",
  "multLowerBoundTable_labelKey": "下限值:",
  "multUpperBoundTable_labelKey": "上限值:",
  "freqLowerBoundTable_labelKey": "下限值:",
  "freqUpperBoundTable_labelKey": "上限值:",
  "corrTable_labelKey": "相關值:",
  "cvTable_labelKey": "變異係數值:",
  "groupCvTable_labelKey": "群組變異係數值:",
  "oneProportionTable_labelKey": "比例值:",
  "nullProportionTable_labelKey": "Null 比例值:",
  "totalNOneSampleTable_totalNLabelKey": "樣本大小",
  "fractionalTotalNOneSampleTable_TotalNLabelKey": "樣本大小",
  "npairsSampleSizeTable_npairsLabelKey": "配對",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "配對",
  "npergroupSSTable_npergroupKey": "每個群組的 N",
  "npergroupFractionalSSTable_npergroupKey": "每個群組的 N",
  "groupSampleSizeTable_groupSS1Key": "群組 1",
  "groupSampleSizeTable_groupSS2Key": "群組 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "群組 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "群組 2",
  "totalNTwoSampleTable_totalNLabelKey": "總樣本大小",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "總樣本大小",
  "oneFreqTotalNTable_totalNLabelKey": "總樣本大小",
  "fractionalOneFreqTotalNTable_TotalNLabelKey": "總共 N",
  "weightsTable_weight1Key": "群組 1",
  "weightsTable_weight2Key": "群組 2",
  "fractionalWeightsTable_weight1Key": "群組 1",
  "fractionalWeightsTable_weight2Key": "群組 2",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "次方",
  "meansTable_meanLabelKey": "平均值",
  "meanDiffTable_meanDiffLabelKey": "平均值差異",
  "groupMeansTable_groupMean1Key": "群組 1",
  "groupMeansTable_groupMean2Key": "群組 2",
  "lognormalMeanTable_MeanLabelKey": "平均值",
  "meanRatioTable_meanRatioLabelKey": "平均值比率",
  "groupMeanRatioTable_groupMeanRatio1Key": "群組 1",
  "groupMeanRatioTable_groupMeanRatio2Key": "群組 2",
  "stddevLabelKey": "標準差",
  "groupStddevTable_groupStd1Key": "群組 1",
  "groupStddevTable_groupStd2Key": "群組 2",
  "corrLabelKey": "相關",
  "cvLabelKey": "變異係數",
  "groupCvTable_groupCv1Key": "群組 1",
  "groupCvTable_groupCv2Key": "群組 2",
  "oneProportionTable_proportionLabelKey": "比例",
  "nullProportionTable_nullProportionLabelKey": "Null 比例"
});