define({
  "NameKey": "羅吉斯迴歸",
  "DescriptionKey": "「羅吉斯迴歸」工作會計算二元羅吉斯迴歸中單一預測量的概度比卡方檢定次方和樣本大小分析，可能是存在一或多個可能與已檢定預測量相關的共變量。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "POWER 程序",
  "LinkKey3": "SAS 導覽",
  "propertiesTabKey": "屬性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "選取要求解的數量:",
  "solveforPowerChoiceKey": "次方",
  "solveforSampSizeChoiceKey": "樣本大小",
  "sampleSizeGroupKey": "樣本大小",
  "integerTotalNMessageKey": "針對樣本大小，輸入大於或等於 1 且沒有共變量的整數，或大於或等於 2 且具有共變量的整數",
  "fractionalTotalNMessageKey": "針對樣本大小，輸入大於或等於 1 且沒有共變量的數字，以及大於或等於 1.05 且具有共變量的數字，而且可以包含小數部分",
  "nfractionalKey": "允許小數樣本大小",
  "alphaGroupKey": "顯著水準",
  "alphaMessageKey": "針對字母，輸入大於 0 且小於 1 的數字",
  "powerGroupKey": "次方",
  "powerMessageKey": "針對次方，輸入大於 0 且小於 1 的數字",
  "predictorsGroupKey": "預測量",
  "predictorDistribComboKey": "預測量的分配:",
  "predictorDistribComboSelectMessageKey": "選取分配",
  "betaChoiceKey": "Beta",
  "binomialChoiceKey": "二項式",
  "normalChoiceKey": "常態",
  "lognormalChoiceKey": "對數常態",
  "poissonChoiceKey": "卜瓦松",
  "ordinalChoiceKey": "序數",
  "alphaBetaMessageKey": "針對 Alpha 參數，輸入大於 0 的數字",
  "betaMessageKey": "針對 Beta 參數，輸入大於 0 的數字",
  "probSuccessMessageKey": "針對成功機率，輸入大於 0 且小於 1 的數字",
  "binomialTrialsMessageKey": "針對試驗數目，輸入大於 0 的整數",
  "meanMessageKey": "針對平均值，輸入數字",
  "stddevMessageKey": "針對標準差，輸入大於 0 的數字",
  "locationMessageKey": "針對位置，輸入數字",
  "scaleMessageKey": "針對縮放比例，輸入大於 0 的數字",
  "probMessageKey": "針對機率，輸入大於 0 且小於 1 的數字",
  "predictorCoeffsComboKey": "選取格式:",
  "regCoeffsChoiceKey": "迴歸係數",
  "oddsRatioChoiceKey": "勝算比",
  "regCoeffMessageKey": "針對迴歸係數，輸入數字",
  "oddsRatioMessageKey": "針對勝算比，輸入大於 0 的數字",
  "predOddsRatioUnitsKey": "預測量勝算比中的變更單位:",
  "unitsNumberChoiceKey": "數字",
  "unitsPercentileChoiceKey": "百分位數",
  "unitsStdMultipleChoiceKey": "標準差倍數",
  "predictorOddsRatioNumberUnitsKey": "變更:",
  "predictorOddsRatioNumberUnitsMessageKey": "針對勝算比變更，輸入不等於 0 的數字",
  "predictorOddsRatioNumeratorKey": "分子:",
  "predictorOddsRatioNumeratorMessageKey": "針對分子百分位數，輸入大於 0 且小於 1 的數字",
  "predictorOddsRatioDenominatorKey": "分母:",
  "predictorOddsRatioDenominatorMessageKey": "針對分母百分位數，輸入大於 0 且小於 1 的數字",
  "predictorOddsRatioSDMultipleUnitsKey": "倍數:",
  "predictorOddsRatioSDMultipleUnitsMessageKey": "針對勝算比標準差倍數，輸入不等於 0 的數字",
  "covariateOddsRatioUnitsKey": "所有共變量勝算比中的變更單位:",
  "covariateOddsRatioNumberUnitsKey": "變更:",
  "covariateOddsRatioNumberUnitsMessageKey": "針對勝算比變更，輸入不等於 0 的數字",
  "covariateOddsRatioNumeratorKey": "分子:",
  "covariateOddsRatioNumeratorMessageKey": "針對分子百分位數，輸入大於 0 且小於 1 的數字",
  "covariateOddsRatioDenominatorKey": "分母:",
  "covariateOddsRatioDenominatorMessageKey": "針對分母百分位數，輸入大於 0 且小於 1 的數字",
  "covariateOddsRatioSDMultipleUnitsKey": "倍數:",
  "covariateOddsRatioSDMultipleUnitsMessageKey": "針對勝算比標準差倍數，輸入不等於 0 的數字",
  "interceptMessageKey": "針對截距，輸入數字",
  "respProbMessageKey": "針對回應機率，輸入大於 0 且小於 1 的數字",
  "covariatesGroupKey": "共變量",
  "nCovariatesKey": "共變量數目:",
  "nCovariatesMessageKey": "針對共變量數目，輸入介於 0 與 9 (含) 之間的整數",
  "covariateGroup1Key": "共變量 1",
  "covariate1DistribComboKey": "共變量 1 的分配:",
  "covariateDistribComboSelectMessageKey": "選取分配",
  "covariateGroup2Key": "共變量 2",
  "covariate2DistribComboKey": "共變量 2 的分配:",
  "covariateGroup3Key": "共變量 3",
  "covariate3DistribComboKey": "共變量 3 的分配:",
  "covariateGroup4Key": "共變量 4",
  "covariate4DistribComboKey": "共變量 4 的分配:",
  "covariateGroup5Key": "共變量 5",
  "covariate5DistribComboKey": "共變量 5 的分配:",
  "covariateGroup6Key": "共變量 6",
  "covariate6DistribComboKey": "共變量 6 的分配:",
  "covariateGroup7Key": "共變量 7",
  "covariate7DistribComboKey": "共變量 7 的分配:",
  "covariateGroup8Key": "共變量 8",
  "covariate8DistribComboKey": "共變量 8 的分配:",
  "covariateGroup9Key": "共變量 9",
  "covariate9DistribComboKey": "共變量 9 的分配:",
  "corGroupKey": "相關",
  "multipleCorrMessageKey": "針對複相關，輸入大於 -1 且小於 1 的數字",
  "optionsTabKey": "標繪圖",
  "plotsGroupKey": "標繪圖",
  "powerBySampleSizePlotKey": "次方與樣本大小標繪圖",
  "powerByEffectPlotKey": "次方與效果大小標繪圖",
  "sampleSizeByEffectPlotKey": "樣本大小與效果大小標繪圖",
  "plotAxisGroupKey": "軸方向",
  "plotQuantityInstructionKey": "選取要在垂直軸上繪製的數量:",
  "plotQuantitySolvedForChoiceKey": "要求解的數量",
  "plotQuantityPowerChoiceKey": "次方",
  "plotQuantitySampleSizeChoiceKey": "樣本大小",
  "powerPlotRangeLabelKey": "值範圍:",
  "usePlotMinPowerValueKey": "最小次方",
  "usePlotMaxPowerValueKey": "最大次方",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "針對次方的最小值，輸入大於零且小於 1 的數字",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "針對次方的最大值，輸入大於零且小於 1 的數字",
  "usePlotMinSSValueKey": "最小樣本大小",
  "usePlotMaxSSValueKey": "最大樣本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "針對樣本大小的最小值，輸入等於或大於零的整數",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "針對樣本大小的最大值，輸入等於或大於零的整數",
  "testPredDistLabelKey": "X",
  "testPredPlusDistLabelKey": "X。{1}",
  "covariateDistLabelKey": "Cov {1}",
  "covariatePlusDistLabelKey": "Cov {1}.{2}",
  "predNumberUnitRequirementKey": "XYX 不能是 0。",
  "minMaxPowerPlotRequirementKey": "次方與樣本大小標繪圖的最大次方不能小於最小值。",
  "minMaxSampleSizePlotRequirementKey": "次方與樣本大小標繪圖的最大樣本大小不能小於最小值。",
  "alphaPowerRequirementKey": "次方至少必須要有一個值大於 Alpha 的最大值",
  "predOrdinalRequirementKey": "測試預測量排序類別機率的總和必須為 1",
  "cov1OrdinalRequirementKey": "共變量 1 排序類別機率的總和必須為 1",
  "cov2OrdinalRequirementKey": "共變量 2 排序類別機率的總和必須為 1",
  "cov3OrdinalRequirementKey": "共變量 3 排序類別機率的總和必須為 1",
  "cov4OrdinalRequirementKey": "共變量 4 排序類別機率的總和必須為 1",
  "cov5OrdinalRequirementKey": "共變量 5 排序類別機率的總和必須為 1",
  "cov7OrdinalRequirementKey": "共變量 7 排序類別機率的總和必須為 1",
  "cov8OrdinalRequirementKey": "共變量 8 排序類別機率的總和必須為 1",
  "cov9OrdinalRequirementKey": "共變量 9 排序類別機率的總和必須為 1",
  "totalNTable_labelKey": "樣本大小值:",
  "fractionalTotalNTable_labelKey": "樣本大小值:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "次方值:",
  "predictorBetaTable_labelKey": "Beta 參數值:",
  "predictorBinomialTable_labelKey": "二項式參數值:",
  "predictorNormalTable_labelKey": "常態參數值:",
  "predictorLognormalTable_labelKey": "對數常態參數值:",
  "predictorPoissonTable_labelKey": "Poisson 參數值:",
  "predictorOrdinalTable_labelKey": "序數參數值:",
  "predictorRegCoeffTable_labelKey": "迴歸係數值:",
  "predictorOddsRatioTable_labelKey": "勝算比值:",
  "interceptTable_labelKey": "截距值:",
  "respProbTable_labelKey": "回應機率值:",
  "covariateBetaTable_labelKey": "Beta 參數值:",
  "covariateBinomialTable_labelKey": "二項式參數值:",
  "covariateNormalTable_labelKey": "常態參數值:",
  "covariateLognormalTable_labelKey": "對數常態參數值:",
  "covariatePoissonTable_labelKey": "Poisson 參數值:",
  "covariateOrdinalTable_labelKey": "序數參數值:",
  "covariateRegCoeffTable_labelKey": "迴歸係數值:",
  "covariateOddsRatioTable_labelKey": "勝算比值:",
  "covariate4OdsRatioTable_labelKey": "勝算比值:",
  "multipleCorrTable_labelKey": "複相關值:",
  "totalNTable_totalNLabelKey": "樣本大小",
  "fractionalTotalNTable_TotalNLabelKey": "樣本大小",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "次方",
  "betaTable_alphaLabelKey": "Alpha",
  "betaTable_betaLabelKey": "Beta",
  "predictorBinomialTable_probSuccessLabelKey": "成功機率",
  "predictorBinomialTable_trialsLabelKey": "試驗數目",
  "NormalTable_meanLabelKey": "平均值",
  "NormalTable_stddevLabelKey": "標準差",
  "LognormalTable_locationLabelKey": "位置",
  "LognormalTable_scaleLabelKey": "縮放比例",
  "PoissonTable_meanLabelKey": "平均值",
  "OrdinalTable_valueLabelKey": "類別值",
  "OrdinalTable_probLabelKey": "機率",
  "regCoeffsLabelKey": "迴歸係數",
  "predictorOddsRatioTable_oddsRatioLabelKey": "勝算比",
  "interceptsLabelKey": "截距",
  "respProbLabelKey": "回應機率",
  "binomialTable_probSuccessLabelKey": "成功機率",
  "binomialTable_trialsLabelKey": "試驗數目",
  "covariateOddsRatioTable_oddsRatioLabelKey": "勝算比",
  "multipleCorrLabelKey": "複相關"
});