define({
  "close": "關閉",
  "search": "搜尋",
  "narrowBy": "縮小依據:",
  "files": "檔案",
  "folders": "資料夾",
  "members": "成員",
  "datasets": "資料集",
  "searchSubfolders": "搜尋子資料夾",
  "matchCase": "大小寫相符",
  "libraries": "資料館",
  "tables": "表格",
  "columns": "欄",
  "names": "名稱",
  "procs": "Procs",
  "descriptions": "描述",
  "labelLabel": "標籤:",
  "libraryLabel": "資料館",
  "tableLabel": "表格",
  "columnLabel": "欄",
  "nameLabel": "名稱",
  "categoryLabel": "類別",
  "descriptionLabel": "描述",
  "paths": "路徑",
  "pathLabel": "路徑",
  "accessMethods": "存取方法",
  "accessMethodLabel": "存取方法",
  "searchImmediate": "立即搜尋選取的目標",
  "searchHitColumns": "欄: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitTables": "表格: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitLibraries": "資料館: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitFiles": "檔案: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitFolders": "資料夾: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitDatasets": "資料集: ${0} &nbsp;&nbsp;&nbsp;",
  "searchHitMembers": "成員: ${0} &nbsp;&nbsp;&nbsp;",
  "searchCurrentFolder": "搜尋目前的資料夾",
  "searchAllFolders": "搜尋資料夾",
  "searchCurrentLibrary": "搜尋目前的資料館",
  "searchAllLibraries": "搜尋資料館",
  "searchCurrentTask": "搜尋目前的工作",
  "searchAllTasks": "搜尋工作",
  "searchAllFileShortcuts": "搜尋檔案捷徑",
  "searchAllSnippets": "搜尋程式碼片段",
  "selectFolderShortcut": "選取要搜尋的資料夾捷徑。",
  "selectFolder": "選取要搜尋的資料夾。",
  "selectFolderORShortcut": "選取要搜尋的資料夾或資料夾捷徑。",
  "selectSnippetCategory": "選取您要搜尋的「我的程式碼片段」資料夾、「程式碼片段」資料夾，或程式碼片段類別",
  "selectTaskCategory": "選取 [我的工作] 資料夾、[工作] 資料夾，或您要搜尋的工作類別。",
  "searchFolderShortcut": "搜尋資料夾捷徑:  <b> ${0} </b>",
  "searchFolder": "搜尋資料夾:  <b> ${0} </b>",
  "searchMyFolders": "搜尋<b>我的資料夾</b>",
  "searchMyZosFiles": "搜尋<b>我的 z/OS 檔案</b>",
  "searchMyLibraries": "搜尋<b>我的資料館</b>",
  "searchLibrary": "搜尋資料館:  <b> ${0} </b>",
  "searchTable": "搜尋表格:  <b> ${0} </b>",
  "searchColumn": "搜尋欄:  <b> ${0} </b>",
  "searchMyTasks": "搜尋<b>我的工作</b>",
  "searchTasks": "搜尋<b>工作</b>",
  "searchMyTasksCategory": "搜尋我的工作類別: <b> ${0} </b>",
  "searchTasksCategory": "搜尋工作類別: <b> ${0} </b>",
  "searchMySnippets": "搜尋<b>我的程式碼片段</b>",
  "searchFavoriteSnippets": "搜尋<b>我的最愛程式碼片段</b>",
  "searchSnippets": "搜尋<b>程式碼片段</b>",
  "searchSnippetCategory": "搜尋程式碼片段類別: <b> ${0}</b>",
  "searchFileShortcuts": "搜尋<b>檔案捷徑</b>",
  "searchHitDescription": "描述: ",
  "selectNarrowByType": "您至少必須選取一個縮小依據。",
  "fileShortcutsFound": "找到的檔案捷徑: ${0}",
  "snippetsFound": "找到的程式碼片段: ${0}",
  "favoriteSnippetsFound": "找到的我的最愛程式碼片段: ${0}",
  "mySnippetsFound": "找到的我的程式碼片段: ${0}",
  "myTasksFound": "找到的我的工作: ${0}",
  "tasksFound": "找到的工作: ${0}",
  "matchCaseTaskLabel": "大小寫相符",
  "noResults": "0 個結果。",
  "searching": "正在搜尋...",
  "cumulativeMessage": "${0}${1}",
  "searchNoResultsFound": "找不到任何結果。",
  "searchTooManyResults": "您的搜尋所傳回的結果太多。請縮小搜尋的範圍。",
  "searchResultSuffix": "1 個結果。",
  "searchResultsSuffix": "${0}個結果。&nbsp;&nbsp;&nbsp;",
  "ftpNotSupported": "不支援 FTP 搜尋。",
  "connectionLost": "SAS Studio 未連線至網路。",
  "KillConfirmSAS": "「取消」未回應。您可以終止 SAS 工作階段並重設 SAS Studio，也可以繼續等待「取消」回應。<br><br>警告: 重設 SAS Studio 後，您在此工作階段中建立的所有資料館和檔案捷徑都會被刪除。<br><br>",
  "TerminateLabel": "終止",
  "ContinueLabel": "繼續",
  "yes": "是",
  "noLabel": "否",
  "notSearchableTaskRepos": "無法對工作 Repository 進行搜尋。",
  "notSearchableSnippetRepos": "無法對工作 Repository 進行搜尋。",
  "taskRepTreeNode": "無法對工作 Repository 進行搜尋。選取 [我的工作] 資料夾、[工作] 資料夾，或您要搜尋的工作類別。",
  "snippetRepTreeNode": "程式碼片段 Repository 無法搜尋。   選取您要搜尋的「我的程式碼片段」資料夾、「程式碼片段」資料夾，或程式碼片段類別。"
});