define({
  "NameKey": "標準化資料",
  "DescriptionKey": "「標準化資料」工作使用各種方法來置中或標準化一或多個數值變數。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "STDIZE 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "useCenterKey": "僅限置中資料",
  "centerMethodKey": "置中方法:",
  "meanChoiceKey": "平均值",
  "medianChoiceKey": "中位數",
  "stdizeMethodKey": "標準化方法:",
  "stdDevChoiceKey": "標準差",
  "rangeChoiceKey": "範圍",
  "abwChoiceKey": "Tukey Biweight 估計值",
  "ahuberChoiceKey": "Huber 估計值",
  "awaveChoiceKey": "Andrew Wave 估計值",
  "sumChoiceKey": "總和",
  "iqrChoiceKey": "內四分位距",
  "euclidChoiceKey": "歐幾里得長度",
  "agkChoiceKey": "Art、Gnanadesikan 和 Kettenring 估計值",
  "madChoiceKey": "中位數絕對差",
  "spacingChoiceKey": "最小間距",
  "minkowskiChoiceKey": "Minkowski",
  "maxabsChoiceKey": "最大絕對值",
  "meanNoteKey": "減去平均值",
  "medianNoteKey": "減去中位數",
  "stdDevNoteKey": "減去平均值，除以標準差 (預設值)",
  "rangeNoteKey": "減去最小值，除以全距",
  "sumNoteKey": "除以總和",
  "iqrNoteKey": "減去中位數，除以內四分位距",
  "euclidNoteKey": "除以歐幾里得距離",
  "agkNoteKey": "減去平均值，除以 Art、Gnanadesikan 和 Kettenring 估計值",
  "madNoteKey": "減去中位數，除以中位數的中位數絕對差",
  "spacingNoteKey": "減去最小間距中心，除以最小間距",
  "minkowskiNoteKey": "減去 Minkowski 距離，除以 Minkowski 距離",
  "maxabsNoteKey": "除以最大絕對值",
  "agkProportionKey": "配對比例:",
  "agkProportionMissingKey": "針對要包含在群集內變異數估計中的配對比例，輸入大於 0 且小於 1 的數字",
  "agkProportionInvalidKey": "針對要包含在群集內變異數估計中的配對比例，輸入大於 0 且小於 1 的數字",
  "agkProportionPromptKey": "針對要包含在群集內變異數估計中的配對比例，輸入大於 0 且小於 1 的數字",
  "agkProportionRangeKey": "針對要包含在群集內變異數估計中的配對比例，輸入大於 0 且小於 1 的數字",
  "spacingProportionKey": "資料比例:",
  "spacingProportionMissingKey": "針對要包含在間距中的資料比例，輸入大於 0 且小於 1 的數字",
  "spacingProportionInvalidKey": "針對要包含在間距中的資料比例，輸入大於 0 且小於 1 的數字",
  "spacingProportionPromptKey": "針對要包含在間距中的資料比例，輸入大於 0 且小於 1 的數字",
  "spacingProportionRangeKey": "針對要包含在間距中的資料比例，輸入大於 0 且小於 1 的數字",
  "lambdaKey": "Lambda:",
  "lambdaMissingKey": "針對 Minkowski lambda，輸入大於或等於 1 的數字",
  "lambdaInvalidKey": "針對 Minkowski lambda，輸入大於或等於 1 的數字",
  "lambdaPromptKey": "針對 Minkowski lambda，輸入大於或等於 1 的數字",
  "lambdaRangeKey": "針對 Minkowski lambda，輸入大於或等於 1 的數字",
  "waveTuningConstantKey": "調整常數:",
  "waveTuningConstantMissingKey": "針對 Andrew Wave 調整常數，輸入大於零的數字",
  "waveTuningConstantInvalidKey": "針對 Andrew Wave 調整常數，輸入大於零的數字",
  "waveTuningConstantPromptKey": "針對 Andrew Wave 調整常數，輸入大於零的數字",
  "waveTuningConstantRangeKey": "針對 Andrew Wave 調整常數，輸入大於零的數字",
  "bwTuningConstantKey": "調整常數:",
  "bwTuningConstantMissingKey": "針對 Tukey Biweight 調整常數，輸入大於零的數字",
  "bwTuningConstantInvalidKey": "針對 Tukey Biweight 調整常數，輸入大於零的數字",
  "bwTuningConstantPromptKey": "針對 Tukey Biweight 調整常數，輸入大於零的數字",
  "bwTuningConstantRangeKey": "針對 Tukey Biweight 調整常數，輸入大於零的數字",
  "huberTuningConstantKey": "調整常數:",
  "huberTuningConstantMissingKey": "針對 Huber 調整常數，輸入大於零的數字",
  "huberTuningConstantInvalidKey": "針對 Huber 調整常數，輸入大於零的數字",
  "huberTuningConstantPromptKey": "針對 Huber 調整常數，輸入大於零的數字",
  "huberTuningConstantRangeKey": "針對 Huber 調整常數，輸入大於零的數字",
  "missingGroupKey": "遺漏值的處理",
  "missingComboKey": "遺漏值方法:",
  "omitChoiceKey": "省略具有遺漏值的觀測值",
  "replaceChoiceKey": "取代遺漏值",
  "replaceComboKey": "將遺漏值取代成:",
  "defaultReplaceChoiceKey": "預設位置量值",
  "meanLocationChoiceKey": "平均值",
  "medianLocationChoiceKey": "中位數",
  "minimumLocationChoiceKey": "最小值",
  "abwLocationChoiceKey": "Tukey Biweight 單一步驟 M 估計值",
  "ahuberLocationChoiceKey": "Huber 單一步驟 M 估計值",
  "awaveLocationChoiceKey": "Andrew Wave 單一步驟 M 估計值",
  "specifyValueChoiceKey": "指定自訂值",
  "customReplaceValueKey": "自訂值:",
  "customReplaceValueMissingKey": "輸入一個數字，以取代正在進行標準化的欄的遺漏值",
  "customReplaceValueInvalidKey": "輸入一個數字，以取代正在進行標準化的欄的遺漏值",
  "customReplaceValuePromptKey": "輸入一個數字，以取代正在進行標準化的欄的遺漏值",
  "customReplaceValueRangeKey": "輸入一個數字，以取代正在進行標準化的欄的遺漏值",
  "statisticsGroupKey": "統計值",
  "pstatKey": "顯示位置和縮放量值",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outputDsnameKey": "資料集名稱:",
  "Key": "要包含的變數:",
  "includeStandardVarsChoiceKey": "僅包含標準化變數",
  "includeBothVarsChoiceKey": "包含原始和標準化變數",
  "specifyOrigPrefixKey": "指定前置詞以重新命名原始變數",
  "specifyStdPrefixKey": "指定前置詞以命名標準化變數",
  "origPrefixKey": "原始變數的前置詞:",
  "origPrefixMissingKey": "輸入有效的 SAS 變數名稱",
  "origPrefixInvalidKey": "輸入有效的 SAS 變數名稱",
  "stdPrefixKey": "標準化變數的前置詞:",
  "stdPrefixMissingKey": "輸入有效的 SAS 變數名稱",
  "stdPrefixInvalidKey": "輸入有效的 SAS 變數名稱",
  "showDataGroupKey": "顯示輸出資料",
  "showDataKey": "顯示輸出資料",
  "showDataSubsetKey": "顯示:",
  "showSubsetDataChoiceKey": "顯示輸出資料的子集",
  "showAllDataChoiceKey": "顯示所有輸出資料",
  "subsetNobsKey": "要顯示的觀測值數目:",
  "subsetNobsKeyMissingKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsKeyInvalidKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsPromptKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsRangeKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetTitleKey": "{1} 的子集",
  "stdVariablesKey": "要標準化的變數:",
  "freqVariableKey": "次數計數:",
  "weightVariableKey": "加權:",
  "byVariablesKey": "分析群組依據:",
  "duplicatePrefixesRequirementKey": "原始和標準化變數的前置詞的值不能相同。"
});