define({
  "NameKey": "面板資料模型",
  "DescriptionKey": "分析時間序列截面資料。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "CPANEL 程序",
  "LinkKey4": "CNTSELECT 程序",
  "LinkKey5": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "panelStructGroupKey": "面板結構",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "modelTabKey": "模型",
  "linearGroupKey": "模型設定",
  "modelGroupKey": "模型",
  "modelTypeComboKey": "模型類型:",
  "modelTypeComboSelectMsgKey": "選取模型類型",
  "modelTypeLinearKey": "線性",
  "modelTypeLogitKey": "對數優劣比",
  "modelTypeProbitKey": "機率單位",
  "modelTypePoissonKey": "卜瓦松",
  "modelTypeNegbinKey": "負二項式",
  "modelTypeCensorRegKey": "受限迴歸",
  "modelTypeTruncateRegKey": "截斷迴歸",
  "timeIDIgnoredNoteKey": "選取的模型類型不需要時間 ID，因此在分析中予以忽略。",
  "timeIDIgnoredNote1Key": "選取的模型類型不需要時間 ID，因此在分析中予以忽略。",
  "modelEffectsGroupKey": "模型效果",
  "mainModelKey": "主要效果模型",
  "advancedModelKey": "自訂模型",
  "modelBuilderKey": "",
  "linearModelComboKey": "線性模型:",
  "linearModelCombo1Key": "線性模型:",
  "linearFixedKey": "固定效果 (預設值)",
  "linearRandomKey": "隨機效果",
  "linearHTaylorKey": "Hausman-Taylor",
  "linearAMacurdyKey": "Amemiya-MaCurdy",
  "linearFixGroupKey": "固定效果類型",
  "linearFixedOnewayKey": "單因子",
  "linearFixedTwowayKey": "二因子",
  "linearFixedOnewayModelKey": "單因子模型:",
  "linearFixedOnewayModel1Key": "單因子模型:",
  "linearFixedOnewayCrossKey": "截面效果 (預設值)",
  "linearFixedOnewayTimeKey": "時間效果",
  "linearFixedOnewayBtwngKey": "群組之間",
  "linearFixedOnewayBtwntKey": "期間之間",
  "linearFixedOnewayFDCrossKey": "使用第一個差分的截面效果",
  "linearFixedOnewayFDTimeKey": "使用第一個差分的時間效果",
  "linearFixedTwowayModelKey": "二因子模型:",
  "linearFixedTwowayDefaultKey": "二因子效果 (預設值)",
  "linearFixedTwowayFDKey": "使用第一個差分的二因子效果",
  "printfixedKey": "顯示固定效果",
  "linearRandomGroupKey": "隨機效果類型",
  "linearRandomOnewayKey": "單因子",
  "linearRandomVarEstKey": "變異數成分估計法:",
  "linearRandomFBKey": "Fuller-Battese",
  "linearRandomNLKey": "Nerlove",
  "linearRandomSAKey": "Swamy-Arora (預設值)",
  "linearRandomWHKey": "Wallace-Hussain",
  "linearRandomWKKey": "Wansbeek-Kapteyn",
  "correlatedVarKey": "相關變數:",
  "firstThresholdKey": "第一個類別的臨界值:",
  "firstThresholdZeroKey": "使用零",
  "firstThresholdVaryingKey": "使用估計值",
  "poissonErrorcompKey": "選取誤差成分模型:",
  "poissonFixedKey": "固定效果",
  "poissonRandomKey": "隨機效果",
  "negbinModelKey": "選取模型類型:",
  "negbin1FixedKey": "具有線性變異數的固定效果負二項式",
  "negbin2RandomKey": "具有二次函數變異數的隨機效果負二項式",
  "lowerBoundKey": "設定下限",
  "lowerBoundComboKey": "下限方法:",
  "lowerBoundDefaultChoiceKey": "使用預設值",
  "lowerBoundVarChoiceKey": "依變數指定",
  "lowerBoundValueChoiceKey": "依值指定",
  "lowerBoundValueKey": "下限值:",
  "lowerBoundValuePromptKey": "輸入數字。",
  "upperBoundKey": "設定上限",
  "upperBoundComboKey": "上限方法:",
  "upperBoundDefaultChoiceKey": "使用預設值",
  "upperBoundVarChoiceKey": "依變數指定",
  "upperBoundValueChoiceKey": "依值指定",
  "upperBoundValueKey": "上限值:",
  "upperBoundValuePromptKey": "輸入數字。",
  "censorTruncateBoundNoteKey": "如果您沒有指定下限或上限，則結果為線性迴歸模型。",
  "optionsTabKey": "選項",
  "methodsGroupKey": "方法",
  "emptyOptionsNoteKey": "從 [模型] 標籤上選取模型類型以顯示可用選項。",
  "emptyOptionsNoteGroupKey": "附註",
  "covestKey": "共變異數矩陣估計量:",
  "hessianKey": "逆 Hessian 矩陣 (預設值)",
  "opKey": "外部乘積矩陣",
  "qmlKey": "外部乘積和 Hessian 矩陣",
  "countregCovestKey": "共變異數矩陣估計量: 逆 Hessian 矩陣",
  "optimizationGroupKey": "非線性最佳化",
  "methodKey": "方法:",
  "noOptMethodKey": "無",
  "conjugateGradientKey": "共軛梯度",
  "doubleDoglegKey": "雙折線",
  "newtonRaphsonKey": "Newton-Raphson (合併線搜尋與立體浮凸處理) (預設值)",
  "newtonRaphsonRidgeKey": "Newton-Raphson (含立體浮凸處理)",
  "quasiNewtonKey": "準牛頓",
  "trustRegionKey": "信賴區間",
  "maxiterComboKey": "最大反覆運算次數:",
  "maxiterDefaultChoiceKey": "使用預設值",
  "maxiterCustomChoiceKey": "使用自訂值",
  "maxiterKey": "自訂最大反覆運算次數:",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於 0 的整數。",
  "statsGroupKey": "統計值",
  "statsChoiceKey": "顯示統計值:",
  "defaultChoiceKey": "預設統計值",
  "customChoiceKey": "預設統計值與其他統計值",
  "noneChoiceKey": "無",
  "corrbKey": "參數估計值的相關",
  "covbKey": "參數估計值的共變異數",
  "plotsGroupKey": "標繪圖",
  "residualsHistTitleTempKey": "{1} 的殘差分布",
  "residualsPlotTitleTempKey": "{1} 的殘差",
  "residualsLabelKey": "殘差",
  "observationLabelKey": "觀測值",
  "plotsNoteKey": "必須先指定輸出資料才能產生標繪圖。",
  "selectPlotsComboKey": "選取要顯示的標繪圖:",
  "defaultPlotsKey": "預設標繪圖",
  "selectedPlotsKey": "選取的標繪圖",
  "noPlotsKey": "無標繪圖",
  "displayPlotsKey": "顯示為:",
  "packPlotsKey": "標繪圖面板",
  "unpackPlotsKey": "個別標繪圖",
  "panelDiagPlotsGroupKey": "診斷圖",
  "panelCrossSectionPlotsGroupKey": "截面圖",
  "panelActsurfaceKey": "實際值與時間序列",
  "panelFitplotKey": "預測和實際值與觀測值",
  "panelPredsurfaceKey": "預測值與時間序列",
  "panelQqKey": "殘差的 QQ 圖",
  "panelResidstackKey": "堆疊殘差與時間序列",
  "panelResidsurfaceKey": "殘差與時間序列",
  "panelResidualKey": "殘差與觀測值",
  "panelResidualhistogramKey": "殘差直方圖",
  "ncrossComboKey": "一個時間序列圖中的截面數目:",
  "ncrossDefaultChoiceKey": "使用預設值",
  "ncrossCustomChoiceKey": "使用自訂值",
  "ncrossKey": "自訂截面數目:",
  "ncrossPromptKey": "輸入大於 0 的整數，做為一個時間序列圖中的截面數目。",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱。",
  "outputDSKey": "建立輸出資料",
  "outputDSNameKey": "指定 CAS 表格:",
  "outputPredictKey": "預測值",
  "outputResidualKey": "殘差",
  "outputProbKey": "採用目前值之應變數的機率",
  "outputXbetaKey": "線性預測量 (Xbeta)",
  "includeVarsInstructionKey": "包括來自輸入資料集的變數:",
  "includeAllVarsKey": "所有變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "odsOutputLibrefNoteKey": "下列資料集必須使用 SAS 資料館名稱。",
  "outputESTKey": "儲存參數估計值",
  "outputESTNameKey": "指定 SAS 資料集:",
  "commentResidualsKey": "建立殘差的直方圖",
  "dependVariableKey": "應變數:",
  "continuousVariableKey": "連續變數:",
  "classVariableKey": "類別變數:",
  "crossSectionalIdKey": "截面 ID:",
  "timeIDKey": "時間 ID:",
  "byVariablesKey": "分析群組依據:",
  "copyVariablesKey": "要包含的變數:",
  "noEmptyModelMsgKey": "在 [模型] 標籤上的模型中包括截距或至少一個模型效果。",
  "outputDSNameMsgKey": "輸出表格必須有包括 CAS 引擎資料館名稱的兩層名稱。"
});