define({
  "NameKey": "條線圖",
  "DescriptionKey": "條線圖是具有覆疊折線圖的垂直長條圖。折線圖代表針對輸入資料集其中一個變數計算的統計值。",
  "LinkKey999": "SAS Studio 工作參考指南",
  "LinkKey": "SGPLOT 程序",
  "LinkKey2": "MEANS 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "appearanceTabKey": "外觀",
  "includeAsFootnoteKey": "包含篩選子句作為註腳",
  "whereClauseKey": "Where 子句:",
  "titleKey": "標題和註腳",
  "titleStringKey": "標題:",
  "titleSizeKey": "字型大小 (預設值: 14 pt):",
  "titleSizePromptKey": "輸入大於或等於 5 且小於或等於 24 的整數。",
  "footnoteStringKey": "註腳:",
  "footnoteSizeKey": "字型大小 (預設值: 12 pt):",
  "footnoteSizePromptKey": "輸入大於或等於 5 且小於或等於 20 的整數。",
  "statistics1Key": "統計值:",
  "barMeanKey": "平均值",
  "barSumKey": "總和",
  "statistics2Key": "統計值:",
  "lineMeanKey": "平均值",
  "lineSumKey": "總和",
  "barsGroupKey": "長條",
  "barStatLabelsKey": "顯示標籤",
  "useBarColorKey": "設定顏色",
  "barColorKey": "顏色",
  "barTransKey": "顏色透明度:",
  "barTransDefaultChoiceKey": "0% (預設值)",
  "barTrans25ChoiceKey": "25%",
  "barTrans50ChoiceKey": "50%",
  "barTrans75ChoiceKey": "75%",
  "barTrans100ChoiceKey": "100%",
  "barDetailsKey": "詳細資料",
  "fillGradientKey": "套用顏色漸層",
  "barSkinKey": "效果:",
  "noneKey": "(無)",
  "glossKey": "光澤",
  "sheenKey": "華麗",
  "crispKey": "捲曲",
  "matteKey": "霧面",
  "pressedKey": "壓製",
  "linesGroupKey": "線條",
  "lineStatLabelsKey": "顯示標籤",
  "useLineColorKey": "設定顏色",
  "lineColorKey": "顏色",
  "lineThickKey": "粗細 (預設值: 1 像素):",
  "lineTransKey": "顏色透明度:",
  "lineTransDefaultChoiceKey": "0% (預設值)",
  "lineTrans25ChoiceKey": "25%",
  "lineTrans50ChoiceKey": "50%",
  "lineTrans75ChoiceKey": "75%",
  "lineTrans100ChoiceKey": "100%",
  "lineDetailsKey": "詳細資料",
  "linePatternKey": "線條樣式:",
  "solidLineKey": "實線 (預設值)",
  "shortDashLineKey": "短虛線",
  "mediumDashLineKey": "中虛線",
  "longDashLineKey": "長虛線",
  "mediumDashShortDashLineKey": "中虛線短虛線",
  "dashDashDotLineKey": "虛線虛線點",
  "dashDotDotLineKey": "虛線點點",
  "dashLineKey": "虛線",
  "longDashShortDashLineKey": "長虛線短虛線",
  "dotLineKey": "點",
  "thinDotLineKey": "細點",
  "shortDashDotLineKey": "短虛線點",
  "mediumDashDotDotLineKey": "中虛線點點",
  "categoryAxisKey": "X 軸",
  "catReverseKey": "反轉刻度值",
  "sortByDataKey": "以資料順序顯示刻度值",
  "displayCatLabelKey": "顯示標籤:",
  "defaultLabelKey": "預設標籤",
  "noLabelKey": "沒有標籤",
  "customLabelKey": "自訂標籤",
  "catLabelKey": "標籤:",
  "catLabelRotationKey": "在刻度衝突時旋轉標籤",
  "catDiagonalRotationKey": "旋轉 45 度",
  "catVerticalRotationKey": "旋轉 90 度",
  "catRefLineKey": "建立參考線",
  "catRefLineValueKey": "參考值:",
  "catRefLineValueSelectKey": "選取參考值",
  "catRefValueKey": "標籤形式的參考值",
  "catRefCustomKey": "自訂標籤",
  "catRefCustomLabelKey": "標籤:",
  "catRefLineOffsetKey": "線條位移:",
  "catRefLineOffsetDefaultChoiceKey": "0 (預設值)",
  "catRefLineOffsetNegative50ChoiceKey": "-0.5",
  "catRefLineOffsetNegative25ChoiceKey": "-0.25",
  "catRefLineOffset25ChoiceKey": "0.25",
  "catRefLineOffset50ChoiceKey": "0.5",
  "yAxesKey": "Y 軸",
  "zeroBaselineKey": "使用零基準線",
  "uniformScaleKey": "使用制式縮放",
  "showBarGridKey": "顯示格線",
  "barAxisKey": "長條軸",
  "displayBarLabelKey": "顯示標籤:",
  "statsLabelKey": "標籤中的統計值名稱",
  "noStatsLabelKey": "標籤中沒有統計值名稱",
  "barLabelKey": "標籤:",
  "barRefLineKey": "建立參考線",
  "barRefLineValueKey": "參考值:",
  "barRefLineValuePromptKey": "輸入數字。",
  "barRefValueKey": "標籤形式的參考值",
  "barRefCustomKey": "自訂標籤",
  "barRefCustomLabelKey": "標籤:",
  "lineAxisKey": "折線軸",
  "displayLineLabelKey": "顯示標籤:",
  "lineLabelKey": "標籤:",
  "lineRefLineKey": "建立參考線",
  "lineRefLineValueKey": "參考值:",
  "lineRefLineValuePromptKey": "輸入數字。",
  "lineRefValueKey": "標籤形式的參考值",
  "lineRefCustomKey": "自訂標籤",
  "lineRefCustomLabelKey": "標籤:",
  "legendKey": "圖例",
  "legendLocKey": "圖例位置:",
  "outsideKey": "外部 (預設值)",
  "insideKey": "內部",
  "graphSizeKey": "圖形大小",
  "dimTypeKey": "單位:",
  "inKey": "英吋 (預設值)",
  "cmKey": "公分",
  "pxKey": "像素",
  "inchWidthKey": "寬度:",
  "inchWidthMessageKey": "為寬度輸入從 2 到 12 之間的數字 (以英吋為單位)",
  "inchHeightKey": "高度:",
  "inchHeightMessageKey": "為高度輸入從 2 到 12 之間的數字 (以英吋為單位)",
  "cmWidthKey": "寬度:",
  "cmWidthMessageKey": "為寬度輸入從 5 到 30 之間的數字 (以公分為單位)",
  "cmHeightKey": "高度:",
  "cmHeightMessageKey": "為高度輸入從 5 到 30 之間的數字 (以公分為單位)",
  "pixelWidthKey": "寬度:",
  "pixelWidthMessageKey": "為寬度輸入從 50 到 1200 之間的數字 (以像素為單位)",
  "pixelHeightTKey": "高度:",
  "pixelHeightMessageKey": "為高度輸入從 50 到 1200 之間的數字 (以像素為單位)",
  "axisRangeMsgKey": "計算軸範圍",
  "respMinMaxMsgKey": "計算回應的最小值和最大值 (計算中包含 0)",
  "defOffsetMsgKey": "定義位移的巨集",
  "categoryKey": "類別:",
  "barResponseKey": "長條變數:",
  "lineResponseKey": "折線變數:",
  "groupKey": "子類別:",
  "barUrlVarKey": "URL 變數:",
  "lineUrlVarKey": "URL 變數:",
  "byVarKey": "分析群組依據:",
  "weightKey": "加權:"
});