define({
  "NameKey": "布林規則",
  "DescriptionKey": "「布林規則」工作會從文字資料擷取布林規則。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "TEXTMINE 程序",
  "LinkKey3": "BOOLRULE 程序",
  "LinkKey4": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "dataTypeInstructionKey": "輸入表格包含:",
  "useRawTextKey": "未剖析文字",
  "useTermByDocMatrixKey": "詞語 - 文件矩陣",
  "unparsedDatasetInstructionKey": "選取未剖析文字的輸入表格:",
  "docByTermsDatasetInstructionKey": "選取文件 - 詞語矩陣表格:",
  "inTermsDatasetInstructionKey": "選取詞語輸入表格:",
  "languageGroupKey": "語言",
  "languageRadioArabicKey": "阿拉伯文",
  "languageRadioChineseKey": "中文",
  "languageRadioCroatianKey": "克羅埃西亞文",
  "languageRadioCzechKey": "捷克文",
  "languageRadioDanishKey": "丹麥文",
  "languageRadioDutchKey": "荷蘭文",
  "languageRadioFarsiKey": "波斯文",
  "languageRadioFinnishKey": "芬蘭文",
  "languageRadioFrenchKey": "法文",
  "languageRadioGermanKey": "德文",
  "languageRadioGreekKey": "希臘文",
  "languageRadioHebrewKey": "希伯來文",
  "languageRadioHindiKey": "印地語",
  "languageRadioIndonesianKey": "印尼文",
  "languageRadioItalianKey": "義大利文",
  "languageRadioJapaneseKey": "日文",
  "languageRadioKoreanKey": "韓文",
  "languageRadioNorwegianKey": "挪威文",
  "languageRadioPolishKey": "波蘭文",
  "languageRadioPortugueseKey": "葡萄牙文",
  "languageRadioRussianKey": "俄文",
  "languageRadioSlovakKey": "斯洛伐克文",
  "languageRadioSloveneKey": "斯洛維尼亞文",
  "languageRadioSpanishKey": "西班牙文",
  "languageRadioSwedishKey": "瑞典文",
  "languageRadioTagalogKey": "他加祿語",
  "languageRadioThaiKey": "泰文",
  "languageRadioTurkishKey": "土耳其文",
  "languageRadioVietnameseKey": "越南文",
  "languageRadioEnglishKey": "英文",
  "keyVarMsg": "索引鍵變數:",
  "keyVarAutoGenKey": "自動建立",
  "keyVarSelectKey": "選取變數",
  "keyVarUniqueNoteKey": "附註: 索引鍵變數必須只包含唯一值。",
  "keyVarUniqueNoteKey2": "附註: 索引鍵變數必須只包含唯一值。",
  "methodsGroupKey": "方法",
  "parsingGroupKey": "剖析文字",
  "useStartOrStopListKey": "定義要包含或排除的詞語:",
  "startListChoiceKey": "包含特定詞語",
  "stopListChoiceKey": "排除特定詞語",
  "neitherStartStopChoiceKey": "不包含或排除特定詞語",
  "useSynonymsListKey": "定義同義字",
  "useMultitermListKey": "定義多重文字詞語",
  "reducefKey": "保留詞語的最低出現次數:",
  "reducefMessageKey": "針對保留詞語的最低出現次數，輸入大於 0 的整數",
  "partOfSpeechCheckKey": "包含詞性",
  "stemmingKey": "詞幹詞語",
  "entitiesCheckKey": "擷取實體",
  "partOfSpeechComboKey": "詞性:",
  "keepAllPOSChoiceKey": "保留所有詞性",
  "keepSomePOSChoiceKey": "保留選取的詞性",
  "ignoreSomePOSChoiceKey": "忽略選取的詞性",
  "noPOSTaggingChoiceKey": "不要標記詞性",
  "selectPartsOfSpeechKey": "選取詞性:",
  "ignorePartsOfSpeechKey": "忽略詞性:",
  "abbrChoiceKey": "縮寫",
  "adjChoiceKey": "形容詞",
  "adverbChoiceKey": "副詞",
  "auxChoiceKey": "輔助或強制回應詞語",
  "conjChoiceKey": "連接詞",
  "detChoiceKey": "限定詞",
  "interjChoiceKey": "感嘆詞",
  "numChoiceKey": "數值運算式",
  "nounChoiceKey": "名詞",
  "partChoiceKey": "否定分詞、不定詞或所有格標記",
  "prefChoiceKey": "前置詞",
  "prepChoiceKey": "介系詞",
  "pronChoiceKey": "代名詞",
  "properNounChoiceKey": "專有名詞",
  "punctChoiceKey": "標點符號",
  "verbChoiceKey": "動詞",
  "verbadjChoiceKey": "動詞的現在分詞或過去分詞",
  "extractEntitiesKey": "擷取標準實體",
  "entitiesComboKey": "實體:",
  "keepAllEntitiesChoiceKey": "保留所有實體",
  "keepSomeEntitiesChoiceKey": "保留選取的實體",
  "ignoreSomeEntitiesChoiceKey": "忽略選取的實體",
  "noEntitiesChoiceKey": "不要擷取實體",
  "selectEntitiesKey": "選取要保留的實體:",
  "ignoreEntitiesKey": "選取要忽略的實體:",
  "selectEntitiesDEKey": "選取要保留的實體:",
  "ignoreEntitiesDEKey": "選取要忽略的實體:",
  "selectEntitiesIPKey": "選取要保留的實體:",
  "ignoreEntitiesIPKey": "選取要忽略的實體:",
  "selectEntitiesCKey": "選取要保留的實體:",
  "ignoreEntitiesCKey": "選取要忽略的實體:",
  "selectEntitiesJKey": "選取要保留的實體:",
  "ignoreEntitiesJKey": "選取要忽略的實體:",
  "selectEntitiesKKey": "選取要保留的實體:",
  "ignoreEntitiesKKey": "選取要忽略的實體:",
  "addressChoiceKey": "地址",
  "companyChoiceKey": "公司",
  "currencyChoiceKey": "貨幣",
  "dateChoiceKey": "日期",
  "internetChoiceKey": "電子郵件地址或 URL",
  "locationChoiceKey": "地區",
  "measureChoiceKey": "量值",
  "nounGroupChoiceKey": "名詞片語",
  "orgChoiceKey": "組織",
  "percentChoiceKey": "百分比",
  "personoChoiceKey": "姓名",
  "phoneChoiceKey": "電話號碼",
  "ssnChoiceKey": "社會安全號碼",
  "timeChoiceKey": "時間",
  "timePeriodChoiceKey": "期間",
  "titleChoiceKey": "職稱",
  "vehicleChoiceKey": "機動車輛",
  "extractNounGroupsKey": "擷取名詞群組",
  "logCellWeightKey": "使用對數對詞語 - 文件矩陣的儲存格進行加權",
  "termWeightComboKey": "詞語加權依據:",
  "entropyChoiceKey": "熵",
  "miChoiceKey": "相互資訊",
  "noTermwgtChoiceKey": "無加權",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "parsingOutputGroupKey": "剖析文字",
  "termsDSKey": "儲存剖析的詞語資訊",
  "termsDSNameKey": "指定 CAS 表格:",
  "parentDSKey": "儲存詞語 - 文件矩陣",
  "parentDSNameKey": "指定 CAS 表格:",
  "targetGroupKey": "目標",
  "targetTypeInstructionKey": "選取目標類型:",
  "binaryTargetTypeKey": "一個或多個二元目標",
  "multiclassTargetTypeKey": "一個多層級名目目標",
  "rulesOutputGroupKey": "規則擷取",
  "ruletermsDSKey": "儲存規則詞語資訊",
  "ruletermsDSNameKey": "指定 CAS 表格:",
  "rulesDSKey": "儲存規則",
  "rulesDSNameKey": "指定 CAS 表格:",
  "candidateTermsDSKey": "儲存候選詞語",
  "candidateTermsDSNameKey": "指定 CAS 表格:",
  "eventComboKey": "感興趣的層級:",
  "eventComboSelectKey": "選取層級",
  "levelOfInterestNoteKey": "所有目標使用相同的感興趣層級",
  "ruleExtractionGroupKey": "規則擷取",
  "minSupportsKey": "詞語至少須出現在多少份文件中才可在規則中使用:",
  "minSupportsMessageKey": "針對最小文件數，輸入大於 0 的整數",
  "gposKey": "最小 g-score:",
  "gposMessageKey": "針對最小 g-score，輸入大於 0 的數字",
  "useGnegKey": "針對負向詞語指定個別的最小 g-score",
  "gnegKey": "負向詞語的最小 g-score:",
  "gnegMessageKey": "針對負向詞語的最小 g-score，輸入大於 0 的數字",
  "mposKey": "運算估計精確度的最小 m 值:",
  "mposMessageKey": "輸入大於 0 的數字做為最小 m 值",
  "useMnegKey": "針對負向詞語指定個別的最小 m 值",
  "mnegKey": "負向詞語的最小 m 值:",
  "mnegMessageKey": "輸入大於 0 的數字做為負向詞語的最小 m 值",
  "commentUniqueKey": "建立唯一的索引鍵變數",
  "textVariableKey": "文字變數:",
  "docIdVariableKey": "索引鍵變數:",
  "nominalTargetVariableKey": "名目目標:",
  "binaryTargetVariablesKey": "二元目標:",
  "nominalTargetVariable2Key": "名目目標:",
  "keepSomePartsOfSpeechMsgKey": "選取一個或多個要保留的詞性。",
  "ignoreSomePartsOfSpeechMsgKey": "選取一個或多個要忽略的詞性。",
  "keepSomeEntitiesMsgKey": "選取一個或多個要保留的實體。",
  "ignoreSomeEntitiesMsgKey": "選取一個或多個要忽略的實體。",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "未剖析的文字和同義字 CAS 表格必須不同。",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "未剖析的文字和多重文字詞語 CAS 表格必須不同。",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "未剖析的文字和要保留的詞語 CAS 表格必須不同。",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "未剖析的文字和要排除的詞語 CAS 表格必須不同。",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "同義字和多重文字詞語 CAS 表格必須不同。",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "同義字和要保留的詞語 CAS 表格必須不同。",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "同義字和要排除的詞語 CAS 表格必須不同。",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "多重文字詞語和要保留的詞語 CAS 表格必須不同。",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "多重文字詞語和要排除的詞語 CAS 表格必須不同。",
  "rulesAndRuleTermsDatasetsMustBeDifferentMsgKey": "規則和規則詞語輸出 CAS 表格的名稱必須不同。",
  "rulesAndCandTermsDatasetsMustBeDifferentMsgKey": "規則和候選詞語輸出 CAS 表格的名稱必須不同。",
  "rulesTermsAndCandTermsDatasetsMustBeDifferentMsgKey": "規則詞語和候選詞語輸出 CAS 表格的名稱必須不同。",
  "rulesAndParentDatasetsMustBeDifferentMsgKey": "規則和詞語-文件輸出 CAS 表格的名稱必須不同。",
  "rulesAndTermsDatasetsMustBeDifferentMsgKey": "規則和已剖析詞語輸出 CAS 表格的名稱必須不同。",
  "ruletermsAndParentDatasetsMustBeDifferentMsgKey": "規則詞語和詞語-文件輸出 CAS 表格的名稱必須不同。",
  "ruletermsAndTermsDatasetsMustBeDifferentMsgKey": "規則詞語和已剖析詞語輸出 CAS 表格的名稱必須不同。",
  "parentAndCandTermsDatasetsMustBeDifferentMsgKey": "詞語-文件和候選詞語輸出 CAS 表格的名稱必須不同。",
  "termsAndCandTermsDatasetsMustBeDifferentMsgKey": "已剖析詞語和候選詞語輸出 CAS 表格的名稱必須不同。",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "詞語-文件和已剖析詞語輸出 CAS 表格的名稱必須不同。",
  "termByDocAndUnparsedTextDatasetsMustBeDifferentMsgKey": "詞語-文件和未剖析文字輸入 CAS 表格必須不同。",
  "termByDocAndTermsDatasetsMustBeDifferentMsgKey": "詞語-文件和詞語輸入 CAS 表格必須不同。",
  "UnparsedTextAndTermsDatasetsMustBeDifferentMsgKey": "未剖析的文字和詞語輸入 CAS 表格必須不同。",
  "parentDSNameMsgKey": "詞語-文件表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "rulesDSNameMsgKey": "規則表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "termsDSNameMsgKey": "詞語表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "ruletermsDSNameMsgKey": "規則詞語資訊表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "candidateTermsDSNameMsgKey": "候選詞語資訊表格必須有包含 CAS 引擎資料館名稱的雙層名稱。"
});