define({
  "NameKey": "偏最小平方迴歸",
  "DescriptionKey": "「偏最小平方迴歸」工作會執行偏最小平方分析。它也會執行主成分迴歸和縮減式排名迴歸。這些技術會合併預測量和 (或) 應變數的維度縮減與預測模型。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "PLSMOD 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "targetGroupKey": "目標",
  "inputsGroupKey": "輸入",
  "partitionGroupKey": "分割資料",
  "inputDataLabelKey": "輸入資料包含訓練資料。包括:",
  "testDataChoiceKey": "檢定資料",
  "validationDataChoiceKey": "驗證資料",
  "trainingDataFractionKey": "訓練案例比例:",
  "trainingDataFractionMessageKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionKey": "檢定案例比例:",
  "testDataFractionMessageKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionKey": "驗證案例比例:",
  "validationDataFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "usePartitionRandomSeedKey": "亂數種子",
  "partitionRandomSeedKey": "隨機種子:",
  "partitionRandomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "partitionRandomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "partitionDataComboKey": "識別分割:",
  "partitionDataFractionChoiceKey": "指定樣本比例",
  "partitionDataVariableChoiceKey": "選擇分割變數的值",
  "testLevelComboKey": "檢定資料值:",
  "useTrainingLevelKey": "選取訓練資料值",
  "trainingLevelComboKey": "訓練資料值:",
  "modelGroupKey": "模型效果",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "選取模型類型:",
  "mainEffectsChoiceKey": "主要效果模型",
  "mainNwayEffectsChoiceKey": "主要效果和所有 n 因子交互作用",
  "customModelChoiceKey": "自訂模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "針對最大反覆運算順序，輸入大於 1 的整數",
  "centerKey": "將回應和預測量置中",
  "scaleKey": "縮放回應和預測量",
  "methodsGroupKey": "方法",
  "methodComboKey": "方法:",
  "plsChoiceKey": "偏最小平方迴歸",
  "simplsChoiceKey": "De Jong 的 SIMPLS",
  "pcrChoiceKey": "主成分迴歸",
  "rrrChoiceKey": "縮減式排名迴歸",
  "algorithmComboKey": "演算法:",
  "nipalsChoiceKey": "反覆 NIPALS",
  "svdChoiceKey": "奇異值分解",
  "eigChoiceKey": "特徵值分解",
  "rlgwChoiceKey": "反覆 RLGW",
  "detailsGroupKey": "詳細資料",
  "useNFactorsKey": "指定因子數目",
  "nFactorsKey": "因子:",
  "nFactorsMessageKey": "針對因子的數目，輸入大於 0 的整數",
  "specifyMaxiterKey": "指定最大反覆運算次數",
  "maxiterKey": "反覆運算:",
  "maxiterMessageKey": "針對最大反覆運算次數，輸入大於或等於 1 且小於 1,000,000,000 的數字",
  "statsGroupKey": "統計值",
  "statisticsComboKey": "顯示統計值:",
  "selectedStatsChoiceKey": "預設統計值和選取的統計值",
  "defaultStatsChoiceKey": "預設統計值",
  "cvtestKey": "Van der Voet 的模型比較檢定",
  "cvtestNoteKey": "Van der Voet 模型比較檢定需要檢定資料，該資料會在 [資料] 索引標籤的 [分割資料] 區段中設定",
  "cvTestStatComboKey": "顯示統計值:",
  "hotellingT2ChoiceKey": "Hotelling 的 T 平方統計值",
  "pressChoiceKey": "Press 統計值",
  "useCvtestPvalueKey": "指定截止機率",
  "cvtestPvalueKey": "截止機率:",
  "cvtestPvalueMessageKey": "針對截止機率，輸入大於 0 且小於 1 的數字",
  "useCvtestcvtestRandomSeedKey": "指定隨機種子",
  "cvtestRandomSeedKey": "隨機種子:",
  "cvtestRandomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "cvtestRandomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "useCvtestcvtestNSampKey": "指定隨機化的數目",
  "cvtestNSampKey": "隨機化:",
  "cvtestNSampMessageKey": "針對隨機化的數目，輸入大於 0 的整數",
  "solutionKey": "最終預測模型的係數",
  "varssKey": "回應和預測量中目前計算的變異",
  "detailsKey": "配適模型的詳細資料",
  "diagnosticsGroupKey": "診斷",
  "influenceStatsKey": "影響分析",
  "residualStatsKey": "殘差分析",
  "predictedStatsKey": "預測值",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDSKey": "儲存觀測值統計值",
  "outputDSNameKey": "指定 CAS 表格:",
  "leverageKey": "槓桿作用",
  "yresidualKey": "回應的殘差",
  "xresidualKey": "預測量的殘差",
  "pressKey": "Press 統計值",
  "yscoreKey": "擷取的回應",
  "xscoreKey": "擷取的因子",
  "stdyKey": "標準化回應",
  "stdxKey": "標準化預測量",
  "tsquareKey": "計分值的縮放平方和",
  "stdysseKey": "標準化回應的殘差平方和",
  "stdxsseKey": "標準化預測量的殘差平方和",
  "roleKey": "分割識別碼",
  "includeVarsInstructionKey": "包括來自輸入資料集的變數:",
  "includeAllVarsKey": "所有變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "dependentVariablesKey": "間隔目標:",
  "continuousVariablesKey": "間隔輸入:",
  "classVariablesKey": "名目輸入:",
  "byVariablesKey": "分析群組依據:",
  "partitionVariableKey": "分割變數:",
  "copyVariablesKey": "要包含的變數:",
  "continuousClassRequirementKey": "選取至少一個間隔或名目輸入。",
  "modelEffectsNeededRequirementKey": "在 [模型] 標籤上增加一或多個候選模型效果。",
  "partitionVariableTraining_TestValuesRequirementKey": "訓練和檢定案例的分割變數值必須不同。",
  "outputDSNameMsgKey": "觀測值統計值資料集必須有包含 CAS 引擎資料館名稱的雙層名稱。"
});