define({
  "NameKey": "支援向量機",
  "DescriptionKey": "支援向量機工作透過使用支援向量機 (監督式機器學習方法)，執行二元目標的分類分析。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "SVMACHINE 程序",
  "LinkKey4": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "partitionGroupKey": "分割資料",
  "inputDataLabelKey": "輸入資料包含訓練資料與:",
  "testDataChoiceKey": "檢定資料",
  "validationDataChoiceKey": "驗證資料",
  "trainingDataFractionKey": "訓練案例比例:",
  "trainingDataFractionMessageKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionKey": "檢定案例比例:",
  "testDataFractionMessageKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionKey": "驗證案例比例:",
  "validationDataFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "useRandomSeedKey": "指定隨機種子",
  "randomSeedKey": "隨機種子:",
  "randomSeedMessageKey": "針對隨機種子，輸入大於 0 的整數",
  "partitionDataComboKey": "識別驗證或檢定資料案例:",
  "partitionDataFractionChoiceKey": "指定樣本比例",
  "partitionDataVariableChoiceKey": "選擇分割變數的值",
  "validationLevelComboKey": "驗證資料值:",
  "testLevelComboKey": "檢定資料值:",
  "useTrainingLevelKey": "選取訓練資料值",
  "trainingLevelComboKey": "訓練資料值:",
  "rolesGroupKey": "角色",
  "scaleKey": "將間隔輸入的範圍調整為 0 到 1",
  "otherRolesGroupKey": "其他角色",
  "svmGroupKey": "訓練選項",
  "optionsTabKey": "選項",
  "optionGroupKey": "詳細資料",
  "autotuneKey": "自動調整選取的選項",
  "autotuneTimeNoteKey": "附註: 預期會有相當長的執行時間 (深入了解)",
  "autotuneReadMoreKey": "自動調整程序會瀏覽許多不同的演算法選項組合，為每個組合訓練一個模型 (若使用交叉驗證，則訓練多個模型)。為了找出最佳模型，其中的某些組合將會是需要長時間訓練的設定。用來找出最佳模型的整體時間並不一定，但請您要有心理準備，此程序所花的時間會遠比訓練單一模型還要久。",
  "maxiterKey": "最大反覆運算次數:",
  "maxiterMissingKey": "輸入大於或等於 1 且小於或等於 1000 的整數",
  "maxiterInvalidKey": "輸入大於或等於 1 且小於或等於 1000 的整數",
  "maxiterPromptKey": "輸入大於或等於 1 且小於或等於 1000 的整數",
  "maxiterRangeKey": "輸入大於或等於 1 且小於或等於 1000 的整數",
  "penaltyKey": "懲罰值:",
  "penaltyMissingKey": "輸入大於或等於 1E-10 且小於或等於 1E10 的數值",
  "penaltyInvalidKey": "輸入大於或等於 1E-10 且小於或等於 1E10 的數值",
  "penaltyPromptKey": "輸入大於或等於 1E-10 且小於或等於 1E10 的數值",
  "penaltyRangeKey": "輸入大於或等於 1E-10 且小於或等於 1E10 的數值",
  "tunePenaltyKey": "自動調整懲罰",
  "penaltyinitKey": "初始值:",
  "penaltyinitMessageKey": "輸入大於 0 且小於 1E10 的數值",
  "penaltylbKey": "下限:",
  "penaltylbMessageKey": "輸入大於 0 且小於 1E10 的數值",
  "penaltyubKey": "上限:",
  "penaltyubMessageKey": "輸入大於 0 且小於 1E10 的數值",
  "toleranceKey": "允差:",
  "toleranceMissingKey": "輸入大於或等於 1E-12 且小於或等於 1000 的數值",
  "toleranceInvalidKey": "輸入大於或等於 1E-12 且小於或等於 1000 的數值",
  "tolerancePromptKey": "輸入大於或等於 1E-12 且小於或等於 1000 的數值",
  "toleranceRangeKey": "輸入大於或等於 1E-12 且小於或等於 1000 的數值",
  "usemissKey": "包括遺漏值",
  "usemissMsgKey": "名目輸入的遺漏值將視為變數層級。針對間隔輸入，值將會設算至平均值。",
  "optimizationGroupKey": "核規格",
  "tuneKernelKey": "自動調整核類型",
  "optMethod_comboKey": "方法:",
  "interiorOptChoiceKey": "內點",
  "activeOptChoiceKey": "使用中集合",
  "Kernel_combKey": "核類型:",
  "Kernel_LinearKey": "線性",
  "Kernel_Poly2Key": "多項式次數 2",
  "Kernel_Poly3Key": "多項式次數 3",
  "tuneKernelSelectKey": "核類型:",
  "autotuneGroupKey": "自動調整設定",
  "autoSearchMethodKey": "搜尋方法:",
  "gaSearchChoiceKey": "基因演算法",
  "lhsSearchChoiceKey": "拉丁超立方體抽樣",
  "randomSearchChoiceKey": "隨機抽樣",
  "bayesSearchChoiceKey": "貝氏樣本",
  "autoMaxiterKey": "最大反覆運算:",
  "autoMaxiterMessageKey": "針對最大反覆運算次數，輸入大於或等於 1 的整數",
  "autoMaxevalsKey": "最大評估:",
  "autoMaxevalsMessageKey": "針對最大評估次數，輸入大於或等於 3 的整數",
  "autoPopsizeKey": "每次反覆運算的評估:",
  "autoPopsizeMessageKey": "針對每次反覆運算的評估次數，輸入大於或等於 2 的整數",
  "autoSampleSizeKey": "樣本大小:",
  "autoSampleSizeMessageKey": "輸入大於 1 的整數做為樣本大小",
  "autotuneDetailsGroupKey": "基因演算法設定",
  "autotuneObjectiveKey": "目標:",
  "autotuneASEChoiceKey": "平均平方誤差",
  "autotuneAUCChoiceKey": "曲線下的區域",
  "autotuneF1ChoiceKey": "F1 分數",
  "autotuneF05ChoiceKey": "F0.5 分數",
  "autotuneGammaChoiceKey": "Goodman-Kruskal gamma",
  "autotuneGiniChoiceKey": "吉尼係數",
  "autotuneMCLLChoiceKey": "多類別對數損失",
  "autotuneMiscChoiceKey": "錯誤分類率",
  "autotuneRaseChoiceKey": "根平均平方誤差",
  "autotuneTauChoiceKey": "Kendall's Tau-a",
  "autoMaxtimeKey": "最大時間 (以分為單位):",
  "autoMaxtimeMessageKey": "針對最長時間 (以分為單位)，輸入大於或等於 1 的數字",
  "autotuneComboKey": "驗證方法:",
  "autoPartitionChoiceKey": "分割",
  "autoCVChoiceKey": "K 折交叉驗證",
  "autoValidationFractionKey": "驗證案例比例:",
  "autoValidationFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "autoNFoldsKey": "折數:",
  "autoNFoldsMessageKey": "針對折數，輸入大於或等於 2 且小於或等於 20 的整數",
  "tuneNParallelKey": "設定平行評估的數目",
  "autoNParallelKey": "平行評估:",
  "autoNParallelMessageKey": "針對平行評估的數目，輸入大於或等於 1 的整數",
  "tuneHistoryComboKey": "評估歷史報表:",
  "tableHistoryKey": "結果表格",
  "logHistoryKey": "對數",
  "allHistoryKey": "結果表格和日誌",
  "noHistoryKey": "隱藏報表",
  "tunerplotGroupKey": "自動調整圖",
  "tunerPlotKey": "目標歷史",
  "bestPlot": "最佳目標歷史",
  "byparmPlotKey": "選項值與目標",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "outputMsgKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputCBXKey": "建立計分資料",
  "outputDSNameKey": "指定 CAS 表格:",
  "includeVarsInstructionKey": "包括來自輸入資料集的變數:",
  "includeAllVarsKey": "所有變數",
  "includeAnalysisVarsKey": "用於分析中的變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "scoreCodeKey": "儲存計分模型",
  "scoringCodeFileNameKey": "指定 CAS 表格:",
  "includeVarsInstruction2Key": "包括來自輸入資料集的變數:",
  "includeAllVars2Key": "所有變數",
  "includeAnalysisVarsPred2Key": "分析中使用的變數 (不包含目標)，用於預測",
  "includeAnalysisVarsAssess2Key": "分析中使用的變數 (包含目標)，用於評估",
  "autotitle1": "微調方式",
  "targetVariableKey": "二元目標:",
  "intervalVariableKey": "間隔輸入:",
  "nominalVariableKey": "名目輸入:",
  "partitionVariableKey": "分割變數:",
  "outputVariablesKey": "包括這些變數:",
  "outputVariables2Key": "包括這些變數:",
  "inputRequirementKey": "選取至少一個間隔或一個名目變數。",
  "binaryTargetKey": "目標變數必須確實有兩個相異層級。",
  "sumSamplingProportionsRequirementKey": "驗證和檢定資料的取樣比例總和必須小於 1.0。",
  "partitionVariableValuesRequirementKey": "驗證和檢定案例的分割變數值必須不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "訓練和驗證案例的分割變數值必須不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "訓練和檢定案例的分割變數值必須不同。",
  "outputDSNameMsgKey": "評分資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "scoringCodeFileNameMsgKey": "分析存放區資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "tuneLearnstepRequirementKey": "懲罰的下限必須小於上限。",
  "tuneParameterRequiremenKey": "至少選取一個要自動調整的選項。",
  "scoredAndModelMustBeDifferentMsgKey": "計分資料和計分模型輸出 CAS 表格的名稱必須不同。"
});