define({
  "NameKey": "對應分析",
  "DescriptionKey": "「對應分析」工作可對定性資料執行簡單或多重對應分析。您可以使用對應分析來尋找交叉資料表或列聯表中列和欄的低維度圖形呈現。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "CORRESP 程序",
  "LinkKey4": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "dataLayoutComboKey": "資料版面配置:",
  "rawChoiceKey": "原始資料",
  "tableChoiceKey": "表格資料",
  "analysisComboKey": "分析:",
  "scaChoiceKey": "簡單對應分析",
  "mcaChoiceKey": "多重對應分析",
  "nVarsKey": "用來建立 Burt 表格的變數數目:",
  "nVarsMissingKey": "針對用來建立 Burt 表格的變數數目，輸入大於 0 的整數",
  "nVarsInvalidsKey": "針對用來建立 Burt 表格的變數數目，輸入大於 0 的整數",
  "nVarsPromptKey": "針對用來建立 Burt 表格的變數數目，輸入大於 0 的整數",
  "nVarsRangeKey": "針對用來建立 Burt 表格的變數數目，輸入大於 0 的整數",
  "missingKey": "將遺漏值視為相異層級",
  "nDimenKey": "維度數目:",
  "nDimenMissingKey": "針對維度數目，輸入大於 0 且小於或等於列聯表層級數目減 1 的整數",
  "nDimenInvalidsKey": "針對維度數目，輸入大於 0 且小於或等於列聯表層級數目減 1 的整數",
  "nDimenPromptKey": "針對維度數目，輸入大於 0 且小於或等於列聯表層級數目減 1 的整數",
  "nDimenRangeKey": "針對維度數目，輸入大於 0 且小於或等於列聯表層級數目減 1 的整數",
  "crossColumnComboKey": "建立列聯表欄:",
  "crossNocolumnChoiceKey": "每個欄變數的每個層級都會顯示為表格欄",
  "crossColumnChoiceKey": "欄變數的因子層級組合會顯示為表格欄",
  "crossRowComboKey": "建立列聯表列:",
  "crossNoneChoiceKey": "每個列變數的每個層級都會顯示為表格列",
  "crossRowChoiceKey": "列變數的因子層級組合會顯示為表格列",
  "freqPercentComboKey": "顯示為次數或百分比:",
  "freqPercentFreqChoiceKey": "次數",
  "freqPercentPercentChoiceKey": "百分比",
  "freqPercentBothChoiceKey": "次數和百分比",
  "profileComboKey": "標準化座標:",
  "profileBothChoiceKey": "列和欄座標",
  "profileRowChoiceKey": "列座標",
  "profileColumnChoiceKey": "欄座標",
  "profileNoneChoiceKey": "無",
  "detailsGroupKey": "詳細資料",
  "statsGroupKey": "統計值",
  "statsComboKey": "選取要顯示的統計值:",
  "defaultStatsChoiceKey": "預設統計值",
  "customStatsChoiceKey": "預設統計值與其他統計值",
  "coordsGroupKey": "座標",
  "rowCoordsKey": "列座標",
  "columnCoordsKey": "欄座標",
  "profilesGroupKey": "設定檔",
  "rowProfileKey": "列設定檔",
  "columnProfileKey": "欄設定檔",
  "frequencyGroupKey": "次數",
  "observedKey": "觀測",
  "expectedKey": "預期",
  "deviationKey": "離差",
  "cellchiKey": "儲存格對卡方的貢獻",
  "inertiaGroupKey": "慣性",
  "chiPvalueKey": "卡方的 P 值",
  "greenacreInertiaKey": "Greenacre 調整慣性",
  "benzecriInertiaKey": "BenzÃ©cri 調整慣性",
  "unadjInertiaKey": "未調整慣性",
  "plotsGroupKey": "標繪圖",
  "plotsComboKey": "選取要顯示的標繪圖:",
  "defaultPlotChoiceKey": "預設標繪圖",
  "customPlotChoiceKey": "選取的標繪圖",
  "noplotsComboKey": "無標繪圖",
  "inertiaPlotKey": "慣性圖",
  "configPlotKey": "組態圖",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "coordsDSKey": "建立座標資料集",
  "coordsDSNameKey": "資料集名稱:",
  "analysisVariablesKey": "列聯表的欄:",
  "suppAnalysisVariablesKey": "列聯表的補充欄:",
  "mcaBurtTableVariablesKey": "Burt 表格的欄:",
  "suppMcaBurtTableVariablesKey": "Burt 表格的補充欄:",
  "scaRowVariablesKey": "列變數:",
  "scaColumnVariablesKey": "欄變數:",
  "mcaColumnVariablesKey": "欄變數:",
  "scaSuppRowVariablesKey": "補充列變數:",
  "suppColumnVariablesKey": "補充欄變數:",
  "weightVariableKey": "加權變數:",
  "byVariablesKey": "分析群組依據:",
  "idVariableKey": "將列聯表列加上標籤:",
  "nVarsInBurtTableRequirementKey": "用來建立 Burt 表格的變數數目不能超過 Burt 表格中的欄數目。"
});