define({
  "NameKey": "分配分析",
  "DescriptionKey": "分配分析提供數值變數分配的相關資訊。在此分析中可以使用各種標繪圖，例如直方圖、機率圖和分位數-分位數圖。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "UNIVARIATE 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "optionsGroupKey": "表格",
  "normalityGroupKey": "檢查常態性",
  "normalHistogramKey": "直方圖和配適度檢定",
  "normalityTestsKey": "配適度檢定",
  "normalityProbPlotKey": "常態機率圖",
  "normalityProbPlotReferenceLineKey": "增加參考線",
  "normalityQqPlotKey": "常態分位數-分位數圖",
  "normalityQqPlotReferenceLineKey": "增加參考線",
  "normalityInsetGroupKey": "插頁統計值",
  "normalityHistogramInsetKey": "增加插頁統計值",
  "normalityProbPlotInsetKey": "增加插頁統計值",
  "normalityQQPlotInsetKey": "增加插頁統計值",
  "normalityInsetMeanKey": "平均值",
  "normalityInsetMedianKey": "中位數",
  "normalityInsetStdKey": "標準差",
  "normalityInsetVarianceKey": "變異數",
  "normalityInsetSkewnessKey": "偏態",
  "normalityInsetKurtosisKey": "峰度",
  "normalityInsetNobsKey": "觀測值數目",
  "normalityInsetGoodnessOfFitKey": "配適度檢定",
  "plotsGroupKey": "標繪圖",
  "histogramGroupKey": "瀏覽資料",
  "histogramKey": "直方圖",
  "addHistogramKernelKey": "增加核密度估計值",
  "addHistogramNormalKey": "增加常態曲線",
  "histogramInsetGroupKey": "插頁統計值",
  "histogramInsetKey": "增加插頁統計值",
  "histogramInsetMeanKey": "平均值",
  "histogramInsetMedianKey": "中位數",
  "histogramInsetStdKey": "標準差",
  "histogramInsetVarianceKey": "變異數",
  "histogramInsetSkewnessKey": "偏態",
  "histogramInsetKurtosisKey": "峰度",
  "histogramInsetNobsKey": "觀測值數目",
  "histogramInsetNoframeKey": "在統計值周圍繪製方框",
  "histogramInsetPositionKey": "定位於:",
  "histogramInsetPositionNKey": "上",
  "histogramInsetPositionNEKey": "右上",
  "histogramInsetPositionEKey": "右",
  "histogramInsetPositionSEKey": "右下",
  "histogramInsetPositionSKey": "下",
  "histogramInsetPositionSWKey": "左下",
  "histogramInsetPositionWKey": "左",
  "histogramInsetPositionNWKey": "左上",
  "fitDifferentDistsGroupKey": "配適分配",
  "betaGroupKey": "Beta",
  "betaHistogramKey": "直方圖和配適度檢定",
  "betaProbPlotKey": "機率圖",
  "betaQQPlotKey": "分位數-分位數圖",
  "betaInsetGroupKey": "插頁統計值",
  "betaHistogramInsetKey": "增加插頁統計值",
  "betaProbPlotInsetKey": "增加插頁統計值",
  "betaQQPlotInsetKey": "增加插頁統計值",
  "betaInsetMeanKey": "平均值",
  "betaInsetMedianKey": "中位數",
  "betaInsetStdKey": "標準差",
  "betaInsetVarianceKey": "變異數",
  "betaInsetSkewnessKey": "偏態",
  "betaInsetKurtosisKey": "峰度",
  "betaInsetNobsKey": "觀測值數目",
  "expGroupKey": "指數",
  "expHistogramKey": "直方圖和配適度檢定",
  "expProbPlotKey": "機率圖",
  "expQQPlotKey": "分位數-分位數圖",
  "expInsetGroupKey": "插頁統計值",
  "expHistogramInsetKey": "增加插頁統計值",
  "expProbPlotInsetKey": "增加插頁統計值",
  "expQQPlotInsetKey": "增加插頁統計值",
  "expInsetMeanKey": "平均值",
  "expInsetMedianKey": "中位數",
  "expInsetStdKey": "標準差",
  "expInsetVarianceKey": "變異數",
  "expInsetSkewnessKey": "偏態",
  "expInsetKurtosisKey": "峰度",
  "expInsetNobsKey": "觀測值數目",
  "gammaGroupKey": "Gamma",
  "gammaHistogramKey": "直方圖和配適度檢定",
  "gammaProbPlotKey": "機率圖",
  "gammaQQPlotKey": "分位數-分位數圖",
  "gammaInsetGroupKey": "插頁統計值",
  "gammaHistogramInsetKey": "增加插頁統計值",
  "gammaProbPlotInsetKey": "增加插頁統計值",
  "gammaQQPlotInsetKey": "增加插頁統計值",
  "gammaInsetMeanKey": "平均值",
  "gammaInsetMedianKey": "中位數",
  "gammaInsetStdKey": "標準差",
  "gammaInsetVarianceKey": "變異數",
  "gammaInsetSkewnessKey": "偏態",
  "gammaInsetKurtosisKey": "峰度",
  "gammaInsetNobsKey": "觀測值數目",
  "lognormalGroupKey": "對數常態",
  "lognormalHistogramKey": "直方圖和配適度檢定",
  "lognormalProbPlotKey": "機率圖",
  "lognormalQQPlotKey": "分位數-分位數圖",
  "lognormalInsetGroupKey": "插頁統計值",
  "lognormalHistogramInsetKey": "增加插頁統計值",
  "lognormalProbPlotInsetKey": "增加插頁統計值",
  "lognormalQQPlotInsetKey": "增加插頁統計值",
  "lognormalInsetMeanKey": "平均值",
  "lognormalInsetMedianKey": "中位數",
  "lognormalInsetStdKey": "標準差",
  "lognormalInsetVarianceKey": "變異數",
  "lognormalInsetSkewnessKey": "偏態",
  "lognormalInsetKurtosisKey": "峰度",
  "lognormalInsetNobsKey": "觀測值數目",
  "weibullGroupKey": "Weibull",
  "weibullHistogramKey": "直方圖和配適度檢定",
  "weibullProbPlotKey": "機率圖",
  "weibullQQPlotKey": "分位數-分位數圖",
  "weibullInsetGroupKey": "插頁統計值",
  "weibullHistogramInsetKey": "增加插頁統計值",
  "weibullProbPlotInsetKey": "增加插頁統計值",
  "weibullQQPlotInsetKey": "增加插頁統計值",
  "weibullInsetMeanKey": "平均值",
  "weibullInsetMedianKey": "中位數",
  "weibullInsetStdKey": "標準差",
  "weibullInsetVarianceKey": "變異數",
  "weibullInsetSkewnessKey": "偏態",
  "weibullInsetKurtosisKey": "峰度",
  "weibullInsetNobsKey": "觀測值數目",
  "normalProbPlotKey": "常態機率圖",
  "probPlotReferenceLineKey": "增加參考線",
  "commentExploreKey": "瀏覽資料",
  "commentNormalityKey": "檢查常態性",
  "commentFittingKey": "配適分配",
  "analysisVariablesKey": "分析變數:",
  "classVariablesKey": "分類變數:",
  "freqVariableKey": "次數計數:",
  "byVariablesKey": "分析群組依據:",
  "requestSomethingRequirementKey": "在 [選項] 標籤上選取至少一個標繪圖或檢定。",
  "histogramInsetStatRequirementKey": "請選取至少一個插頁統計值，以顯示直方圖。",
  "normalityInsetStatRequirementKey": "請選取至少一個插頁統計值，以顯示於 [檢查常態性] 區段的標繪圖中。",
  "betaInsetStatRequirementKey": "請選取至少一個插頁統計值，以顯示於 [配適分配] 區段的 Beta 分布圖中。",
  "expInsetStatRequirementKey": "請選取至少一個插頁統計值，以顯示於 [配適分配] 區段的指數分布圖中。",
  "gammaInsetStatRequirementKey": "請選取至少一個插頁統計值，以顯示於 [配適分配] 區段的 Gamma 分布圖中。",
  "lognormalInsetStatRequirementKey": "請選取至少一個插頁統計值，以顯示於 [配適分配] 區段的 Lognormal 分布圖中。",
  "weibullInsetStatRequirementKey": "請選取至少一個插頁統計值，以顯示於 [配適分配] 區段的 Weibull 分布圖中。"
});