define({
  "NameKey": "截面資料模型",
  "DescriptionKey": "分析截面資料。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "REG 程序",
  "LinkKey3": "QLIM 程序",
  "LinkKey4": "COUNTREG 程序",
  "LinkKey5": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "modelTabKey": "模型",
  "logitGroupKey": "模型設定",
  "interceptKey": "將截距包含在模型中",
  "modelGroupKey": "模型",
  "modelTypeComboKey": "模型類型:",
  "modelTypeComboSelectMsgKey": "選取模型類型",
  "modelTypeLinearKey": "線性",
  "modelTypeLogitKey": "對數優劣比",
  "modelTypeProbitKey": "機率單位",
  "modelTypePoissonKey": "卜瓦松",
  "modelTypeNegbinKey": "負二項式",
  "modelTypeCensorRegKey": "受限迴歸",
  "modelTypeTruncateRegKey": "截斷迴歸",
  "modelEffectsGroupKey": "模型效果",
  "mainModelKey": "主要效果模型",
  "advancedModelKey": "自訂模型",
  "modelBuilderKey": "",
  "firstThresholdKey": "第一個類別的臨界值:",
  "firstThresholdZeroKey": "使用零",
  "firstThresholdVaryingKey": "使用估計值",
  "poissonErrorcompKey": "選取誤差成分模型:",
  "poissonFixedKey": "固定效果",
  "poissonRandomKey": "隨機效果",
  "negbinModelKey": "選取模型類型:",
  "negbin1FixedKey": "具有線性變異數的負二項式",
  "negbin2RandomKey": "具有二次函數變異數的負二項式",
  "lowerBoundKey": "設定下限",
  "lowerBoundComboKey": "下限方法:",
  "lowerBoundDefaultChoiceKey": "使用預設值",
  "lowerBoundVarChoiceKey": "依變數指定",
  "lowerBoundValueChoiceKey": "依值指定",
  "lowerBoundValueKey": "下限值:",
  "lowerBoundValuePromptKey": "輸入數字。",
  "upperBoundKey": "設定上限",
  "upperBoundComboKey": "上限方法:",
  "upperBoundDefaultChoiceKey": "使用預設值",
  "upperBoundVarChoiceKey": "依變數指定",
  "upperBoundValueChoiceKey": "依值指定",
  "upperBoundValueKey": "上限值:",
  "upperBoundValuePromptKey": "輸入數字。",
  "censorTruncateBoundNoteKey": "如果您沒有指定下限或上限，則結果為線性迴歸模型。",
  "optionsTabKey": "選項",
  "covarianceGroupKey": "方法",
  "emptyOptionsNoteKey": "從 [模型] 標籤上選取模型類型以顯示可用選項。",
  "emptyOptionsNoteGroupKey": "附註",
  "covestRegKey": "共變異數矩陣估計量:",
  "covestDefaultRegKey": "預設值",
  "white0Key": "白色",
  "hccme0Key": "HC0",
  "hccme1Key": "HC1",
  "hccme2Key": "HC2",
  "hccme3Key": "HC3",
  "covestKey": "共變異數矩陣估計量:",
  "covestDefaultKey": "預設值",
  "hessianKey": "逆 Hessian 矩陣",
  "opKey": "外部乘積矩陣",
  "qmlKey": "外部乘積和 Hessian 矩陣",
  "qlimHeteroGroupKey": "不等變異性",
  "qlimAnalyzeHeteroKey": "分析不等變異性",
  "qlimFuncFormHeteroKey": "連結函數:",
  "heteroExpKey": "指數",
  "heteroExpNoconstKey": "沒有常數的指數",
  "heteroLinearKey": "線性",
  "heteroLinearSquareKey": "線性函數平方",
  "optimizationGroupKey": "最佳化",
  "methodKey": "方法:",
  "defaultOptMethodKey": "預設值",
  "conjugateGradientKey": "共軛梯度",
  "doubleDoglegKey": "雙折線",
  "nelderMeadSimplexKey": "Nelder-Mead 單形",
  "newtonRaphsonKey": "Newton-Raphson (合併線搜尋與立體浮凸處理)",
  "newtonRaphsonRidgeKey": "Newton-Raphson (含立體浮凸處理)",
  "quasiNewtonKey": "準牛頓",
  "trustRegionKey": "信賴區間",
  "maxiterComboKey": "最大反覆運算次數:",
  "maxiterDefaultChoiceKey": "使用預設值",
  "maxiterCustomChoiceKey": "使用自訂值",
  "maxiterKey": "自訂最大反覆運算次數:",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於 0 的整數。",
  "statsGroupKey": "統計值",
  "statsChoiceKey": "顯示統計值:",
  "defaultChoiceKey": "預設統計值",
  "customChoiceKey": "預設統計值與其他統計值",
  "noneChoiceKey": "無",
  "corrbKey": "參數估計值的相關",
  "covbKey": "參數估計值的共變異數",
  "itprintKey": "目標函數與參數估計值的反覆運算歷史",
  "whiteKey": "不等變異性一致標準誤差",
  "plotsGroupKey": "標繪圖",
  "selectPlotsComboKey": "選取要顯示的標繪圖:",
  "defaultPlotsKey": "預設標繪圖",
  "selectedPlotsKey": "選取的標繪圖",
  "noPlotsKey": "無標繪圖",
  "displayPlotsKey": "顯示為:",
  "packPlotsKey": "標繪圖面板",
  "unpackPlotsKey": "個別標繪圖",
  "qlimDiagPlotsGroupKey": "診斷圖",
  "qlimOutputPlotsGroupKey": "輸出標繪圖",
  "qlimResidualKey": "殘差與觀測迴歸因子",
  "qlimExpectedKey": "預測值與迴歸因子",
  "qlimErrstdKey": "誤差標準差與觀測迴歸因子",
  "qlimMarginalKey": "邊際效應與迴歸因子",
  "qlimMillsKey": "逆 Mills 比率與迴歸因子",
  "qlimPredictedKey": "預測值與迴歸因子",
  "qlimProbKey": "預測回應機率與迴歸因子",
  "qlimProballKey": "每個回應層級之預測機率與迴歸因子",
  "qlimProflikKey": "已設定檔處理的對數概度",
  "qlimXbetaKey": "線性預測量值與迴歸因子",
  "cntregCountsKey": "指定的計數層級:",
  "countsPromptKey": "指定的計數層級是機率圖上應變數的特定值，並以非負數整數清單的方式輸入。值也可以是 X TO Y BY Z 形式的清單。例如，COUNTS(0 1 2 TO 10 BY 2 15) 指定計數 0、1、2、4、6、8、10 和 15 的標繪圖。",
  "cntregDiagPlotsGroupKey": "診斷圖",
  "cntregProbPlotsGroupKey": "機率圖",
  "cntregDispersionKey": "過度分散診斷圖",
  "cntregPredprobKey": "整體預測機率圖",
  "cntregPredprofileKey": "預測機率設定檔圖",
  "cntregProfilelikeKey": "設定檔概度圖",
  "regDiagPlotsGroupKey": "診斷圖",
  "regOutputPlotsGroupKey": "輸出標繪圖",
  "regDiagnosticPlotsKey": "診斷圖",
  "regResidualPlotsKey": "每個解釋變數的殘差",
  "regRstudentByPredictedPlotKey": "依預測值的 RStudent 統計值",
  "regQQPlotKey": "常態分位數殘差圖",
  "regFitPlotKey": "單一連續變數的配適圖",
  "regObservedByPredictedPlotKey": "依預測值的觀測值",
  "regPartialPlotsKey": "每個解釋變數的偏迴歸圖",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outputDSKey": "建立輸出資料集",
  "outputDSNameKey": "資料集名稱:",
  "outputPredictKey": "預測值",
  "outputResidualKey": "殘差",
  "outputProbKey": "採用目前值之應變數的機率",
  "outputProballKey": "所有可能回應之應變數的機率",
  "outputVarianceKey": "誤差標準差",
  "outputXbetaKey": "線性預測量 (Xbeta)",
  "outputMarginalKey": "邊際效應",
  "outputInvMillsKey": "逆 Mills 比率的估計值",
  "outputExpectedKey": "連續內因性變數的預期值",
  "outputConditionalKey": "連續內因性變數的條件式預期值",
  "outputESTKey": "建立參數估計值資料集",
  "outputESTNameKey": "資料集名稱:",
  "outputESTCovoutKey": "參數估計值的共變異數矩陣",
  "outputESTCorroutKey": "參數估計值的相關矩陣",
  "dependVariableKey": "應變數:",
  "continuousVariableKey": "連續變數:",
  "classVariableKey": "類別變數:",
  "timeIDKey": "時間 ID:",
  "byVariablesKey": "分析群組依據:",
  "qlimHeteroVariableKey": "變異數函數上的變數:",
  "lowerBoundVariableKey": "下限變數:",
  "upperBoundVariableKey": "上限變數:",
  "lowerUpperBoundMsgKey": "對於設限或截斷的迴歸，[模型] 標籤上的下限值必須小於上限值。",
  "noEmptyModelMsgKey": "在 [模型] 標籤上的模型中包括截距或至少一個模型效果。"
});