define({
  "NameKey": "模型和預測",
  "DescriptionKey": "選取和建置時間序列資料的預設模型。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "ARIMA 程序",
  "LinkKey3": "ESM 程序",
  "LinkKey4": "UCM 程序",
  "LinkKey5": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "taskNoteGroupKey": "附註",
  "taskNoteKey": "此工作需要具有有效時間序列格式的資料。若要準備您的資料，請先執行「時間序列資料準備」工作，再開始此工作。",
  "timeIDPropertyGroupKey": "屬性",
  "timeIDPropsKey": "",
  "seasonalLenKey": "季節性長度:",
  "seasonalLenMissingKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "seasonalLenInvalidKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "seasonalLenPromptKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "seasonalLenRangeKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "modelTabKey": "模型",
  "esmGroupKey": "模型設定",
  "arimaGroupKey": "模型設定",
  "ucmGroupKey": "模型設定",
  "maGroupKey": "模型設定",
  "rwGroupKey": "模型設定",
  "modelGroupKey": "模型",
  "modelTypeComboKey": "預測模型類型:",
  "modelTypeComboSelectKey": "選取模型類型",
  "modelTypeESMKey": "指數平滑",
  "modelTypeARIMAKey": "ARIMA",
  "modelTypeARIMAXKey": "ARIMAX",
  "modelTypeUCMKey": "未觀測成分",
  "modelTypeMAKey": "移動平均",
  "modelTypeRWKey": "隨機漫步",
  "esmModelComboKey": "預測模型:",
  "esmModelSIMPLEKey": "簡易 (單) 指數平滑",
  "esmModelDOUBLEKey": "雙 (Brown) 指數平滑",
  "esmModelLINEARKey": "線性 (Holt) 指數平滑",
  "esmModelDAMPTRENDKey": "減緩趨勢指數平滑",
  "esmModelADDSEASONALKey": "加法季節性指數平滑",
  "esmModelMULTSEASONALKey": "乘法季節性指數平滑",
  "esmModelWINTERSKey": "Winters 乘法模型",
  "esmModelADDWINTERSKey": "Winters 加法模型",
  "esmTransformComboKey": "轉換:",
  "esmTransformNONEKey": "不轉換",
  "esmTransformLOGKey": "對數轉換",
  "esmTransformSQRTKey": "平方根轉換",
  "esmTransformLOGGISTICKey": "羅吉斯轉換",
  "esmTransformBOXCOXKey": "Box-Cox 轉換",
  "boxCoxParamKey": "Box-Cox 轉換參數:",
  "boxCoxParamMissingKey": "輸入介於 -5 與 5 之間的數字。",
  "boxCoxParamInvalidKey": "輸入介於 -5 與 5 之間的數字。",
  "boxCoxParamPromptKey": "輸入介於 -5 與 5 之間的數字。",
  "boxCoxParamRangeKey": "輸入介於 -5 與 5 之間的數字。",
  "esmForecastTypeComboKey": "預測類型:",
  "esmForecastTypeMEANKey": "平均值預測",
  "esmForecastTypeMEDIANKey": "中位數預測",
  "arimaSettingsGroupKey": "ARIMA",
  "arimaPKey": "自迴歸順序 (p):",
  "arimaPMissingKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaPInvalidKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaPPromptKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaPRangeKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaDKey": "差分順序 (d):",
  "arimaDMissingKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaDInvalidKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaDPromptKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaDRangeKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaQKey": "移動平均順序 (q):",
  "arimaQMissingKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaQInvalidKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaQPromptKey": "輸入大於或等於 0 且小於 14 的整數。",
  "arimaQRangeKey": "輸入大於或等於 0 且小於 14 的整數。",
  "seasonalArimaSettingsGroupKey": "季節性 ARIMA",
  "arimaPPKey": "自迴歸順序 (p):",
  "arimaPPMissingKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaPPInvalidKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaPPPromptKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaPPRangeKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaDDKey": "差分順序 (d):",
  "arimaDDMissingKey": "輸入大於或等於 0 且小於 4 的整數。",
  "arimaDDInvalidKey": "輸入大於或等於 0 且小於 4 的整數。",
  "arimaDDPromptKey": "輸入大於或等於 0 且小於 4 的整數。",
  "arimaDDRangeKey": "輸入大於或等於 0 且小於 4 的整數。",
  "arimaQQKey": "移動平均順序 (q):",
  "arimaQQMissingKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaQQInvalidKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaQQPromptKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaQQRangeKey": "輸入大於或等於 0 且小於 6 的整數。",
  "arimaxGroupKey": "自變數",
  "InterceptKey": "將截距包含在模型中",
  "ucmRegressionGroupKey": "迴歸效果",
  "ucmIndependVarKey": "包含自變數",
  "ucmIrregularCompGroupKey": "不規則成分",
  "ucmIrregularKey": "包含不規則成分",
  "ucmIrregularVarianceKey": "指定變異數",
  "ucmIrregularInitialVarianceKey": "初始變異數:",
  "ucmIrregularInitialVarianceMissingKey": "輸入大於或等於 0 的數字。",
  "ucmIrregularInitialVarianceInvalidKey": "輸入大於或等於 0 的數字。",
  "ucmIrregularInitialVariancePromptKey": "輸入大於或等於 0 的數字。",
  "ucmIrregularInitialVarianceRangeKey": "輸入大於或等於 0 的數字。",
  "ucmIrregularNoestKey": "固定變異數值",
  "ucmTrendCompGroupKey": "趨勢成分",
  "ucmLevelKey": "包含層級成分",
  "ucmLevelVarianceKey": "指定變異數",
  "ucmLevelInitialVarianceKey": "初始變異數:",
  "ucmLevelInitialVarianceMissingKey": "輸入大於或等於 0 的數字。",
  "ucmLevelInitialVarianceInvalidKey": "輸入大於或等於 0 的數字。",
  "ucmLevelInitialVariancePromptKey": "輸入大於或等於 0 的數字。",
  "ucmLevelInitialVarianceRangeKey": "輸入大於或等於 0 的數字。",
  "ucmLevelNoestKey": "固定變異數值",
  "ucmLevelCheckBreaksKey": "檢查層級中斷",
  "ucmSlopeKey": "包含斜率成分",
  "ucmSlopeVarianceKey": "指定變異數",
  "ucmSlopeInitialVarianceKey": "初始變異數:",
  "ucmSlopeInitialVarianceMissingKey": "輸入大於或等於 0 的數字。",
  "ucmSlopeInitialVarianceInvalidKey": "輸入大於或等於 0 的數字。",
  "ucmSlopeInitialVariancePromptKey": "輸入大於或等於 0 的數字。",
  "ucmSlopeInitialVarianceRangeKey": "輸入大於或等於 0 的數字。",
  "ucmSlopeNoestKey": "固定變異數值",
  "ucmSeasonalCompGroupKey": "季節性成分",
  "ucmSeasonalKey": "包含季節性成分",
  "ucmSeasonalNoteKey": "附註: 當季節性長度大於 1 時可以增加季節性成分。",
  "ucmSeasonalTypeKey": "類型:",
  "ucmDummyKey": "虛擬",
  "ucmTrigKey": "三角函數",
  "ucmSeasonalVarianceKey": "指定變異數",
  "ucmSeasonalInitialVarianceKey": "初始變異數:",
  "ucmSeasonalInitialVarianceMissingKey": "輸入大於或等於 0 的數字。",
  "ucmSeasonalInitialVarianceInvalidKey": "輸入大於或等於 0 的數字。",
  "ucmSeasonalInitialVariancePromptKey": "輸入大於或等於 0 的數字。",
  "ucmSeasonalInitialVarianceRangeKey": "輸入大於或等於 0 的數字。",
  "ucmSeasonalNoestKey": "固定變異數值",
  "ucmCycleCompGroupKey": "週期成分",
  "ucmCycleKey": "包含週期成分",
  "ucmCyclePeriodKey": "指定週期期間",
  "ucmCycleInitialPeriodKey": "初始週期期間:",
  "ucmCycleInitialPeriodMissingKey": "輸入大於 2 的整數。",
  "ucmCycleInitialPeriodInvalidKey": "輸入大於 2 的整數。",
  "ucmCycleInitialPeriodPromptKey": "輸入大於 2 的整數。",
  "ucmCycleInitialPeriodRangeKey": "輸入大於 2 的整數。",
  "ucmCyclePeriodNoestKey": "固定期間值",
  "ucmCycleDampingKey": "指定阻尼因子",
  "ucmCycleInitialDampingKey": "初始阻尼因子:",
  "ucmCycleInitialDampingMissingKey": "輸入大於 0 且小於或等於 1 的數字。",
  "ucmCycleInitialDampingInvalidKey": "輸入大於 0 且小於或等於 1 的數字。",
  "ucmCycleInitialDampingPromptKey": "輸入大於 0 且小於或等於 1 的數字。",
  "ucmCycleInitialDampingRangeKey": "輸入大於 0 且小於或等於 1 的數字。",
  "ucmCycleDampingNoestKey": "固定阻尼值",
  "ucmCycleVarianceKey": "指定變異數",
  "ucmCycleInitialVarianceKey": "初始變異數:",
  "ucmCycleInitialVarianceMissingKey": "輸入大於或等於 0 的數字。",
  "ucmCycleInitialVarianceInvalidKey": "輸入大於或等於 0 的數字。",
  "ucmCycleInitialVariancePromptKey": "輸入大於或等於 0 的數字。",
  "ucmCycleInitialVarianceRangeKey": "輸入大於或等於 0 的數字。",
  "ucmCycleVarianceNoestKey": "固定變異數值",
  "ucmPlotsGroupKey": "標繪圖",
  "ucmSelectPlotsComboKey": "選取要顯示的標繪圖:",
  "ucmDefaultPlotsKey": "預設標繪圖",
  "ucmSelectedPlotsKey": "選取的標繪圖",
  "ucmAllPlotsKey": "所有標繪圖",
  "ucmNoPlotsKey": "無標繪圖",
  "ucmResidualPlotsGroupKey": "殘差圖",
  "ucmResidualPanelKey": "診斷面板",
  "ucmResidualAcfPlotKey": "自相關函數",
  "ucmResidualPacfPlotKey": "偏自相關函數",
  "ucmResidualHistogramKey": "殘差直方圖",
  "ucmResidualQQKey": "常態分位數",
  "ucmResidualNeedleKey": "殘差針狀圖",
  "ucmResidualModelKey": "領先一步預測值",
  "ucmResidualLoessKey": "包含重疊 LOESS 配適的殘差散布圖",
  "ucmWnPlotKey": "白噪音機率檢定 (對數尺度)",
  "ucmResidualCusumKey": "隨時間變化的累積殘差",
  "ucmResidualCusumsqKey": "隨時間變化的累積平方殘差",
  "ucmSmoothCompPlotsGroupKey": "平滑成分估計值",
  "ucmSmoothIrregularKey": "不規則成分",
  "ucmSmoothLevelKey": "層級成分",
  "ucmSmoothSlopeKey": "斜率成分",
  "ucmSmoothSeasonKey": "季節性成分",
  "ucmSmoothCycleKey": "週期成分",
  "ucmFilterCompPlotsGroupKey": "篩選成分估計值",
  "ucmFilterLevelKey": "層級成分",
  "ucmFilterSlopeKey": "斜率成分",
  "ucmFilterSeasonKey": "季節性成分",
  "ucmFilterCycleKey": "週期成分",
  "ucmDecompFcstGroupKey": "序列分解和預測圖",
  "ucmForecastPlotKey": "序列預測",
  "ucmDecompPlotKey": "平滑成分",
  "ucmDecompVarPlotKey": "平滑成分的變異數",
  "ucmFDecompPlotKey": "篩選成分",
  "ucmFDecompVarPlotKey": "篩選成分的變異數",
  "maPKey": "視窗 (期間):",
  "maPMissingKey": "輸入大於 0 且小於 14 的整數。",
  "maPInvalidKey": "輸入大於 0 且小於 14 的整數。",
  "maPPromptKey": "輸入大於 0 且小於 14 的整數。",
  "maPRangeKey": "輸入大於 0 且小於 14 的整數。",
  "driftKey": "漂移項",
  "trendKey": "趨勢",
  "seasonalKey": "季節性",
  "optionsTabKey": "選項",
  "forecastSettingsGroupKey": "預測設定",
  "forecastPeriodsKey": "要預測的期間數目:",
  "forecastPeriodsMissingKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "forecastPeriodsInvalidKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "forecastPeriodsPromptKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "forecastPeriodsRangeKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "forecastConfLevelComboKey": "預測信賴水準:",
  "forecastConfLevelDefaultChoiceKey": "95%",
  "forecastConfLevel99ChoiceKey": "99%",
  "forecastConfLevel90ChoiceKey": "90%",
  "forecastConfLevelCustomChoiceKey": "使用自訂值",
  "forecastConfLevelKey": "自訂信賴水準 (%):",
  "forecastConfLevelMissingKey": "輸入大於 0 且小於 100 的數字。",
  "forecastConfLevelInvalidKey": "輸入大於 0 且小於 100 的數字。",
  "forecastConfLevelPromptKey": "輸入大於 0 且小於 100 的數字。",
  "forecastConfLevelRangeKey": "輸入大於 0 且小於 100 的數字。",
  "forecastHoldbackKey": "要保留的期間數目:",
  "forecastHoldbackMissingKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "forecastHoldbackInvalidKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "forecastHoldbackPromptKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "forecastHoldbackRangeKey": "輸入大於或等於 0 且小於 32768 的整數。",
  "outlierGroupKey": "離群值偵測",
  "outlierDetectionKey": "執行離群值偵測",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outputDSKey": "建立輸出資料集",
  "outputDSNameKey": "資料集名稱:",
  "outputESTKey": "建立參數估計值資料集",
  "outputESTNameKey": "資料集名稱:",
  "outputSTATKey": "建立配適統計值資料集",
  "outputSTATNameKey": "資料集名稱:",
  "outputFORKey": "建立預測值資料集",
  "outputFORNameKey": "資料集名稱:",
  "outputSUMKey": "建立摘要資料集",
  "outputSUMNameKey": "資料集名稱:",
  "outputCOVKey": "建立共變異數和相關資料集",
  "outputCOVNameKey": "資料集名稱:",
  "outputMODELKey": "建立模型資訊資料集",
  "outputMODELNameKey": "資料集名稱:",
  "esmOutputNoteKey": "輸出資料集包含預測和實際值。",
  "arimaOutputNoteKey": "輸出資料集包含預測和實際值及信賴界限。",
  "arimaPlotsGroupKey": "標繪圖",
  "arimaSelectPlotsComboKey": "選取要顯示的標繪圖:",
  "arimaDefaultPlotsKey": "預設標繪圖",
  "arimaSelectedPlotsKey": "選取的標繪圖",
  "arimaAllPlotsKey": "所有標繪圖",
  "arimaNoPlotsKey": "無標繪圖",
  "arimaSeriesPlotsGroupKey": "序列圖",
  "arimaResidualPlotsGroupKey": "殘差圖",
  "arimaForecastPlotsGroupKey": "預測圖",
  "plotArimaSeriesACFKey": "自相關圖",
  "plotArimaSeriesCORRKey": "相關圖面板",
  "plotArimaSeriesCROSSCORRKey": "交互相關圖面板",
  "plotArimaSeriesIACFKey": "逆自相關圖",
  "plotArimaSeriesPACFKey": "偏自相關圖",
  "plotArimaResidualACFKey": "殘差自相關圖",
  "plotArimaResidualCORRKey": "殘差相關診斷面板",
  "plotArimaResidualHISTKey": "殘差直方圖",
  "plotArimaResidualIACFKey": "殘差逆自相關圖",
  "plotArimaResidualNORMALKey": "殘差常態性診斷面板",
  "plotArimaResidualPACFKey": "殘差偏自相關",
  "plotArimaResidualQQKey": "常態分位數殘差圖",
  "plotArimaResidualSMOOTHKey": "隨時間變化的殘差散布圖",
  "plotArimaResidualWNKey": "不同滯後的 Ljung-Box 白噪音檢定 p 值",
  "plotArimaForecastFORECASTKey": "領先一步和領先多步預測值",
  "plotArimaForecastFORECASTONLYKey": "預測範圍中的領先多步預測值",
  "esmPlotsGroupKey": "標繪圖",
  "esmSelectPlotsComboKey": "選取要顯示的標繪圖:",
  "esmDefaultPlotsKey": "預設標繪圖",
  "esmSelectedPlotsKey": "選取的標繪圖",
  "esmAllPlotsKey": "所有標繪圖",
  "esmNoPlotsKey": "無標繪圖",
  "esmModelPlotsGroupKey": "模型圖",
  "esmErrorPlotsGroupKey": "誤差圖",
  "esmForecastPlotsGroupKey": "預測圖",
  "plotESMModelMODELSKey": "模型圖形",
  "plotESMModelLEVELSKey": "平滑層級成分",
  "plotESMModelSEASONSKey": "平滑季節性成分",
  "plotESMModelTRENDSKey": "平滑趨勢 (斜率) 成分",
  "plotESMErrorACFKey": "預測誤差自相關函數圖",
  "plotESMErrorCORRKey": "預測誤差相關圖形面板",
  "plotESMErrorERRORSKey": "預測誤差時間序列",
  "plotESMErrorIACFKey": "預測誤差逆自相關函數",
  "plotESMErrorPACFKey": "預測誤差偏自相關函數",
  "plotESMErrorPERIODGRAMKey": "預測誤差週期圖",
  "plotESMErrorSPECTRUMKey": "預測誤差序列的週期圖和平滑週期圖",
  "plotESMErrorWNKey": "白噪音圖形",
  "plotESMForecastFORECASTSKey": "預測",
  "plotESMForecastFORECASTSONLYKey": "僅就預測範圍內進行預測",
  "plotESMForecastMODELFORECASTSKey": "領先一步模型預測和其信賴帶",
  "timeIDKey": "時間 ID",
  "dependVariableKey": "應變數",
  "independVariableKey": "自變數",
  "byVariablesKey": "分析群組依據",
  "ucmIndependVariableKey": "自變數",
  "esmModelTimeIDRequiredMsgKey": "此指數平滑模型類型需要指定的時間 ID 變數。"
});