define({
  "help_title_txt": "說明",
  "fileShortcutType_help_tip_txt": "這些存取方法是什麼?",
  "fileShortcutFtp_help_tip_txt": "如何參考儲存在 FTP 伺服器上的檔案?"
/*Note to translators:  "DISK" and "URL" and "FTP" should not be translated.*/,
  "fileShortcutType_help_content_txt": "<p><strong>存取方法</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - 指定要從 SAS 伺服器存取檔案。</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - 指定要透過 URL 存取檔案。</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - 指定要從 FTP 伺服器存取檔案。</p><p>必須先建立 FTP 資料夾捷徑，才能使用這個選項。</p></li></ul>",
  "fileShortcutFtp_help_content_txt": "<p><strong>FTP 捷徑路徑</strong></p><p>若要建立 FTP 存取方法的檔案捷徑，請使用此格式指定路徑名稱: <em>FTP-folder-shortcut/directory-path/filename。</em></p><p>FTP 捷徑路徑的範例為 <em>ftp1/sasfiles/MyTest.sas</em>。在此範例中，<em>ftp1</em> 是資料夾捷徑的名稱，<em>sasfiles</em> 是捷徑的相對目錄路徑，而 <em>MyTest.sas</em> 是您要參考的檔案名稱。</p>",
  "unassignedLibsDialog_help_tip_txt": "指派資料館",
  "unassignedLibsDialog_help_content_txt": "<p><strong>指派資料館</strong></p><p>若要讓 SAS 程式存取資料館中的表格，必須先指派資料館。</p><p>已指派 <strong class='htcWindowItem'>[我的資料館]</strong> 樹狀結構中的資料館。因為 [指派中繼資料資料館] 視窗中的資料館在建立時未指定為<em>預先指派</em>，所以您必須手動指派它們，讓 SAS 程式可以存取它們的表格。</p>",
  "filterTable_help_tip_txt": "語法說明",
  "filterTable_help_content_txt": "<p><strong>篩選運算式語法</strong></p><p>遵循 SAS SQL 程序之 WHERE 子句的語法，但不要在運算式中指定 WHERE 關鍵字。例如，若要顯示表格中 AGE 欄值小於 30 的列，請使用下列運算式:</p><p><code>AGE &lt; 30</code></p><p>如需 WHERE 子句語法的詳細資訊，請參閱 <cite>SAS SQL 程序使用者手冊</cite>中的 \"WHERE Clause\"。</p>"
});