define({
  "NameKey": "多維度喜好設定分析",
  "DescriptionKey": "「多維度喜好設定分析」工作會對依排名排序的資料執行主成分分析。主結果是將計分 (正在評分的物件) 呈現為點並將結構 (評分者) 呈現為向量的標繪圖。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "PRINQUAL 程序",
  "LinkKey3": "PRINCOMP 程序",
  "LinkKey5": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "dataLayoutNoteGroupKey": "資料版面配置附註",
  "dataLayoutNoteKey": "每個監測對象 (評分者) 必須是不同欄，而每個正在評分的物件必須是不同的列。因此，資料是一般多變量資料矩陣的轉置 (換句話說，欄是人員；在更一般的矩陣中，列代表人員。)",
  "transformationKey": "量值層級:",
  "intervalChoiceKey": "間隔",
  "ordinalChoiceKey": "序數",
  "nominalChoiceKey": "名目",
  "intervalTransformationKey": "轉換:",
  "linearChoiceKey": "線性",
  "splineChoiceKey": "B 雲線",
  "msplineChoiceKey": "單調 B 雲線",
  "noneChoiceKey": "不轉換",
  "ordinalTransformationKey": "轉換:",
  "monotoneChoiceKey": "單調",
  "rankChoiceKey": "排名",
  "preserveTiesKey": "保留繫結",
  "splineDegreeKey": "雲線程度:",
  "splineDegreeMissingKey": "針對雲線程度，輸入大於零的整數",
  "splineDegreeInvalidsKey": "針對雲線程度，輸入大於零的整數",
  "splineDegreePromptKey": "針對雲線程度，輸入大於零的整數",
  "splineDegreeRangeKey": "針對雲線程度，輸入大於零的整數",
  "nKnotsKey": "扭結數目:",
  "nKnotsMissingKey": "針對雲線的扭結數目，輸入大於或等於零的整數",
  "nKnotsInvalidsKey": "針對雲線的扭結數目，輸入大於或等於零的整數",
  "nKnotsPromptKey": "針對雲線的扭結數目，輸入大於或等於零的整數",
  "nKnotsRangeKey": "針對雲線的扭結數目，輸入大於或等於零的整數",
  "evenlySpacedKnotsKey": "將扭結平均間隔",
  "reflectInstructionKey": "較大的喜好設定值:",
  "reflectHigherChoiceKey": "較高的喜好設定",
  "reflectLowerChoiceKey": "較低的喜好設定",
  "ncompKey": "成分數目:",
  "ncomp_1Key": "1",
  "ncomp_2Key": "2",
  "ncomp_3Key": "3",
  "ncomp_4Key": "4",
  "ncomp_5Key": "5",
  "ncomp_AllKey": "全部",
  "ncompSpecifyKey": "使用自訂值",
  "ncompValueKey": "成分數目:",
  "ncompValueMissingKey": "針對成分數目，輸入大於零且小於或等於分析變數數目的整數",
  "ncompValueInvalidsKey": "針對成分數目，輸入大於零且小於或等於分析變數數目的整數",
  "ncompValuePromptKey": "針對成分數目，輸入大於零且小於或等於分析變數數目的整數",
  "ncompValueRangeKey": "針對成分數目，輸入大於零且小於或等於分析變數數目的整數",
  "detailsGroupKey": "詳細資料",
  "analyzeKey": "分析:",
  "corrOnlyAnalyzeKey": "分析:",
  "analyzeCovKey": "共變異數",
  "analyzeCorrKey": "相關",
  "nomissKey": "排除具有遺漏值的觀測值",
  "usePrefixKey": "指定前置詞以將成分加上標籤",
  "prefixKey": "因子前置詞:",
  "prefixMissingKey": "輸入因子名稱之前置詞的有效 SAS 名稱",
  "prefixInvalidKey": "輸入因子名稱之前置詞的有效 SAS 名稱",
  "prefixPromptKey": "輸入因子名稱之前置詞的有效 SAS 名稱",
  "specifyMaxiterKey": "指定最大反覆運算次數",
  "maxiterKey": "最大反覆運算次數:",
  "maxiterMissingKey": "針對最大反覆運算次數，輸入大於或等於 0 的整數",
  "maxiterInvalidKey": "針對最大反覆運算次數，輸入大於或等於 0 的整數",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於或等於 0 的整數",
  "maxiterRangeKey": "針對最大反覆運算次數，輸入大於或等於 0 的整數",
  "plotsGroupKey": "標繪圖",
  "plotsComboKey": "選取要顯示的標繪圖:",
  "defaultPlotChoiceKey": "預設標繪圖",
  "customPlotChoiceKey": "預設標繪圖與其他標繪圖",
  "noplotsComboKey": "無標繪圖",
  "screePlotKey": "特徵值 * 成分 (陡坡圖)",
  "varTransformPlotsKey": "變數轉換圖",
  "biplotKey": "MDPREF 標繪圖",
  "scaleVectorsKey": "變更 MDPREF 標繪圖向量長度",
  "scalingFactorKey": "向量縮放係數:",
  "scalingFactorMissingKey": "針對向量縮放係數，輸入大於 0 且小於或等於 100 的數字",
  "scalingFactorInvalidKey": "針對向量縮放係數，輸入大於 0 且小於或等於 100 的數字",
  "scalingFactorPromptKey": "針對向量縮放係數，輸入大於 0 且小於或等於 100 的數字",
  "scalingFactorRangeKey": "針對向量縮放係數，輸入大於 0 且小於或等於 100 的數字",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "scoresDSKey": "建立元件計分資料集",
  "scoresDSNameKey": "資料集名稱:",
  "stdScoresKey": "標準化計分的變異數:",
  "stdUnitVarianceKey": "等於 1",
  "stdEigenvalueKey": "等於特徵值",
  "analysisVariablesKey": "評分者:",
  "freqVariableKey": "次數計數:",
  "byVariablesKey": "分析群組依據:",
  "idVariablesKey": "標籤 MDPREF 標繪圖點:",
  "splineNknotRequirementKey": "至少指定一個雲線程度為 0 的扭結。",
  "nCompnVarsRequirementKey": "成分數目必須小於或等於評分者數目。"
});