define({
  "NameKey": "混合模型",
  "DescriptionKey": "「混合模型」工作可讓您符合多個由固定和隨機效果組成的線性模型。您可以將資料和平均的變異數和共變異數製成模型。",
  "LinkKey": "SAS Studio 工作參考指南",
  "LinkKey2": "MIXED 程序",
  "LinkKey7": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "explanatoryGroupKey": "解釋變數",
  "classMissingGroupKey": "遺漏值處理",
  "classMissingNoteKey": "如果模型中的任何變數值遺失，則會從分析中排除該觀測值。此外，如果任何分類變數值遺失，則不論該模型中是否使用該分類變數，皆會排除該觀測值。",
  "modelGroupKey": "模型效果",
  "modelTabKey": "模型",
  "methodsGroupKey": "方法",
  "outputTabKey": "輸出",
  "estimationMethodKey": "估計法:",
  "remlChoiceKey": "限制最大概度",
  "mlChoiceKey": "最大概度",
  "mivque0ChoiceKey": "最小變異數二次不偏估計",
  "type1ChoiceKey": "類型 1",
  "type2ChoiceKey": "類型 2",
  "type3ChoiceKey": "類型 3",
  "ddfMethodKey": "計算分母自由度的方法:",
  "defaultChoiceKey": "預設值",
  "containChoiceKey": "包圍",
  "betwithinChoiceKey": "分為在部分之間與部分內",
  "residualChoiceKey": "殘差自由度",
  "sattChoiceKey": "Satterthwaite 近似",
  "kenwardRogerChoiceKey": "Kenward and Roger 方法",
  "kenwardRoger2ChoiceKey": "Kenward and Roger 方法 2",
  "methodDetailsGroupKey": "詳細資料",
  "statisticsGroupKey": "統計值",
  "statsComboKey": "選取要顯示的統計值:",
  "defaultStatsChoiceKey": "預設統計值",
  "customStatsChoiceKey": "預設統計值與其他統計值",
  "noStatsChoiceKey": "無",
  "additionalStatsLabelKey": "其他統計值",
  "testsGroupKey": "檢定",
  "chisqKey": "顯示卡方檢定",
  "hypothTestsKey": "固定效果檢定",
  "htype1Key": "循序 (類型 1) 檢定",
  "htype2Key": "局部 (類型 2) 檢定",
  "htype3Key": "局部 (類型 3) 檢定",
  "covtestKey": "共變異數參數的標準誤差和 Wald 檢定",
  "parmEstGroupKey": "參數估計值",
  "parmEstKey": "顯示參數估計值",
  "fixedParmsGroupKey": "固定效果",
  "randomParmsGroupKey": "隨機效果",
  "covarParmsGroupKey": "共變異數估計值",
  "clKey": "參數估計值的信賴區間",
  "corrEstKey": "參數估計值的相關",
  "covEstKey": "參數估計值的共變異數",
  "mixedGroupKey": "混合模型",
  "mmeqKey": "混合模型方程式",
  "mmeqsolKey": "混合模型方程式的解決方案",
  "randomSolutionKey": "顯示預測隨機效果 (BLUP)",
  "randomClKey": "預測值的信賴區間",
  "gMatrixKey": "估計 G 矩陣",
  "gcorrKey": "估計 G 矩陣 (相關)",
  "vMatrixKey": "估計 V 矩陣",
  "vcorrKey": "估計 V 矩陣 (相關)",
  "clCovKey": "共變異數參數估計值的信賴區間",
  "asymcorrKey": "共變異數參數估計值的相關",
  "asymcovKey": "共變異數參數估計值的共變異數",
  "repeatedEffectGroupKey": "重複效果",
  "rMatrixKey": "估計 R 矩陣",
  "rcorrKey": "估計 R 矩陣 (相關)",
  "influenceGroupKey": "影響統計值",
  "influenceKey": "影響統計值",
  "influenceComputeComboKey": "透過移除下列項目來測量影響:",
  "indivObsInfluenceChoiceKey": "個別觀測值",
  "effectInfluenceChoiceKey": "對應至變數層級的觀測值群組",
  "influenceListKey": "選取效果:",
  "confidenceKey": "信賴水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自訂值",
  "confidenceValueKey": "自訂信賴水準:",
  "confidenceValueMessageKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "multCompareGroupKey": "多重比較",
  "multCompareKey": "執行多重比較",
  "multCompareListKey": "選取要檢定的效果:",
  "multCompareComboKey": "方法:",
  "bonferroniKey": "Bonferroni",
  "scheffeKey": "Scheffe",
  "sidakKey": "Sidak",
  "tukeyKey": "Tukey",
  "smmKey": "Hochberg 的 SMM",
  "multCompareAlphaKey": "顯著水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "使用自訂值",
  "multCompareAlphaValueKey": "自訂顯著水準:",
  "multCompareAlphaValueMessageKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "maxiterComboKey": "最大反覆運算次數:",
  "maxiterDefaultChoiceKey": "使用預設值",
  "maxiterCustomChoiceKey": "使用自訂值",
  "maxiterKey": "自訂最大反覆運算次數:",
  "maxiterMessageKey": "針對最大反覆運算次數，輸入大於或等於 0 的數字",
  "plotsGroupKey": "標繪圖",
  "diagnosticGroupKey": "診斷和殘差圖",
  "residualPlotsKey": "殘差",
  "studentPlotsKey": "Student 化殘差",
  "pearsonPlotsKey": "Pearson 殘差",
  "pressPlotsKey": "Press 殘差",
  "influencePlotsKey": "影響統計值",
  "unpackResidualPlotsKey": "顯示為:",
  "unpackChoiceKey": "個別標繪圖",
  "panelChoiceKey": "標繪圖面板",
  "maxpointsComboKey": "最大標繪圖點數:",
  "maxpointsDefaultKey": "預設值 (5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自訂值",
  "maxpointsNoLimitKey": "沒有限制",
  "maxpointsValueKey": "自訂最大點數:",
  "maxpointsValueMessageKey": "針對最大標繪圖點數，輸入大於零的整數",
  "outputGroupKey": "輸出資料集",
  "outP_DSKey": "建立預測值資料集",
  "outP_DSNameKey": "資料集名稱:",
  "outPM_DSKey": "建立預測平均值資料集",
  "outPM_DSNameKey": "資料集名稱:",
  "dependentVariableKey": "應變數:",
  "continuousVariablesKey": "連續變數:",
  "classVariablesKey": "分類變數:",
  "weightVariableKey": "加權:",
  "byVariablesKey": "分析群組依據:",
  "influenceEffectVariableKey": "觀測值分組變數:",
  "invalidRandomSetRequirementKey": "至少有一組隨機效果無效。請編輯無效組並增加隨機效果。"
});