define({
  "NameKey": "無參數單因子 ANOVA",
  "DescriptionKey": "無參數單因子 ANOVA 可針對單因子分類的位置和縮放差異執行無參數檢定，此外它也提供根據經驗分布函數的檢定。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "NPAR1WAY 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "outputTabKey": "輸出",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "scoresKey": "應變數包含計分",
  "missingKey": "遺漏值屬於有效層級",
  "nonparTestsGroupKey": "檢定",
  "testsComboKey": "檢定:",
  "asymptoticTestsKey": "漸近檢定",
  "exactTestsKey": "精準檢定",
  "asympExactTestsKey": "漸近檢定和精準檢定",
  "locationTestGroupKey": "位置差異",
  "wilcoxonKey": "Wilcoxon 計分",
  "medianKey": "中位數計分",
  "vanDerWaerdenKey": "Van der Waerden 計分",
  "savageKey": "Savage 計分",
  "scaleTestGroupKey": "縮放差異",
  "stKey": "Siegel-Tukey 計分",
  "abKey": "Ansari-Bradley 計分",
  "klotzKey": "Klotz 計分",
  "moodKey": "Mood 計分",
  "anovaKey": "變異數的標準分析",
  "locationScaleTestGroupKey": "位置和縮放差異",
  "conoverKey": "Conover 計分",
  "abAdjustKey": "從每個觀測值中減去類別中位數",
  "stAdjustKey": "從每個觀測值中減去類別中位數",
  "klotzAdjustKey": "從每個觀測值中減去類別中位數",
  "moodAdjustKey": "從每個觀測值中減去類別中位數",
  "additionalTestGroupKey": "其他檢定",
  "edfKey": "經驗分布函數檢定，包括 Kolmogorov-Smirnov 和 Cramer-von Mises 檢定，或 Kuiper 檢定 (適用於雙樣本資料)",
  "exactEdfNoteKey": "附註: 精準檢定結果只適用於雙樣本資料。",
  "multiCompGroupKey": "多重比較分析",
  "dscfKey": "成對多重比較分析 (僅限漸近)",
  "detailsGroupKey": "詳細資料",
  "continuityGroupKey": "連續性校正",
  "correctKey": "雙樣本 Wilcoxon 和 Siegel-Tukey 檢定的連續性校正",
  "exactStatsCompOptionsGroupKey": "精準統計值計算",
  "exactNoteKey": "附註: 就某些較大的問題而言，進行精準檢定的計算時可能需要大量的時間和記憶體。對於此類問題請考慮使用漸近檢定。當漸近法不足以計算此類較大問題時，請考慮使用精準 p 值的蒙地卡羅估計法。",
  "monteCarloKey": "使用蒙地卡羅估計法",
  "confidenceKey": "信賴水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "chkLimitKey": "界限計算時間",
  "maxTimeKey": "最大時間 (秒):",
  "plotsGroupKey": "標繪圖",
  "suppressPlotsKey": "隱藏標繪圖",
  "pvalueDisplayCtrlKey": "p 值的顯示:",
  "statsKey": "在標繪圖中顯示 p 值",
  "nostatsKey": "不在標繪圖中顯示 p 值",
  "outputGroupKey": "輸出資料集",
  "outputDSKey": "建立統計值資料集",
  "outputDSNameKey": "資料集名稱:",
  "dependentVariableKey": "應變數:",
  "classVariableKey": "分類變數:",
  "byVariablesKey": "分析群組依據:",
  "freqVariableKey": "次數計數:",
  "testsSelectionValMsgKey": "選取至少一份檢定。"
});