define({
  "NameKey": "自訂檢定",
  "DescriptionKey": "「自訂檢定」工作會針對卡方、Pearson 相關、常態、F 和 t 分布中的檢定統計值，計算其檢定力或樣本大小",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "POWER 程序",
  "LinkKey3": "SAS 導覽",
  "propertiesTabKey": "屬性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "選取要求解的數量:",
  "solveforPowerChoiceKey": "次方",
  "solveforSampSizeChoiceKey": "樣本大小",
  "analysisDetailsKey": "分析詳細資料",
  "numberOfSidesGroupKey": "側邊數目",
  "sidesKey": "側邊數目:",
  "sidesOneKey": "單邊檢定",
  "sidesLowerKey": "下單邊檢定",
  "sidesUpperKey": "上單邊檢定",
  "sidesTwoKey": "雙邊檢定",
  "sampleSizeGroupKey": "樣本大小",
  "integerTotalNMessageKey": "針對總樣本大小，輸入大於或等於 1 的整數",
  "fractionalTotalNMessageKey": "針對總樣本大小，輸入大於或等於 1 且可包含小數部分的數字",
  "nfractionalKey": "允許小數樣本大小",
  "alphaGroupKey": "顯著水準",
  "alphaMessageKey": "針對字母，輸入大於 0 且小於 1 的數字",
  "powerGroupKey": "次方",
  "powerMessageKey": "針對次方，輸入大於 0 且小於 1 的數字",
  "distributionKey": "檢定統計值的分布:",
  "fDistChoiceKey": "F",
  "chisquareDistChoiceKey": "卡方",
  "tDistChoiceKey": "t",
  "normalDistChoiceKey": "常態",
  "pearsonDistChoiceKey": "Pearson 相關",
  "primaryNCGroupKey": "主要非中心",
  "chisquareFPNCMessageKey": "針對主要非中心，輸入大於零的數字",
  "tNormalPNCMessageKey": "輸入主要非中心的數字",
  "pncMultiplierMessageKey": "針對主要非中心乘數，輸入大於零的數字",
  "critValueGroupKey": "關鍵值",
  "criticalValueMultiplierMessageKey": "針對關鍵值乘數，輸入大於或等於零的數字",
  "dfGroupKey": "自由度",
  "modelDfMessageKey": "針對模型自由度，輸入大於或等於 0 的數字",
  "testDfMessageKey": "針對檢定自由度，輸入大於或等於 0 的數字",
  "corrGroupKey": "相關",
  "partialCorrMessageKey": "針對偏相關，輸入大於或等於 -1 且小於或等於 1 的數字",
  "optionsTabKey": "標繪圖",
  "plotsGroupKey": "標繪圖",
  "powerBySampleSizePlotKey": "次方與樣本大小標繪圖",
  "powerByEffectPlotKey": "次方與效果大小標繪圖",
  "sampleSizeByEffectPlotKey": "樣本大小與效果大小標繪圖",
  "plotAxisGroupKey": "軸方向",
  "plotQuantityInstructionKey": "選取要在垂直軸上繪製的數量:",
  "plotQuantitySolvedForChoiceKey": "要求解的數量",
  "plotQuantityPowerChoiceKey": "次方",
  "plotQuantitySampleSizeChoiceKey": "樣本大小",
  "powerPlotRangeLabelKey": "值範圍:",
  "usePlotMinPowerValueKey": "最小次方",
  "usePlotMaxPowerValueKey": "最大次方",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "針對次方的最小值，輸入大於零且小於 1 的數字",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "針對次方的最大值，輸入大於零且小於 1 的數字",
  "usePlotMinSSValueKey": "最小樣本大小",
  "usePlotMaxSSValueKey": "最大樣本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "針對樣本大小的最小值，輸入等於或大於零的整數",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "針對樣本大小的最大值，輸入等於或大於零的整數",
  "effectPlotRangeLabelKey": "值範圍:",
  "usePlotMinEffectValueKey": "最小效果大小",
  "usePlotMaxEffectValueKey": "最大效果大小",
  "corrMinValueKey": "最小偏相關:",
  "corrMinValueMessageKey": "針對偏相關的最小值，輸入 -1 與 1 之間的數字",
  "corrMaxValueKey": "最大偏相關:",
  "corrMaxValueMessageKey": "針對偏相關的最大值，輸入 -1 與 1 之間的數字",
  "fChisquarePNCMinValueKey": "最小主要非中心:",
  "fChisquarePNCMinValueMessageKey": "針對主要非中心的最小值，輸入大於或等於零的數字",
  "tNormalPNCMinValueKey": "最小主要非中心:",
  "tNormalPNCMinValueMessageKey": "針對主要非中心的最小值，輸入一個數字",
  "fChisquarePNCMaxValueKey": "最大主要非中心:",
  "fChisquarePNCMaxValueMessageKey": "針對主要非中心的最大值，輸入大於或等於零的數字",
  "tNormalPNCMaxValueKey": "最大主要非中心:",
  "tNormalPNCMaxValueMessageKey": "針對主要非中心的最大值，輸入一個數字",
  "minMaxPowerPlotRequirementKey": "次方與樣本大小標繪圖的最大次方不能小於最小值。",
  "minMaxSampleSizePlotRequirementKey": "次方與樣本大小標繪圖的最大樣本大小不能小於最小值。",
  "minMaxCorrEffectsPlotRequirementKey": "效果標繪圖的最大相關不能小於最小值。",
  "minMaxFChiPNCEffectsPlotRequirementKey": "效果標繪圖的最大主要非中心不可小於最小值。",
  "minMaxTNormalPNCEffectsPlotRequirementKey": "效果標繪圖的最大主要非中心不可小於最小值。",
  "alphaPowerRequirementKey": "次方至少必須要有一個值大於 Alpha 的最大值",
  "testDfModelDfRequirementKey": "模型自由度至少必須有一個值大於或等於檢定自由度的最大值",
  "modelDfTotalNRequirementKey": "總樣本大小至少必須有一個值大於模型自由度的其中一個值",
  "totalNTable_labelKey": "樣本大小值:",
  "fractionalTotalNTable_labelKey": "樣本大小值:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "次方值:",
  "chisquareFPNCTable_labelKey": "主要非中心值:",
  "tNormalPNCTable_labelKey": "主要非中心值:",
  "pncMultiplierTable_labelKey": "主要非中心乘數值:",
  "criticalValueMultiplierTable_labelKey": "關鍵值乘數值:",
  "modelDfTable_labelKey": "模型自由度值:",
  "testDfTable_labelKey": "檢定自由度值:",
  "partialCorrTable_labelKey": "偏相關值:",
  "totalNTable_totalNLabelKey": "樣本大小",
  "fractionalTotalNTable_TotalNLabelKey": "樣本大小",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "次方",
  "partialCorrLabelKey": "偏相關"
});