define({
  "NameKey": "預測迴歸模型",
  "DescriptionKey": "「預測迴歸模型」工作會使用自動化模型選取和驗證來配適預測模型。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "GLMSELECT 程序",
  "LinkKey3": "REG 程序",
  "LinkKey4": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "最終模型",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "partitionGroupKey": "分割資料",
  "inputDataLabelKey": "輸入資料包含訓練資料與:",
  "testDataChoiceKey": "檢定資料",
  "validationDataChoiceKey": "驗證資料",
  "trainingDataFractionKey": "訓練案例比例:",
  "trainingDataFractionMissingKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "trainingDataFractionInvalidKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "trainingDataFractionPromptKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionKey": "檢定案例比例:",
  "testDataFractionMissingKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionInvalidKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionPromptKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionRangeKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionKey": "驗證案例比例:",
  "validationDataFractionMissingKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionInvalidKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionPromptKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionRangeKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "useRandomSeedKey": "指定隨機種子",
  "randomSeedKey": "隨機種子:",
  "randomSeedMissingKey": "針對隨機種子，輸入大於 0 的整數",
  "randomSeedInvalidKey": "針對隨機種子，輸入大於 0 的整數",
  "randomSeedPromptKey": "針對隨機種子，輸入大於 0 的整數",
  "randomSeedRangeKey": "針對隨機種子，輸入大於 0 的整數",
  "partitionDataComboKey": "識別驗證或檢定資料案例:",
  "partitionDataFractionChoiceKey": "指定樣本比例",
  "partitionDataVariableChoiceKey": "選擇分割變數的值",
  "validationLevelComboKey": "驗證資料值:",
  "testLevelComboKey": "檢定資料值:",
  "classParamGroupKey": "效果參數化",
  "classParamKey": "編碼:",
  "glmParamChoiceKey": "GLM 編碼",
  "effectsParamChoiceKey": "效果編碼",
  "refParamChoiceKey": "參考編碼",
  "classMissingGroupKey": "遺漏值處理",
  "classMissingNoteKey": "如果模型中的任何變數值遺失，則會從分析中排除該觀測值。此外，如果任何分類變數值遺失，則不論該模型中是否使用該分類變數，皆會排除該觀測值。",
  "modelGroupKey": "候選模型效果",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "選取模型類型:",
  "mainEffectsChoiceKey": "主要效果模型",
  "mainNwayEffectsChoiceKey": "主要效果和所有 n 因子交互作用",
  "customModelChoiceKey": "自訂模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "針對最大反覆運算順序，輸入大於 1 的整數",
  "methodsTabKey": "選取",
  "outputTabKey": "計分",
  "methodsGroupKey": "方法",
  "tablesGroupKey": "所選模型的統計值",
  "statisticsComboKey": "顯示統計值:",
  "selectedStatsChoiceKey": "預設統計值和選取的統計值",
  "defaultStatsChoiceKey": "預設統計值",
  "parameterEstimatesGroupKey": "參數估計值",
  "stbKey": "標準化迴歸係數",
  "diagnosticsGroupKey": "診斷",
  "influenceStatsKey": "影響分析",
  "residualStatsKey": "殘差分析",
  "predictedStatsKey": "預測值",
  "collinearityGroupKey": "共線性",
  "collinKey": "共線性分析",
  "tolKey": "估計值的允差值",
  "vifKey": "變異數膨脹因子",
  "plotsGroupKey": "所選模型的標繪圖",
  "selectionPlotsGroupKey": "選取圖",
  "criteriaPlotsKey": "準則圖",
  "unpackCriteriaPlotsKey": "顯示為:",
  "unpackChoiceKey": "個別標繪圖",
  "panelChoiceKey": "標繪圖面板",
  "coefficientPlotsKey": "係數圖",
  "unpackCoefficientPlotsKey": "顯示為:",
  "diagnosticGroupKey": "診斷和殘差圖",
  "diagnosticPlotsKey": "診斷圖",
  "unpackDiagnosticPlotsKey": "顯示為:",
  "residualPlotsKey": "每個解釋變數的殘差",
  "unpackResidualPlotsKey": "顯示為:",
  "moreDiagnosticPlotsKey": "更多診斷圖",
  "dffitsPlotKey": "依觀測值數目的 DFFITS 統計值",
  "dfbetasPlotsKey": "每個解釋變數的 DFBETAS 統計值 (依觀測值數目)",
  "unpackDfbetasPlotsKey": "顯示為:",
  "rstudentByPredictedPlotKey": "依預測值的 RStudent 統計值",
  "plotLabelsKey": "標籤極值點",
  "scatterGroupKey": "散佈圖",
  "observedByPredictedPlotKey": "依預測值的觀測值",
  "partialPlotsKey": "每個解釋變數的偏迴歸圖",
  "unpackPartialPlotsKey": "顯示為:",
  "maxpointsComboKey": "最大標繪圖點數:",
  "maxpointsDefaultKey": "預設值 (5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自訂值",
  "maxpointsNoLimitKey": "沒有限制",
  "maxpointsValueKey": "自訂最大點數:",
  "maxpointsValueMissingKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValueInvalidKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValuePromptKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValueRangeKey": "針對最大標繪圖點數，輸入大於零的整數",
  "outputGroupKey": "計分",
  "outputDSKey": "儲存計分資料",
  "outputDSNameKey": "資料集名稱:",
  "scoreCodeFileKey": "指定計分程式碼的路徑名稱:",
  "scoreCodeKey": "儲存計分程式碼",
  "selectionGroupKey": "模型選取",
  "selectionMethodKey": "選取方法:",
  "noneSelectionChoiceKey": "無",
  "forwardChoiceKey": "向前選擇",
  "backwardChoiceKey": "向後消去",
  "stepwiseChoiceKey": "逐步迴歸",
  "leastAngleChoiceKey": "最小角度迴歸",
  "lassoChoiceKey": "LASSO",
  "adaptiveLassoChoiceKey": "適應 LASSO",
  "elasticNetChoiceKey": "Elastic net",
  "noCvSelectMethodKey": "增加/移除效果:",
  "noCvStopMethodKey": "停止增加/移除效果:",
  "noCvENStopMethodKey": "停止增加/移除效果:",
  "noCvLassoStopMethodKey": "停止增加/移除效果:",
  "noCvLarStopMethodKey": "停止增加/移除效果:",
  "noCvChooseMethodKey": "最佳模型選取依據:",
  "noCvENChooseMethodKey": "最佳模型選取依據:",
  "cvSelectMethodKey": "增加/移除效果:",
  "cvStopMethodKey": "停止增加/移除效果:",
  "cvENStopMethodKey": "停止增加/移除效果:",
  "cvLassoStopMethodKey": "停止增加/移除效果:",
  "cvLarStopMethodKey": "停止增加/移除效果:",
  "cvChooseMethodKey": "最佳模型選取依據:",
  "cvENChooseMethodKey": "最佳模型選取依據:",
  "defaultCriterionChoiceKey": "預設準則",
  "sigLevelChoiceKey": "顯著水準",
  "adjrsqChoiceKey": "調整 R 平方統計值",
  "aicChoiceKey": "Akaike 訊息準則",
  "aiccChoiceKey": "針對小樣本偏誤校正的 Akaike 訊息準則",
  "bicChoiceKey": "Sawa 貝氏訊息準則",
  "crossValidateChoiceKey": "交叉驗證",
  "cpChoiceKey": "Mallows' C(p) 統計值",
  "pressChoiceKey": "Press 統計值",
  "sbcChoiceKey": "Schwarz Bayesian 訊息準則",
  "rsquareChoiceKey": "R 平方統計值",
  "validateChoiceKey": "驗證資料的平均平方誤差",
  "noStopChoiceKey": "無",
  "lassoConstraintChoiceKey": "LASSO 條件約束參數",
  "slEntryKey": "要增加模型效果的顯著水準:",
  "slEntryMissingKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryInvalidKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryPromptKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryRangeKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayKey": "要移除模型效果的顯著水準:",
  "slStayMissingKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayInvalidKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayPromptKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayRangeKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "crossValidationGroupKey": "交叉驗證",
  "crossValidationNoteKey": "將訓練資料細分為 n 個區塊",
  "crossValidationComboKey": "指派變數給:",
  "cvBlockChoiceKey": "連續區塊",
  "cvSplitChoiceKey": "交替區塊",
  "cvRandomChoiceKey": "隨機選擇區塊",
  "cvIndexChoiceKey": "變數值指定的區塊",
  "cvNBlocksKey": "區塊數目:",
  "cvCoeffsKey": "顯示每一個區塊的參數估計值",
  "cvPressKey": "顯示每一個區塊的 PRESS 統計值",
  "modelSelectionTablesGroupKey": "選取統計值",
  "modelFitStatsComboKey": "模型配適統計值:",
  "defaultFitStatsChoiceKey": "預設配適統計值",
  "allFitStatsChoiceKey": "所有配適統計值",
  "selectedFitStatsChoiceKey": "選取的配適統計值",
  "selectedFitStatsLabelKey": "可用配適統計值",
  "aicStatKey": "Akaike 訊息準則",
  "aiccStatKey": "針對小樣本偏誤校正的 Akaike 訊息準則",
  "aseStatKey": "平均平方誤差",
  "bicStatKey": "貝氏訊息準則",
  "cpStatKey": "Mallows' C(p) 統計值",
  "rsquareStatKey": "R 平方",
  "adjrsqStatKey": "調整 R 平方",
  "sbcStatKey": "Schwarz Bayesian 訊息準則",
  "pressStatKey": "Press 統計值",
  "splitClassComboKey": "增加/移除下列形式的分類效果:",
  "singleDFEffectChoiceKey": "個別的單一自由度效果",
  "entireEffectChoiceKey": "整體效果",
  "hierarchyGroupKey": "模型效果階層",
  "hierarchyLabelKey": "模型效果階層: 若想讓數項出現在模型中，數項所含的所有模型效果都必須有在模型中",
  "hierarchyComboKey": "模型效果階層:",
  "hierarchyChoiceKey": "維護效果階層",
  "noHierarchyChoiceKey": "不維護效果階層",
  "effectsHierarchyComboKey": "受限於下列階層需求的模型效果:",
  "allEffectsHierarchyChoiceKey": "連續和分類效果",
  "classEffectsHierarchyChoiceKey": "僅限分類效果",
  "selectionDetailsGroupKey": "詳細資料",
  "detailsComboKey": "選取程序詳細資料:",
  "summaryDetailsChoiceKey": "選取摘要",
  "stepDetailsChoiceKey": "每一個步驟的詳細資料",
  "allDetailsChoiceKey": "全部",
  "stepDetailsLabelKey": "每一個步驟的其他資訊",
  "anovaStepDetailsKey": "ANOVA 表格",
  "fitStatsStepDetailsKey": "配適統計值",
  "parmestStepDetailsKey": "參數估計值",
  "dependentVariableKey": "應變數:",
  "continuousVariablesKey": "連續變數:",
  "classVariablesKey": "分類變數:",
  "freqVariableKey": "次數計數:",
  "weightVariableKey": "加權:",
  "byVariablesKey": "分析群組依據:",
  "partitionVariableKey": "分割變數:",
  "cvIndexVariableKey": "區塊指標變數:",
  "continuousClassRequirementKey": "至少選取一個連續變數或一個分類變數。",
  "modelEffectsNeededRequirementKey": "在 [模型] 標籤上增加一或多個候選模型效果。",
  "sumSamplingProportionsRequirementKey": "驗證和檢定資料的取樣比例總和必須小於 1.0。",
  "partitionVariableValuesRequirementKey": "驗證和檢定案例的分割變數值必須不同。"
});