<%@page
     session="false"
	import="com.sas.ep.sascoder.utilities.*,
		    java.util.*,
		    java.net.*,
		    org.springframework.context.ApplicationContext,
		    org.springframework.web.util.UriUtils,
		    com.sas.ep.sascoder.web.SessionController,
		    com.sas.ep.sascoder.webdms.service.sas.SasWorkspaceService,
		    com.sas.ep.sascoder.service.auth.AuthenticationProviderInternal"
	contentType="text/html;charset=UTF-8"%><%

	String localeParameter = Util.getSafeString((String)request.getParameter("locale"));
	String debug = Util.getSafeString((String)request.getParameter("debug"));
	String app = Util.getSafeString((String)request.getParameter("app"));
	String reportApp = Util.getSafeString((String)request.getParameter("report"));
	String productionParameter = Util.getSafeString((String)request.getParameter("production"));
	boolean production = productionParameter.equals("false") ? false : true;
	String openfileParameter = (String)request.getParameter("openfile");
	String reqLocaleString = "";
	if (null != openfileParameter)
	{
		try
		{
			openfileParameter = UriUtils.decode(openfileParameter, "UTF-8");
		}
		catch(Exception ex)
		{
			openfileParameter = null;
		}
	}
	String sutoken = (String)request.getParameter("sutoken");
	if (null != sutoken)
	{
		try
		{
			sutoken = UriUtils.decode(sutoken, "UTF-8");
		}
		catch(Exception ex)
		{
			sutoken = null;
		}
	}
		
	String dojoLocale = "";
	Locale locale = null;
	if(localeParameter != null && !"".equals(localeParameter))
	{
			    if(localeParameter.equalsIgnoreCase("zh_HANS_CN") ||
			       localeParameter.equalsIgnoreCase("zh_CN_#Hans"))
		     	{
					localeParameter="zh_CN";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT_TW") ||
				        localeParameter.equalsIgnoreCase("zh_TW_#Hant"))
				{
					localeParameter="zh_TW";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT_HK") ||
				        localeParameter.equalsIgnoreCase("zh_HK_#Hant"))
				{
					localeParameter="zh_HK";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANS_SG") ||
				        localeParameter.equalsIgnoreCase("zh_SG_#Hans"))
				{
					localeParameter="zh_SG";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT_MO") ||
				        localeParameter.equalsIgnoreCase("zh_MO_#Hant"))
				{
					localeParameter="zh_MO";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANS"))
				{
					localeParameter="zh_CN";
				}
				else if(localeParameter.equalsIgnoreCase("zh_HANT"))
				{
					localeParameter="zh_TW";
				}
				
	
		// if localeParameter == lang_COUNTRY_VARIANT
		if(localeParameter.indexOf("_") > -1)
		{
			dojoLocale = localeParameter.replaceAll("_", "-").toLowerCase();
			String[] localeSplit = localeParameter.split("_");
			switch(localeSplit.length)
			{
			case 1:
				locale = new Locale(localeSplit[0]);
				break;
			case 2:
				locale = new Locale(localeSplit[0], localeSplit[1]);
				break;
			case 3:
				locale = new Locale(localeSplit[0], localeSplit[1], localeSplit[2]);
				break;
			}
		}else{//if localeParameter == lang
			dojoLocale = localeParameter.toLowerCase();
			locale = new Locale(localeParameter);
		}
	}else{
	locale = request.getLocale();
	// Get BCP 47 locale string
	reqLocaleString = request.getLocale().toString();

	//Separator is "-" and change locale string
	if(reqLocaleString.equalsIgnoreCase("zh_HANS_CN") ||
	   reqLocaleString.equalsIgnoreCase("zh_CN_#Hans")){
		locale = new Locale("zh", "CN");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT_MO") ||
	         reqLocaleString.equalsIgnoreCase("zh_MO_#Hant")) {
		locale = new Locale("zh", "MO");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANS_SG") ||
	         reqLocaleString.equalsIgnoreCase("zh_SG_#Hans")){
		locale = new Locale("zh", "SG");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT_TW") ||
	         reqLocaleString.equalsIgnoreCase("zh_TW_#Hant")){
		locale = new Locale("zh", "TW");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT_HK") ||
	         reqLocaleString.equalsIgnoreCase("zh_HK_#Hant")){
		locale = new Locale("zh", "HK");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANS")){
		locale = new Locale("zh", "CN");
	}else if(reqLocaleString.equalsIgnoreCase("zh_HANT")){
		locale = new Locale("zh", "TW");
	}

	//dojo locale string separator is "-", so we can use toLanguagetag
	dojoLocale = locale.toString().toLowerCase().replaceAll("_","-");
	localeParameter=locale.toString().replaceAll("-","_");	
			
	}


	//String locale = (String)request.getParameter("locale");
	String javaLocale=request.getLocale().toString();
	if (locale!=null) javaLocale=locale.toString();

    ApplicationContext ctxt=SessionController.getApplicationContext();
	SasWorkspaceService sasWorkspaceService=(SasWorkspaceService)ctxt.getBean("sasWorkspaceService");
	ResourceBundle bundle = NLSUtils.getResourceBundle(null,locale);
	String host = (String) request.getParameter("host");
	String autoLoginUser = sasWorkspaceService.getAutoLoginUser();
	String skin = sasWorkspaceService.getLoginSkinning();
	String metaHost = sasWorkspaceService.getSasMetadataService().getMetadataHost();
	String failureURL = sasWorkspaceService.getFailureURL();
	if (failureURL==null) failureURL="http://support.sas.com/documentation/onlinedoc/sasstudio";
  
	String port = (String) request.getParameter("port");
	String localhost="";
	String webclient="";
	boolean autologin=sasWorkspaceService.getLoginAutomatically();
	
	String configMode=sasWorkspaceService.getSasMode();
	
	if (sasWorkspaceService.getSasMode().equalsIgnoreCase("IOMLIGHT"))
	{
		 AuthenticationProviderInternal ap=(AuthenticationProviderInternal)ctxt.getBean("authProvider");
		 String iomHost=ap.getDefaultHost();
		 if (iomHost==null || iomHost.trim().length()==0)
		 {
		 	response.sendRedirect("./internal");
			return;
		 }
	}
	
	if (metaHost==null || metaHost.trim().length()==0)
	{
		if (sasWorkspaceService.getSasMode().equalsIgnoreCase("IOM"))
		{
			response.sendRedirect("./internal");
			return;
		}
	}
	
	if (host!=null)
	{
		autologin=true;
	}

	if (sasWorkspaceService.getSasMode().equalsIgnoreCase("SINGLE"))
	{
		localhost=InetAddress.getLocalHost().getCanonicalHostName();
		webclient=InetAddress.getByName(GeneralUtilities.getClientIpAddr(request)).getCanonicalHostName();

		if (localhost.equalsIgnoreCase(webclient)==false)
		{
			response.setStatus(403);
			return;
		}
		
		// Validate sutoken if it's enabled.
		String singleUserToken = System.getProperty("webdms.singleUser.token");
		
		if (null != singleUserToken && "" != singleUserToken)
		{
			boolean success = false;
			
			String sutokenParameter = (String)request.getParameter("sutoken");
			if (null != sutokenParameter)
			{
				try
				{
					sutokenParameter = UriUtils.decode(sutokenParameter, "UTF-8");
					
					if (singleUserToken.equalsIgnoreCase(sutokenParameter))
					{
						success = true;
					}
				}
				catch(Exception ex) 
				{}
			}
			
			if (!success)
			{
				response.setStatus(403);
				return;				
			}
		}
				
	}
	String userAgent = Util.getSafeString((String) request.getHeader("User-Agent"));
 	if (userAgent==null) userAgent="unknown";

	if (userAgent.indexOf("&lt;")>-1 && userAgent.indexOf("&gt;")>-1)
	{
		response.sendRedirect("not_supported");
		return;
	}

	//if (userAgent.indexOf("MSIE 6")>-1 ||
	//	userAgent.indexOf("MSIE 5")>-1)
	//{
	//	response.sendRedirect("not_supported");
	//	return;
	//}
	//else
	//{
		String ua = userAgent.toLowerCase();
		//touch == surface (not supported yet)
		if (ua.indexOf("ipad") > -1 || ua.indexOf("android") > -1 || ua.indexOf("silk") > -1)// || ua.indexOf("touch") > -1)
		{
			String query=request.getQueryString();
			String uri="mobile";
			if (query!=null && query.length()>0)
				uri+="?"+query;

			response.sendRedirect(uri);
			return;
		}
	//}

%>

<!DOCTYPE html>
<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=11; IE=10; IE=9; IE=EDGE" /><!-- THIS MUST BE THE FIRST TAG IN HEAD ELEMENT -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta http-equiv="cleartype" content="on">
    <!-- styles -->

<!-- SECTION 1 -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/help.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/corporate.css"  />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/signin_page.css" />
<!--[if gte IE 9]>
        <link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms_ie.css" />
<![endif]-->

<!--link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/grid/resources/Grid.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/grid/resources/claroGrid.css" /-->

<title><%=bundle.getString("ProductPageTitle.txt")%></title>


<script>
var userAgent=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(userAgent)%>;
var host=<%=Util.getJavascriptStringLiteral(host)%>;
var port=<%=Util.getJavascriptStringLiteral(port)%>;
var dojoLocale=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(dojoLocale)%>;
var localeParameter=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(localeParameter)%>;
var javaLocale=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(javaLocale)%>;
var localhost=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(localhost)%>;
var webclient=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(webclient)%>;
var failureURL=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(failureURL)%>;
var autoLoginUser=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(autoLoginUser)%>;
var mode=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sasWorkspaceService.getSasMode().toLowerCase())%>;
var studioMode=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(sasWorkspaceService.getStudioMode().toLowerCase())%>;
var local=<%=autologin%>;
var isCloudSSO = false;
var skin=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(skin)%>;
var debug = <%= Util.getJavascriptStringLiteralWithLegacyNullBehavior(debug) %>;
var production = <%=production%>;
var openfileParameter = <%=Util.getJavascriptStringLiteral(openfileParameter)%>;
var sutoken = <%=Util.getJavascriptStringLiteral(sutoken)%>
var weaverApp = null;
<%if (app!=null && app.length()>0) {%>
weaverApp=<%=Util.getJavascriptStringLiteral(app) %>;
<% } %>

var reportApp=null;

<%if (reportApp!=null && reportApp.length()>0) {%>
reportApp=decodeURIComponent(decodeURIComponent(<%=Util.getJavascriptStringLiteral(reportApp)%>));
<% } %>

</script>

    <!-- fav and touch icons -->
<!--     <link rel="shortcut icon" href="assets/ico/favicon.ico">
    <link rel="apple-touch-icon" href="resources/js/dojo/dijit/themes/corporate/images/ico/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="resources/js/dojo/dijit/themes/corporate/images/ico/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="resources/js/dojo/dijit/themes/corporate/images/ico/apple-touch-icon-114x114.png">
 -->

<!-- <link rel="shortcut icon"  href="favicon.ico" /> -->
<link href="resources/js/dojo/dijit/themes/corporate/images/ico/favicon.ico" rel="shortcut icon" type="image/x-icon">
<!-- Standard iPad -->
<link rel="apple-touch-icon" sizes="72x72" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />
<!-- Retina iPad -->
<link rel="apple-touch-icon" sizes="144x144" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />



<script type="text/javascript">
	if(dojoLocale == null || dojoLocale == 'null')
		dojoLocale = window.navigator.language;
	dojoConfig =
	{
		parseOnLoad: true,
		locale: dojoLocale,
		
		baseUrl: 'resources/js',
		packages: [
			{
				name:'dojo',
				location: 'dojo/dojo'
			},
			{
				name:'dijit',
				location: 'dojo/dijit'
			},
			{
				name:'dojox',
				location: 'dojo/dojox'
			},
			{
				name:'webdms',
				location: 'webdms'
			},
			{
				name: 'studio',
				location: 'studio'
			},
			{
				name: 'nls',
				location: 'nls'
			}
		
		]
		
	}
</script>


<script type="text/javascript" src="resources/js/dojo/dojo/dojo.js"
    data-dojo-config="parseOnLoad: true" ></script>
<script type="text/javascript">
	dojo.require('dijit.form.Form');
	dojo.require('dijit.form.Button');
	dojo.require('dijit.form.ValidationTextBox');
	dojo.require('dijit.form.CheckBox');
	dojo.require('dijit.Dialog');
	dojo.require('dijit.form.Textarea');
	dojo.require('dijit.form.Select');
</script>
<!--[if lte IE 9]>
<script type="text/javascript">
(function(){
    var count=0, splashUpdateInterval;
    splashUpdateInterval = setInterval(function(){
        count++;
        var elm=document.getElementById('sas-hc-splash-headerText')
        if(elm){
            elm.innerHTML = "<%=bundle.getString("SplashScreenLoading.txt")%>" + new Array(count % 5).join('.');
        }else{
            window.clearInterval(splashUpdateInterval);
        }
    }, 300);
}())
</script><![endif]-->
<div id="splash" style="display:none">
<div id="sas-hc-splash">
    <div id="sas-hc-splash-content">
        <div class="SplashContentTable">
            <div class="SplashContentTableCell">
                <div class="SplashContentTableCellInner">
                <div id="sas-hc-splash-headerText" class="SplashHeader SplashLoaderDots"><%=bundle.getString("SplashScreenLoading.txt")%></div>
                    <div class="SplashCircleContainer">
                        <div id="SplashCircle1" class="SplashCircle">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<%--     <footer>
        <div class="SplashFooterInnerContainer">
            <div class="SplashFooter"><%=bundle.getString("SplashScreenCopyright.txt")%></div>
        </div>
    </footer> --%>
</div>
</div>

</head>


<body class="corporate ksignin bg">

<%if (autologin==false)
{%>
<div id="page" class="radiance">
<img src="resources/js/dojo/dijit/themes/corporate/images/signin/transparent.png" class="transparent" alt>
<div class="wrapperlogon" id="logonBox">


<!-- ************ START MAIN CONTAINER ************** -->
<div class="container-fluid logon">

<!-- *** ROW *** -->
<div class="row-fluid">

<!-- *** COLUMN *** -->
<div class="span12">

<div data-dojo-type="dijit.form.Form" id="loginForm" data-dojo-id="loginForm" method="post">
	<fieldset>
	<legend style="padding-bottom: 5px;" id="signInLabel"><%=bundle.getString("SignIn.txt")%></legend>

<div>
<label id="userLabel" for="user"><%=bundle.getString("UserFieldLabel.txt")%></label>

<div class="inputaccent">
<input type="text" id="user" name="user" autocapitalize="off" spellcheck="false" data-dojo-type="dijit.form.TextBox" data-dojo-props="required:true" value="" class="inputaccent2">
</div>

</div>

<div>
<label id="passwordLabel" for="password"><%=bundle.getString("PasswordFieldLabel.txt")%></label>
<div class="inputaccent">
<input type="password" id="password" name="password" value="" data-dojo-type="dijit.form.TextBox" data-dojo-props="required:true" class="inputaccent2">
</div>
</div>

<div>
<input type="checkbox" id="rememberCheckbox" data-dojo-type="dijit.form.CheckBox" value="option1" class="logoninput">
<label for="rememberCheckbox" class="CheckBoxLabel" id="rememberLabel"><%=bundle.getString("RememberMeLabel.txt")%></label>
</div>

<div class="signin">
<button type="button" id="loginButton"><%=bundle.getString("SignInButton.txt")%></button>
</div>





<% if (!sasWorkspaceService.getSasMode().equalsIgnoreCase("single") && sasWorkspaceService.getLoginSkinning().equalsIgnoreCase("soda")) { %>
<ul>
<li><a href="https://www.sas.com/profile/user/passwordResetRequest.htm"><%=bundle.getString("ForgotPasswordLink.txt")%></a></li>
<li><a href="http://support.sas.com/ctx/sodareg"><%=bundle.getString("RegisterLink.txt")%></a></li>
</ul>
<%
}
%>
<% if (sasWorkspaceService.getPrivacyStatementURL().length() > 0) { %>
<div class="privacyStatement" id="privacyStatement">              
   <a href="<%=sasWorkspaceService.getPrivacyStatementURL()%>" target="_blank" id="privacyStatementLabel"><%=bundle.getString("PrivacyStatement.txt")%></a>
</div>
<%
}
%>



</fieldset>
</div>


</div>
<!-- *** END COLUMN *** -->


</div>
<!-- *** END ROW *** -->


</div>
<!-- ************ END MAIN CONTAINER ************** -->


<div class="aboutContainer">
	<img src="resources/js/dojo/dijit/themes/corporate/images/signin/saslogo.svg" alt="logo" />
</div>

</div> <!-- END wrapperlogon -->



<!-- ************ START FOOTER ************** -->
<footer>

<!-- ****************  START FOOTER CONTAINER ******************** -->
<div class="container-fluid">

<!-- ****************  START ROW ******************** -->
<div class="copyright" id="signinCopyRight"><%=bundle.getString("SignInCopyright.txt")%></div>
<!-- ****************  START COLUMN ******************** -->
<!-- <div class="span12">
<img src="resources/js/dojo/dijit/themes/corporate/images/sas_logo/logon.png" class="logon" alt="logo" />
</div> -->
<!-- ****************  END ROW ******************** -->
</div>
<!-- ****************  END CONTAINER IN FOOTER ******************** -->
</footer>
<!-- ************ END FOOTER ************** -->

</div>

<% } %>

    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
     <script src="resources/js/studio/dmslogin.js"></script>

</body>
</html>