<%@ page session="true"
	import="com.sas.ep.sascoder.utilities.*,
		  java.util.*,java.net.InetAddress,
		  org.springframework.context.ApplicationContext,
		  com.sas.ep.sascoder.web.SessionController,
             com.sas.ep.sascoder.webdms.service.sas.SasWorkspaceService"
	contentType="text/html;charset=UTF-8"%>

<%
	ResourceBundle bundle = NLSUtils.getResourceBundle(null,request.getLocale());
	String userAgent = Util.getSafeString((String) request.getHeader("User-Agent"));
	if (userAgent==null) userAgent="unknown";
	ApplicationContext ctxt=SessionController.getApplicationContext();
	SasWorkspaceService sasWorkspaceService=(SasWorkspaceService)ctxt.getBean("sasWorkspaceService");
	if (!sasWorkspaceService.getSasMode().equalsIgnoreCase("single"))
	{
	   response.sendRedirect("./index");
	   return;
	}

	String os=System.getProperty("os.name");
    os=os.toUpperCase();
    String sasiom;
    try
    {
    	if (os.indexOf("WIN")>-1)
    		 sasiom=request.getSession().getServletContext().getRealPath("sasiom.cmd");
    	else
   		 {
    		 sasiom=request.getSession().getServletContext().getRealPath("sasiom.sh");
   	 	 }
   	 }
   	 catch(Exception e)
   	 {
   	 	if (os.indexOf("WIN")>-1)
    		 sasiom="!TOMCAT\\webapps\\SASWebEditorSingle\\sasiom.cmd";
    	else
   		 {
    		 sasiom="!TOMCAT/webapps/SASWebEditorSingle/sasiom.sh";
   	 	 }
   	 }
%>

<!DOCTYPE html>
<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=11; IE=10; IE=9; IE=EDGE" /><!-- THIS MUST BE THE FIRST TAG IN HEAD ELEMENT -->

<meta charset="UTF-8">
<meta itemprop="image" content="favicon.ico" type="image/x-icon">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title><%=bundle.getString("ProductPageTitle.txt")%></title>
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon">

<!-- SECTION 1 -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/help.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/corporate.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/signin_page.css" />
<!--<link media="screen" rel="stylesheet" href="resources/js/com/sas/commons/controls/codeEditor/css/sce.css" />-->
<!--link media="screen" rel="stylesheet" href="resources/js/webdms/sce.css" /--> <!-- do we need the code editor css here?? -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/images/sasIcons/sasdark/sasdark_commonIcons.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/widget/ColorPicker/ColorPicker.css" />


<script>
var userAgent=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(userAgent)%>;
</script>

<link href="favicon.ico" rel="shortcut icon" type="image/x-icon">
<!-- Standard iPhone -->
<link rel="apple-touch-icon" sizes="57x57" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-iphone-114.png" />
<!-- Retina iPhone -->
<link rel="apple-touch-icon" sizes="114x114" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-iphone-114.png" />
<!-- Standard iPad -->
<link rel="apple-touch-icon" sizes="72x72" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />
<!-- Retina iPad -->
<link rel="apple-touch-icon" sizes="144x144" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />



</head>


<!-- *** START HEADER CONTAINER *** -->
<body class="corporate ksignin">
<div id="page2">
<div class="wrapperlogon">
	<!-- ************ START MAIN CONTAINER ************** -->
	<div class="container-fluid logon">

		<!-- *** ROW *** -->
		<div class="row-fluid">

			<!-- *** COLUMN *** -->
			<div class="span12">
				<fieldset>
				<legend id="signInLabel">Sign In to SAS<span class="reg">&reg;</span></legend>
					<div class="noAccessTitle"><%=bundle.getString("NoSASFoundTitle.txt")%></div>
			<!-- *** description *** -->
					<br>
					<div><%= bundle.getString("NoSASFoundDesc.txt")%></div>
					<br>
						</fieldset>
			</div>
		</div>
	</div>


<%= NLSUtils.formatMessage(null,request.getLocale(),"NoSASFoundEditFile.fmt",InetAddress.getLocalHost().getCanonicalHostName().toUpperCase())%>

<pre style="word-wrap: break-word;">
<%=sasiom%>
</pre>

<% if (os.indexOf("WIN")>-1){ %>
<%=bundle.getString("NoSASFoundModifyLineWIN.txt")%>
<pre>
SET SASEXE=%1
</pre>
<%
}
else
{
%>
<%=bundle.getString("NoSASFoundModifyLineUnix.txt")%>
<pre>
SASEXE=/usr/local/SASHome/SASFoundation/9.4/sas
</pre>
<%
}
%>



</div>
</div>





    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->


</body>
</html>