<%@page
     session="false"
	import="com.sas.ep.sascoder.utilities.*,
		    java.util.*,
		    org.springframework.context.ApplicationContext,
		    com.sas.ep.sascoder.web.SessionController,
		    com.sas.ep.sascoder.webdms.service.sas.SasWorkspaceService"
	contentType="text/html;charset=UTF-8"%>


<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=9999" />
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- styles -->

<!-- SECTION 1 -->
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/corporate.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/signin_page.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/grid/resources/Grid.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dojox/grid/resources/claroGrid.css" />

<%
    ApplicationContext ctxt=SessionController.getApplicationContext();
	SasWorkspaceService sasWorkspaceService=(SasWorkspaceService)ctxt.getBean("sasWorkspaceService");
	String localeParameter = (String)request.getParameter("locale");
	String dojoLocale = "";
	Locale locale = null;
	if(localeParameter != null && !"".equals(localeParameter))
	{
		// if localeParameter == lang_COUNTRY_VARIANT
		if(localeParameter.indexOf("_") > -1)
		{
			dojoLocale = localeParameter.replaceAll("_", "-").toLowerCase();
			String[] localeSplit = localeParameter.split("_");
			switch(localeSplit.length)
			{
			case 1:
				locale = new Locale(localeSplit[0]);
				break;
			case 2:
				locale = new Locale(localeSplit[0], localeSplit[1]);
				break;
			case 3:
				locale = new Locale(localeSplit[0], localeSplit[1], localeSplit[2]);
				break;
			}
		}else{//if localeParameter == lang
			dojoLocale = localeParameter.toLowerCase();
			dojoLocale = locale.toString().replaceAll("_","-");
			locale = new Locale(localeParameter);
		}
	}else{
		locale = request.getLocale();
		dojoLocale = locale.toString().replaceAll("_","-");

	}


	//String locale = (String)request.getParameter("locale");
	String javaLocale=request.getLocale().toString();

	ResourceBundle bundle = NLSUtils.getResourceBundle(null,locale);
	if (!sasWorkspaceService.getSasMode().equalsIgnoreCase("single"))
	{
	   response.sendRedirect("./index?locale=" + locale.toString());
	}
%>

 <title><%=bundle.getString("ProductPageTitle.txt")%></title>


    <!-- fav and touch icons -->
    <link rel="shortcut icon" href="favicon.ico">
    <link rel="apple-touch-icon" href="resources/js/dojo/dijit/themes/corporate/images/ico/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="resources/js/dojo/dijit/themes/corporate/images/ico/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="resources/js/dojo/dijit/themes/corporate/images/ico/apple-touch-icon-114x114.png">


<script>
var dojoLocale=<%=Util.getJavascriptStringLiteral(dojoLocale)%>;
var localeParameter=<%=Util.getJavascriptStringLiteralWithLegacyNullBehavior(localeParameter)%>;
var initLocale=<%=Util.getJavascriptStringLiteral(locale.toString())%>;
</script>


<script type="text/javascript">
	if(dojoLocale == null || dojoLocale == 'null')
		dojoLocale = window.navigator.language;
	dojoConfig =
	{
		parseOnLoad: true,
		locale: dojoLocale
	}
</script>

<script type="text/javascript" src="resources/js/dojo/dojo/dojo.js"
    data-dojo-config="parseOnLoad: true"></script>
<script type="text/javascript">
	dojo.require('dijit.form.Form');
	dojo.require('dijit.form.Button');
	dojo.require('dijit.form.ValidationTextBox');
	dojo.require('dijit.form.CheckBox');
	dojo.require('dijit.Dialog');
	dojo.require('dijit.form.Textarea');
</script>

</head>


<body class="corporate ksignin">

<div id="page">

<div class="wrapperlogon">


<!-- //////////////// ************ START HEADER ************** //////////////// -->
<header>


<!-- *** START HEADER CONTAINER *** -->
<div class="container-fluid">

<!-- *** START ROW *** -->
<div class="row-fluid">
<div class="span12">
<h1><%=bundle.getString("ProductBannerLabel.txt")%></h1>
<div><%=bundle.getString("SingleUserEdition.txt")%></div>
</div>
</div>
<!-- *** END ROW *** -->

</div>
<!-- *** END CONTAINER *** -->

    </header>
<!-- //////////////// ************ END HEADER ************** //////////////// -->



<!-- ************ START MAIN CONTAINER ************** -->
<div class="container-fluid logon">

<!-- *** ROW *** -->
<div class="row-fluid">

<!-- *** COLUMN *** -->
<div class="span12">

<div data-dojo-type="dijit.form.Form" id="loginForm" data-dojo-id="loginForm" method="post">
	<fieldset>
	<legend style="padding-bottom: 5px;"><%=bundle.getString("ChangePassword.txt")%></legend>

<div>

<label for="user"><%=bundle.getString("CurrentPassword.txt")%></label>
<div class="inputaccent">
<input type="password" id="current" name="current" autocapitalize="off" spellcheck="false" data-dojo-type="dijit.form.ValidationTextBox" data-dojo-props="required:true" value="" class="inputaccent2">
</div>

</div>

<div>
<label for="user"><%=bundle.getString("NewPassword.txt")%></label>

<div class="inputaccent">
<input type="password" id="newpass" name="newpass" autocapitalize="off" spellcheck="false" data-dojo-type="dijit.form.ValidationTextBox" data-dojo-props="required:true" value="" class="inputaccent2">
</div>

</div>

<div>
<label for="password"><%=bundle.getString("NewPasswordConfirm.txt")%></label>
<div class="inputaccent">
<input type="password" id="new_confirm" name="new_confirm" value="" data-dojo-type="dijit.form.ValidationTextBox" data-dojo-props="required:true" class="inputaccent2">
</div>
</div>

<div class="signin">
<button type="button" id="changeButton"><%=bundle.getString("ChangePassword.txt")%></button>
</div>

<hr>

</fieldset>
</div>


</div>
<!-- *** END COLUMN *** -->

</div>
<!-- *** END ROW *** -->


</div>
<!-- ************ END MAIN CONTAINER ************** -->






<!-- ************ START FOOTER ************** -->
<footer>

<!-- ****************  START FOOTER CONTAINER ******************** -->
<div class="container-fluid">

<!-- ****************  START ROW ******************** -->
<div class="row-fluid">
<!-- ****************  START COLUMN ******************** -->
<div class="span12">
<img src="resources/js/dojo/dijit/themes/corporate/images/sas_logo/logon.png" class="logon" alt="logo" />
</div>
</div>
<!-- ****************  END ROW ******************** -->
</div>
<!-- ****************  END CONTAINER IN FOOTER ******************** -->
</footer>
<!-- ************ END FOOTER ************** -->



</div>

</div>



    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->

<!--  ****************** SIGNING IN DIALOG ****************** -->

<div class="dijitHidden">
<div data-dojo-type="dijit.Dialog"
	data-dojo-props="title:''" id="signingInDialog">


<!--  ** content area **  -->
<div class="dijitDialogPaneContentArea" style="background:white">
<div class='sasBusyIcon'></div>


</div>


</div>
</div>

<!-- ****************** COOKIES DISABLED DIALOG *************** -->
<div class="dijitHidden">
<div data-dojo-type="dijit.Dialog" style="width:600px;" data-dojo-props="title:'SAS Studio'" id="errorDialog">

<!--  ** content area **  -->
<div class="dijitDialogPaneContentArea">
<div><p><%=bundle.getString("CookiesRequired.txt")%></p></div>
</div>

<!--  ** pane action bar **  -->
<div class="dijitDialogPaneActionBar">
<div data-dojo-type="dijit.form.Button" id="errorObjectOk"><%=bundle.getString("CloseButton.txt")%></div>
</div>

</div>
</div>


<!-- ****************************** START ERROR DIALOG  ******************************************** -->
<div class="dijitHidden">
<div data-dojo-type="dijit.Dialog" style="width: 500px;"
	data-dojo-props="title:'SAS Studio'" id="faultDialog">
<div class="dijitDialogPaneContentArea">
<table>
<tr>
<td>
<div class="sasErrorStatusIcon32" style="padding-right:15px"></div>
</td>
<td>
<p id="faultMessage"></p>
</td>
</tr>
</table>
<div style="height: 5px"></div>
<div id="faultDetailsContent" dojoType="dijit.layout.ContentPane" style="height:180px; display: none;background-color: white">
</div>
</div>
<!--  ** pane action bar **  -->
<div class="dijitDialogPaneActionBar">
<div data-dojo-type="dijit.form.Button" id="faultClose">Close</div>
<div data-dojo-type="dijit.form.Button" id="faultDetails">Show Details</div></div>
</div>

</div>
</div>

<!-- ****************************** START DECISION DIALOG  ******************************************** -->
<div class="dijitHidden">
<div data-dojo-type="dijit.Dialog" style="width: 400px; overflow: hidden"
	data-dojo-props="title:'SAS Studio'" id="decisionDialog">
<div class="dijitDialogPaneContentArea">
<table>
<tr>
<td>
<div class="sasWarningStatusIcon32" style="padding-right:15px"></div>
</td>
<td>
<p id="decisionMessage"></p>
</td>
</tr>
</table>
</div>
<!--  ** pane action bar **  -->
<div class="dijitDialogPaneActionBar" style="margin-top:10px">
<div data-dojo-type="dijit.form.Button" id="decision1Button"></div>
<div data-dojo-type="dijit.form.Button" id="decision2Button"></div>
<div data-dojo-type="dijit.form.Button" id="decision3Button"></div>
</div>
</div>

</div>
</div>

<!-- ****************************** START INFO DIALOG  ******************************************** -->
<div class="dijitHidden">
<div data-dojo-type="dijit.Dialog" style="width: 500px;"
	data-dojo-props="title:'SAS Studio'" id="infoDialog">
<div class="dijitDialogPaneContentArea">
<table>
<tr>
<td>
<div class="sasInformationStatusIcon32" style="padding-right:15px"></div>
</td>
<td>
<p id="infoMessage"></p>
</td>
</tr>
</table>
</div>
<!--  ** pane action bar **  -->
<div class="dijitDialogPaneActionBar">
<div data-dojo-type="dijit.form.Button" id="infoClose">Close</div>
</div>

</div>
</div>



     <script src="resources/js/passchange.js"></script>

</body>
</html>