<%@ page session="false"
	import="com.sas.ep.sascoder.utilities.*,
		  java.util.*,
		  org.springframework.context.ApplicationContext,
		  com.sas.ep.sascoder.web.SessionController,
		  com.sas.ep.sascoder.webdms.service.sas.SasWorkspaceService,
		  java.net.URLEncoder"
	contentType="text/html;charset=UTF-8"%>

<%
	String localeParameter = Util.getSafeString((String)request.getParameter("locale"));
	String dojoLocale = "";
	Locale locale = null;
	if(localeParameter != null && !"".equals(localeParameter))
	{
		// if localeParameter == lang_COUNTRY_VARIANT
		if(localeParameter.indexOf("_") > -1)
		{
			dojoLocale = localeParameter.replaceAll("_", "-").toLowerCase();
			String[] localeSplit = localeParameter.split("_");
			switch(localeSplit.length)
			{
			case 1:
				locale = new Locale(localeSplit[0]);
				break;
			case 2:
				locale = new Locale(localeSplit[0], localeSplit[1]);
				break;
			case 3:
				locale = new Locale(localeSplit[0], localeSplit[1], localeSplit[2]);
				break;
			}
		}else{//if localeParameter == lang
			dojoLocale = localeParameter.toLowerCase();
			locale = new Locale(localeParameter);
		}
	}else{
		locale = request.getLocale();
	}

	ResourceBundle bundle = NLSUtils.getResourceBundle(null,locale);
	String userAgent = Util.getSafeString((String) request.getHeader("User-Agent"));
	if (userAgent==null) userAgent="unknown";

	String sutoken = (String) request.getParameter("sutoken");
	String host = (String) request.getParameter("host");
	String user = (String) request.getParameter("user");
	
	String params = "?locale=" + locale.toString();
	
	if (null != sutoken) {
		params += "&sutoken=" + URLEncoder.encode(URLEncoder.encode(sutoken, "UTF-8"), "UTF-8");
	}
%>

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title><%=bundle.getString("ProductPageTitle.txt")%></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=9" />
    <link href="favicon.ico" rel="shortcut icon" type="image/x-icon">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- styles -->

<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/help.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/corporate.css"  />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/webdms.css" />
<link media="screen" rel="stylesheet" href="resources/js/dojo/dijit/themes/corporate/css/signin_page.css" />

<script>
var userAgent="<%=userAgent%>";
</script>

<link href="favicon.ico" rel="shortcut icon" type="image/x-icon">
<!-- Standard iPhone -->
<link rel="apple-touch-icon" sizes="57x57" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-iphone-114.png" />
<!-- Retina iPhone -->
<link rel="apple-touch-icon" sizes="114x114" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-iphone-114.png" />
<!-- Standard iPad -->
<link rel="apple-touch-icon" sizes="72x72" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />
<!-- Retina iPad -->
<link rel="apple-touch-icon" sizes="144x144" href="resources/js/dojo/dijit/themes/corporate/images/ico/touch-icon-ipad-144.png" />

</head>
<!-- //////////////// ************ START HEADER ************** //////////////// -->
<body class="corporate ksignin">
<div id="page2">
<div class="wrapperlogon">
	<!-- ************ START MAIN CONTAINER ************** -->
	<div class="container-fluid logon">

		<!-- *** ROW *** -->
		<div class="row-fluid">

			<!-- *** COLUMN *** -->
			<div class="span12">
			<fieldset>
			<legend id="signInLabel"><%=bundle.getString("SignInToSAS.txt")%><span class="reg">&reg;</span></legend>

<div class="noAccessTitle"><%=bundle.getString("SessionEnded.txt")%>
	</div>
		<br>
		<br>
			<% if (host==null || host.trim().length()==0) { %>
			<a href="./index<%=params%>"><%=bundle.getString("NewSession.txt")%></a>
			<% } else { %>
			<a href="./internal?host=<%=host%>&user=<%=user%>&auto=true"><%=bundle.getString("NewSession.txt")%></a>
			<% } %>
				<br>
				<br>
				<br>
				</fieldset>
			</div>
		</div>
	</div>
</div>
</div>




    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->


</body>
</html>