define({
	loginRequired: "Anmeldung erforderlich",
	loginButtonLabel: "Anmelden",
	errorDialogTitle: "Fehler aufgetreten...",
	encodedPasswordAlert: "Eine Anmeldung mit verschlüsselten Passwörtern ist nicht möglich.",
	clearCookiesMessage: "Es ist ein unerwarteter Fehler aufgetreten. Sollte das Problem weiter bestehen, müssen Sie die Cookies in Ihrem Browser löschen.",
	privateBrowsing: "SAS Studio unterstützt kein InPrivate-Browsen. Ändern Sie die Einstellungen in Ihrem Browser entsprechend.",
	cookiesRequired: "Für die Verwendung von SAS Studio ist es erforderlich, dass Ihr Browser Cookies akzeptiert. Ändern Sie die Einstellungen in Ihrem Browser entsprechend.",
	missingValues: "Eingabe von Server, Benutzer-ID und Passwort erforderlich.",
	close: "Schließen",
	changePassword: "Passwort ändern",
	allValues: "Sie müssen alle Pflichtfelder ausfüllen.",
	passwordMismatch: "Neues Passwort und bestätigtes Passwort stimmen nicht überein.",
	passwordWeak: "Das Passwort sollte mindestens 8 Zeichen lang sein und Groß- und Kleinbuchstaben sowie mindestens eine Zahl oder ein Symbol enthalten.\nIhr neues Passwort ist nicht sicher. Möchten Sie es dennoch verwenden?",
	killWarning: "Wenn Sie Ihr Passwort ändern, werden alle Ihre SAS Studio-Sitzungen beendet.\nDennoch fortfahren?",
	passwordChanged: "Ihr Passwort wurde geändert.",
	securityWarning: "Sie verwenden keinen gesicherten HTTPS-Server für SAS Studio, wodurch Ihr System anfälliger für Angriffe ist.\nTrotzdem fortfahren?",
	userIDRequired: "Benutzer-ID erforderlich",
	passwordRequired: "Passwort erforderlich",
	userIDPasswordRequired: "Benutzer-ID und Passwort erforderlich",
	connectingDialogTitle: "Anmeldevorgang...",
	genericDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Schließen",
	SessionExists: "Es wird bereits eine Sitzung von SAS Studio in diesem Browserfenster ausgeführt. Soll die ausgeführte Sitzung beendet und eine neue Sitzung gestartet werden?",
	SessionYes: "Ja",
	SessionNo: "Nein",
	SessionCancel: "Abbrechen",
	OKLabel: "OK",
	CancelLabel: "Abbrechen",
	YesLabel: "Ja",
	NoLabel: "Nein",
	mdException: "Diese Funktion ist für anonyme Benutzer gesperrt. Geben Sie eine Benutzer-ID und ein Passwort ein.",
	incorrectCred: "Benutzer-ID \"${0}\" oder Passwort ist nicht korrekt.",
	controlChar: "Benutzer-ID oder Passwort ist nicht korrekt.",
	ProductBanner: "SAS<span class=\"reg\">&reg;</span> Studio",
	UserIdLabel: "Benutzer-ID:",
	PasswordLabel: "Passwort:",
	RememberLabel: "Benutzer-ID merken",
	ProductTitle: "SAS Studio",
	RememberSettings: "Einstellungen merken",
	ServerLabel: "Server:",
	EnterpriseConnections: "Unternehmensweite Verbindungen",
	SignInHeader: "Anmelden bei SAS<span class='reg'>&reg;</span>",
	SignInCopyright: "\u00A9 2016-2018 SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
	ProductBannerReport: "SAS<span class=\"reg\">&reg;</span> Studio - Bericht ausführen",
	UnableToConnectTitle: "Workspace Server Verbindungsfehler",
	UnableToConnectMessage: "Verbindung mit aktuellem Workspace Server kann nicht hergestellt werden. Wählen Sie einen anderen Workspace Server aus.",
	ConnectLabel: "Verbinden",
	ConnectCancelLabel: "Abbrechen",
	mobileNotSupported: "Diese Version von SAS Studio unterstützt keine mobilen Endgeräte. Verwenden Sie für den Zugriff auf SAS Studio Ihren Desktop-PC bzw. Ihr Laptop."
});
