define({
  "loginRequired": "需要登入",
  "loginButtonLabel": "登入",
  "errorDialogTitle": "發生錯誤...",
  "encodedPasswordAlert": "無法使用已編碼的密碼登入應用程式。",
  "clearCookiesMessage": "發生非預期的錯誤。如果此問題仍然存在，請嘗試清除瀏覽器 Cookie。",
  "privateBrowsing": "SAS Studio 不支援私密瀏覽。請據此變更瀏覽器設定。",
  "cookiesRequired": "SAS Studio 需要您的瀏覽器接受 Cookie。請據此變更瀏覽器設定。",
  "missingValues": "必須輸入伺服器、使用者 ID 和密碼。",
  "close": "關閉",
  "changePassword": "變更密碼",
  "allValues": "請填寫所有必要值。",
  "passwordMismatch": "新密碼和確認密碼不相符。",
  "passwordWeak": "建議您在建立密碼時，其長度至少要有 8 個字元、使用混合大小寫，並包含至少一個數字或符號。\n您的新密碼安全性強度不足。是否仍要使用它?",
  "killWarning": "如果您變更密碼，則會結束所有 SAS Studio 工作階段。\n是否仍要繼續?",
  "passwordChanged": "您的密碼已變更。",
  "securityWarning": "您不是搭配使用安全的 HTTPS 伺服器與 SAS Studio，因此您的系統較容易受到攻擊。\n是否仍要繼續?",
  "userIDRequired": "需要使用者 ID",
  "passwordRequired": "需要密碼",
  "userIDPasswordRequired": "需要使用者 ID 和密碼",
  "connectingDialogTitle": "正在登入...",
  "genericDialogTitle": "SAS Studio",
  "FaultDialogTitle": "SAS Studio",
  "FaultDialogClose": "關閉",
  "SessionExists": "在此瀏覽器中，已有 SAS Studio 工作階段在執行。是否要關閉它並啟動新的工作階段?",
  "SessionYes": "是",
  "SessionNo": "否",
  "SessionCancel": "取消",
  "OKLabel": "確定",
  "CancelLabel": "取消",
  "YesLabel": "是",
  "NoLabel": "否",
  "mdException": "匿名使用者無法執行此功能。請輸入使用者 ID 和密碼。",
  "incorrectCred": "使用者 ID  \"${0}\" 或密碼不正確。",
  "controlChar": "使用者 ID 或密碼不正確。",
  "ProductBanner": "SAS<span class=\"reg\">&reg;</span> Studio",
  "UserIdLabel": "使用者 ID:",
  "PasswordLabel": "密碼:",
  "RememberLabel": "記住我的使用者 ID",
  "ProductTitle": "SAS Studio",
  "RememberSettings": "記住設定",
  "ServerLabel": "伺服器:",
  "EnterpriseConnections": "企業連線",
  "SignInHeader": "登入 SAS<span class='reg'>&reg;</span>",
  "SignInCopyright": "© 2016-2018 SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
  "ProductBannerReport": "SAS<span class=\"reg\">&reg;</span> Studio - 執行報表",
  "UnableToConnectTitle": "工作區伺服器連線錯誤",
  "UnableToConnectMessage": "無法連線至目前的工作區伺服器。請選取不同的工作區伺服器。",
  "ConnectLabel": "連線",
  "ConnectCancelLabel": "取消",
  "mobileNotSupported": "此 SAS Studio 版本不支援行動裝置。請使用桌上或手提電腦存取 SAS Studio。"
});