define([], function() {
SAS = window.SAS || {};
SAS.EditorStore = function () {
    var lines = [''];

    this.setLines = function (newlines) {
        lines = newlines;
    };
    this.getLine = function (line) {
        return lines[line];
    };
    this.getMultiLines = function (start, end) {
        return lines.slice(start, end);
    };
    this.getLineCount = function () {
        return lines.length;
    };
    this.getColumnCount = function (line) {
        return lines[line].length;
    };

    this.isEmpty = function () {
        return lines.length === 1 && lines[0].length === 0;
    };
};
return SAS.EditorStore;
});