// (c) 2014, SAS Institute Inc.

define([], function() {
    "use strict";

/*
 * Utils Class Definition.
 */
var Utils = function () {};
// static methods
Utils.stopEvent = function (e) {
    if (e && e.preventDefault) {
        e.preventDefault();
        e.stopPropagation();
    }
    return false;
};

Utils.removePX = function (str) {
    return Math.round(parseFloat(str.slice(0, -2), 10));
};

Utils.getIndex = function (list, key, cs) { // case sensitive
    if (key.length > 0) {
        var i, l = list.length, r = new RegExp(key, cs ? undefined : 'i');
        for (i = 0; i < l; i++) {
            if (list[i].text.search(r) === 0) return i;
        }
    }
    return -1;
};

Utils.getBaseUrl = function () {
    return SAS.Utils.getBaseUrl();
};

Utils.arrayToMap = function(arr) {
    var map = {}, len = arr.length;
    for ( var i = 0; i < len; i++) {
        map[arr[i]] = 1;
    }
    return map;
};
Utils.indexOfArray  = function(arr,key,cs) { //case sensitive
    var i = 0, len = arr.length;
    if (cs) {
        for(;i<len;i++) {
            if (arr[i]===key)return i;
        }
    } else {
        key = key.toUpperCase();
        for(;i<len;i++) {
            if (arr[i].toUpperCase() === key) return i;
        }
    }
    return -1;
};
    return Utils;
});