define({
    root: ({
        keyword: "Keyword",
        context: "Context",
        search: "Search",
        alias: "Alias",
        product_documentation: "Product Documentation",
        samples_and_sas_notes: "Samples and SAS Notes",
        papers: "Papers",
        statement: "${0} statement", // DATA statement
        option: "${0} option", // PGM= option
        proc: "PROC ${0}", // PROC PRINT
        macro_def_name: "Macro definition name",
        user_macro_var: "User-defined macro variable",
        colors: "Colors",
        formats: "Formats",
        informats: "Informats",
        macro_functions: "Macro Functions",
        sas_functions: "SAS Functions",
        statistics_keywords: "Statistics Keywords",
        style_elements: "Style Elements",
        style_attributes: "Style Attributes",
        style_locations: "STYLE Locations",
        style_option: "STYLE OPTION",
        global_statement: "GLOBAL STATEMENT",
        global_statements: "Global Statements",
        option_values: "Option Values",
        statement_options: "Statement Options",
        procedures: "Procedures",
        procedure_options: "Procedure Options",
        procedure_statements: "Procedure Statements",
        procedure_definition: "PROCEDURE DEFINITION",
        data_step_statements: "DATA Step Statements",
        data_step: "DATA STEP",
        data_step_option_value: "DATA STEP OPTION VALUE",
        definition_options: "Definition Options",
        options: "Options",
        data_set_option: "Data Set Option",
        data_set_options: "Data Set Options",
        data_set_option_value: "Data Set Option Value",
        data_set_option_values: "Data Set Option Values",
        data_step_definition_options: "Data Step Definition Options",
        password_options: "Password Options",
        password_option_values: "Password Option Values",
        macro_definition: "MACRO DEFINITION",
        macro_definition_option: "Macro Definition Option",
        macro_definition_options: "Macro Definition Options",
        macro_statement: "Macro Statement",
        macro_statement_option: "MACRO STATEMENT OPTION",
        macro_statements: "Macro Statements",
        call_routine: "CALL Routine",
        call_routines: "CALL Routines",
        tagset_names: "Tagset Names",
        ods: "ODS",
        ods_statements: "ODS Statements",
        ods_markup: "ODS MARKUP",
        macro_variables: "Macro Variables"
    }),
    "zh-cn-xx": true, // pseudo zh locale
    "zh": true,
    "zh-tw": true,
    "zh-cn": true,
    "zh-hk": true,
    "ja": true,
    "de": true,
    "fr": true,
    "it": true,
    "pl": true,
    "ru": true,
    "es": true,
    "ko": true
 /*,
    "tr": true,
    "th": true,
    "sv": true,
    "sl": true,
    "sk": true,
    "ru": true,
    "ro": true,
    "pt": true,
    "pt-pt": true,
    "pl": true,
    "nl": true,
    "nb": true,
    "ko": true,
    "kk": true,
    "ja": true,
    "it": true,
    "hu": true,
    "hr": true,
    "he": true,
    "fr": true,
    "fi": true,
    "es": true,
    "el": true,
    "de": true,
    "da": true,
    "cs": true,
    "ca": true,
    "az": true,
    "ar": true*/
});