define({root:
({
     "NameKey": "Moving Window Principal Component Analysis",
     "DescriptionKey": "The moving window PCA task can be used to assess how principal components change over time.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "The MWPCA Procedure",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "useAllVarsKey": "Use all numeric variables as inputs",
     "useSelectedVarsKey": "Select inputs",
     "optionsTabKey": "OPTIONS",
     "optionsGroupKey": "OPTIONS",
     "stepsizeKey": "Step size:",
     "stepsizeMessageKey": "Enter an integer greater than 0 for step size",
     "windowsizeKey": "Window size:",
     "windowsizeMessageKey": "Enter an integer greater than 2 for window size",
     "centerKey": "Center observations",
     "svdGroupKey": "Singular Value Decomposition Options",
     "maxrankKey": "SVD maximum rank:",
     "maxrankMessageKey": "Enter an integer greater than 0 for maximum rank",
     "svdconvKey": "Tolerance:",
     "svdMethodKey": "SVD Method:",
     "eigheMethodKey": "Eigen",
     "randomMethodKey": "Random",
     "powerKey": "Power:",
     "seedKey": "Seed:",
     "rpcaCheckKey": "Use robust PCA",
     "rpcaMethod": "Method:",
     "almMethodKey": "Augmented Lagrange Multiplier",
     "apgMethodKey": "Accelerated Proximal Gradient",
     "lambdaComboKey": "Lambda:",
     "defaultLambdaKey": "Use computed value (default)",
     "specifyLambdaKey": "Specify custom value",
     "lambdaKey": "Lambda:",
     "lambdaMessageKey": "Enter a positive number for lambda",
     "weightComboKey": "Lambda weight:",
     "defaultWeightKey": "Use 1 (default)",
     "specifyWeightKey": "Specify custom value",
     "lambdaWeightKey": "Lambda weight:",
     "lambdaWeightMessageKey": "Enter a positive number for lambda weight",
     "maxiterKey": "Maximum number of iterations:",
     "maxiterMessageKey": "Enter an integer greater than 0 for maximum iterations",
     "toleranceKey": "Tolerance:",
     "toleranceMessageKey": "Enter a number greater than or equal to 1E-10 for tolerance",
     "muKey": "Mu:",
     "muMessageKey": "Enter a number greater than 0 for mu",
     "fixedmuKey": "Use fixed value for Mu",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA",
     "outputMsgKey": "The following table must use a CAS engine libref:",
     "outputCheckKey": "Create output table",
     "outdatasetKey": "Specify a CAS table:",
     "standardpcKey": "Standardize principal components",
     "npcKey": "Number of principal components per window:",
     "npcMessageKey": "Enter an integer greater than 0 for number of principal components",
     "intervalVariableKey": "Interval inputs:",
     "idVariableKey": "ID variable:",
     "outdatasetMsgKey": "The output table must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
