define({root:
({
     "NameKey": "Linear Assignment",
     "DescriptionKey": "The Linear Assignment task assigns any abstract object from one group to some abstract object from a second group at minimal costs.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "The OPTNETWORK Procedure",
     "LinkKey23": "The OPTMODEL Procedure",
     "LinkKey24": "The CAS Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "OUTPUT",
     "inputDataGroupKey": "DATA",
     "graphInputGroupKey": "ROLES",
     "addLinkRolesGroupKey": "ADDITIONAL ROLES",
     "methodsGroupKey": "METHODS",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNETWORK procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "casActionKey": "Use CAS procedure",
     "outputGroupKey": "OUTPUT DATA",
     "casOutputLibrefNoteKey": "The following table must use a CAS engine libref.",
     "outputDSKey": "Create optimal assignments table",
     "outputDSNameKey": "Specify a CAS table:",
     "byTableNoteKey": "Nodes or nodes subset data table cannot be used when group analysis is requested.",
     "byProcNoteKey": "PROC OPTMODEL does not support group analysis as of current release.",
     "orLicenseNoteKey": "The OPTMODEL and OPTNETWORK procedures require SAS/OR license.",
     "fromVariableKey": "From node:",
     "toVariableKey": "To node:",
     "costVariableKey": "Weight:",
     "byVariablesKey": "Group analysis by:",
     "fromToVarsSameTypeMsgKey": "The from node and to node should be of the same type.",
     "outputDSNameMsgKey": "The output optimal assignments table must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
