define({root:
({
     "NameKey": "Minimum Spanning Tree",
     "DescriptionKey": "The minimum spanning tree task finds the spanning tree of a undirected graph that has the minimum link cost.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "The OPTNETWORK Procedure",
     "LinkKey23": "The OPTMODEL Procedure",
     "LinkKey24": "The CAS Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "LINKS DATA",
     "linksDataLabelKey": "Data set",
     "linksRolesGroupKey": "ROLES",
     "addLinkRolesGroupKey": "ADDITIONAL ROLES",
     "optionsTabKey": "OPTIONS",
     "methodsGroupKey": "METHODS",
     "maxtimeLabelKey": "Maximum time:",
     "maxtimeRadioDefaultKey": "No limit (default)",
     "maxtimeRadioCustomKey": "Use custom value",
     "maxtimeKey": "Time in seconds:",
     "maxtimeMsgKey": "Enter a value greater than 0 for the maximum time value",
     "logLevelKey": "Log details:",
     "logLevelBasicKey": "Basic summary (default)",
     "logLevelModerateKey": "Summary",
     "logLevelDetailedKey": "Detailed summary",
     "logLevelNoneKey": "No summary",
     "plotsGroupKey": "PLOT",
     "plotFlowCheckKey": "Minimum spanning tree",
     "codeGenerationGroupKey": "CODE GENERATION",
     "procOptNetKey": "Use OPTNETWORK procedure",
     "procOptModelKey": "Use OPTMODEL procedure",
     "casActionKey": "Use CAS procedure",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA",
     "casOutputLibrefNoteKey": "The following table must use a CAS engine libref.",
     "outputDiagramGroupKey": "OUTPUT DIAGRAM",
     "outLinksDSKey": "Create minimum spanning tree information table",
     "outLinksDSNameKey": "Specify a CAS table:",
     "plotTitleKey": "Minimum spanning tree",
     "byTableNoteKey": "Nodes or nodes subset data table cannot be used when group analysis is requested.",
     "byProcNoteKey": "PROC OPTMODEL does not support group analysis as of current release.",
     "orLicenseNoteKey": "The OPTMODEL and OPTNETWORK procedures require SAS/OR license.",
     "fromVarKey": "From node:",
     "toVarKey": "To node:",
     "weightVarLinkKey": "Weight:",
     "lowerVarLinkKey": "Lower bound:",
     "upperVarLinkKey": "Upper bound:",
     "byVariablesKey": "Group analysis by:",
     "fromToVarsSameTypeMsgKey": "The from node and to node must be of the same type.",
     "weightReservedMsgKey": "The variable name 'weight' is a reserved keyword for weight variable.",
     "outLinksDSNameMsgKey": "The output minimum spanning tree information table must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
