define({root:
({
     "NameKey": "Support Vector Data Description",
     "DescriptionKey": "The SVDD task implements a one-class classification technique that can be used for outlier detection.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "The SVDD Procedure",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ADDITIONAL ROLES",
     "optionsTabKey": "OPTIONS",
     "optionsGroupKey": "OPTIONS",
     "bandwithKey": "RBF bandwidth parameter:",
     "bandwidthMessageKey": "Enter a number greater than or equal to 1E-6 for bandwidth",
     "bandwidthtMessageKey": "Enter a number greater than or equal to 1E-6 for bandwidth",
     "outliersKey": "Expected outlier fraction:",
     "outliersMessageKey": "Enter a value between 0 and 1 for expected outlier fraction",
     "stolKey": "Solver tolerance:",
     "stolMessageKey": "Enter a value greater than 0 for solver tolerance",
     "solverComboKey": "Optimization solver:",
     "actsetKey": "Activeset",
     "stochKey": "Stochastic",
     "customCombo": "Stochastic parameters:",
     "defaultParmsKey": "Use default parameter settings",
     "customParmsKey": "Use custom parameter settings",
     "maxsvKey": "Maximum support vectors:",
     "maxsvMessageKey": "Enter an integer greater than 0 for maximum support vectors",
     "nsampKey": "Observations sampled:",
     "nsampMessageKey": "Enter an integer greater than 2 for observations sampled",
     "maxiterKey": "Maximum iterations:",
     "maxiterMessageKey": "Enter an integer greater than 0 for maximum iterations",
     "maxiter2Key": "Maximum iterations:",
     "maxiter2MessageKey": "Enter an integer greater than 0 for maximum iterations",
     "rtolKey": "Threshold tolerance:",
     "rtolMessageKey": "Enter a number greater than 0 for threshold tolerance",
     "ctolKey": "Center tolerance:",
     "ctolMessageKey": "Enter a number greater than 0 for center tolerance",
     "nmatchKey": "Convergence criterion:",
     "nmatchMessageKey": "Enter an integer greater than 0 for convergence criterion",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "OUTPUT DATA",
     "outputMsgKey": "The following tables must use a CAS engine libref:",
     "outsvchkKey": "Create support vectors data",
     "outsvKey": "Specify a CAS table:",
     "scoreCodeKey": "Save scoring model",
     "scoringCodeFileNameKey": "Specify a CAS table:",
     "includeVarsInstruction2Key": "Include variables from the input data set:",
     "includeAllVars2Key": "All variables",
     "includeAnalysisVarsPred2Key": "Variables used in the analysis",
     "includeSelectedVarsKey": "Selected variables",
     "nominalVariableKey": "Nominal inputs:",
     "intervalVariableKey": "Interval inputs:",
     "weightVariableKey": "Weight variable:",
     "outputVariablesKey": "Include these variables:",
     "variableRequirementKey": "At least one input variable must be selected.",
     "vectorsAndModelMustBeDifferentMsgKey": "The names of the support vectors and scoring model output CAS tables must be different.",
     "outsvMsgKey": "The support vectors table must have a two-level name that includes a CAS engine libref.",
     "scoringCodeFileNameMsgKey": "The scoring model table must have a two-level name that includes a CAS engine libref."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
