define({root:
({
     "NameKey": "Text Summarization",
     "DescriptionKey": "The Text Summarization Task generates textual summaries of text data.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey24": "The CAS Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "languageGroupKey": "Language",
     "languageRadioArabicKey": "Arabic",
     "languageRadioChineseKey": "Chinese",
     "languageRadioCroatianKey": "Croatian",
     "languageRadioCzechKey": "Czech",
     "languageRadioDanishKey": "Danish",
     "languageRadioDutchKey": "Dutch",
     "languageRadioFarsiKey": "Farsi",
     "languageRadioFinnishKey": "Finnish",
     "languageRadioFrenchKey": "French",
     "languageRadioGermanKey": "German",
     "languageRadioGreekKey": "Greek",
     "languageRadioHebrewKey": "Hebrew",
     "languageRadioHindiKey": "Hindi",
     "languageRadioIndonesianKey": "Indonesian",
     "languageRadioItalianKey": "Italian",
     "languageRadioJapaneseKey": "Japanese",
     "languageRadioKoreanKey": "Korean",
     "languageRadioNorwegianKey": "Norwegian",
     "languageRadioPolishKey": "Polish",
     "languageRadioPortugueseKey": "Portuguese",
     "languageRadioRussianKey": "Russian",
     "languageRadioSlovakKey": "Slovak",
     "languageRadioSloveneKey": "Slovene (Slovenian)",
     "languageRadioSpanishKey": "Spanish",
     "languageRadioSwedishKey": "Swedish",
     "languageRadioTagalogKey": "Tagalog",
     "languageRadioThaiKey": "Thai",
     "languageRadioTurkishKey": "Turkish",
     "languageRadioVietnameseKey": "Vietnamese",
     "languageRadioEnglishKey": "English",
     "rolesGroupKey": "ROLES",
     "keyVarMsg": "Key variable:",
     "keyVarAutoGenKey": "Automatically create",
     "keyVarSelectKey": "Select variable",
     "keyVarUniqueNoteKey": "Note: The key variable must contain only unique values.",
     "optionsTabKey": "OPTIONS",
     "methodsGroupKey": "METHODS",
     "summaryLevelKey": "Summarization level:",
     "summaryLevelEachDocumentKey": "Each document",
     "summaryLevelEntireCorpusKey": "Entire corpus",
     "numSentencesKey": "Maximum number of sentences:",
     "reducefMessageKey": "Enter an integer between 1 and 32 for the maximum number of sentences",
     "parsingOptsKey": "Parsing options:",
     "parsingOptsTermsKey": "Use terms",
     "parsingOptsEntitiesKey": "Use entities and noun groups",
     "outputTabKey": "OUTPUT",
     "outputDataGroupKey": "OUTPUT DATA",
     "casOutputLibrefNoteKey": "The following tables must use a CAS engine libref:",
     "docSumOutputGroupKey": "Document summaries",
     "docSumOutputDSKey": "Save document summaries",
     "docSumOutputDSNameKey": "Specify a CAS table:",
     "includeVarsInstructionKey": "Include variables from the input CAS table:",
     "includeAllVarsKey": "All variables",
     "includeAnalysisVarsKey": "Original text variable",
     "includeSelectedVarsKey": "Selected variables",
     "includeNoVarsKey": "No variables",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of rows to show:",
     "subsetNobsKeyMissingKey": "Enter an integer greater than 0 for the number of rows to be shown",
     "subsetNobsKeyInvalidKey": "Enter an integer greater than 0 for the number of rows to be shown",
     "subsetNobsPromptKey": "Enter an integer greater than 0 for the number of rows to be shown",
     "subsetNobsRangeKey": "Enter an integer greater than 0 for the number of rows to be shown",
     "corpusSumOutputGroupKey": "Corpus summary",
     "corpusSumOutputDSKey": "Save corpus summary",
     "docSumOutputTitleKey": "{1} Output Data",
     "docSumOutputSubsetTitleKey": "Subset of {1} Output Data",
     "docSumTitleKey": "Document Summaries",
     "docSumSubsetTitleKey": "Subset of Document Summaries",
     "corpusSumTitleKey": "Corpus Summary",
     "commentUniqueKey": "Create unique key variable",
     "textVariableKey": "Text variable:",
     "docKeyVariableKey": "Key variable:",
     "copyVariablesKey": "Include these variables:",
     "reqNoSumMsgKey": "Select at least one type of summarization to perform.",
     "reqNoParseMsgKey": "Select at least one parsing option.",
     "reqDocOutCasMsgKey": "The document summaries output table must have a two-level name that includes a CAS engine libref.",
     "reqCorpOutCasMsgKey": "The corpus summary output table must have a two-level name that includes a CAS engine libref.",
     "outputDSNameCollisionMsgKey": "The names of the path details and output tables must be different."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
