define({root:
({
     "NameKey": "Dice Roll Simulation",
     "DescriptionKey": "Simulates rolling a specified number of dice.  The results show the frequency and percentage of each possible roll given a specified number of rolls.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "DATA Step Processing",
     "LinkKey6": "SAS Tutorials",
     "OptionsTabKey": "OPTIONS",
     "observationsGroupKey": "OBSERVATIONS",
     "infoTextKey": "Simulates rolling the specified number of dice.  The results will show the frequency and percentage of each possible roll given the specified number of throws.",
     "nDiceKey": "Number of dice:",
     "nTrialsKey": "Number of rolls:",
     "outputDataSetGroupKey": "OUTPUT DATA SET",
     "outputDSNameKey": "Data set name:",
     "strTitleKey": "Rolling ${0} dice ${1} times",
     "strValueRolledKey": "Value Rolled",
     "strFrequencyKey": "Frequency",
     "strProbabilityKey": "Probability",
     "commentProgramKey": "This program simulates the roll of 2 dice and counts the number of 2's,",
     "commentNtrialsKey": "3's, 4's, ..., 12's.  Set ntrials to the number of total throws to simulate.",
     "commentZeroKey": "Zero the freq array",
     "commentGenerateKey": "Generate a random integer between 1 and 6"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
