define({root:
({
     "NameKey": "Random Sampling",
     "DescriptionKey": "The Random Sampling task performs simple or stratified random sampling of the input data source.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "The HPSAMPLE Procedure",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "methodsGroupKey": "METHODS",
     "sampleByKey": "Sample by:",
     "sampleByPctKey": "Percentage",
     "sampleByNObsKey": "Number of observations",
     "sampPctKey": "Percentage:",
     "sampPctMissingKey": "Enter a number greater than zero and less than 100 for the sampling percentage",
     "sampPctInvalidKey": "Enter a number greater than zero and less than 100 for the sampling percentage",
     "sampPctPromptKey": "Enter a number greater than zero and less than 100 for the sampling percentage",
     "sampPctRangeKey": "Enter a number greater than zero and less than 100 for the sampling percentage",
     "sampPctNoteKey": "The sampling percentage can range between 0 and 100.",
     "sampNobsKey": "Number of observations:",
     "sampNobsMissingKey": "Enter an integer greater than zero for the number of observations",
     "sampNobsInvalidKey": "Enter an integer greater than zero for the number of observations",
     "sampNobsPromptKey": "Enter an integer greater than zero for the number of observations",
     "sampNobsRangeKey": "Enter an integer greater than zero for the number of observations",
     "useRandomSeedKey": "Specify the random seed",
     "randomSeedKey": "Random seed:",
     "randomSeedMissingKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,646 for the random seed",
     "randomSeedInvalidKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,646 for the random seed",
     "randomSeedPromptKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,646 for the random seed",
     "randomSeedRangeKey": "Enter an integer greater than 0 and less than or equal to 2,147,483,646 for the random seed",
     "ignoreTargetCaseKey": "Ignore case of character stratification values",
     "partitionKey": "Include all input observations and a sampling indicator variable",
     "outputGroupKey": "OUTPUT DATA SET",
     "outputDSNameKey": "Data set name:",
     "includeVarsInstructionKey": "Include variables from the input data set:",
     "includeAllVarsKey": "All variables",
     "includeSelectedVarsKey": "Selected variables",
     "showDataGroupKey": "Show Output Data",
     "showDataKey": "Show output data",
     "showDataSubsetKey": "Show:",
     "showSubsetDataChoiceKey": "Show subset of output data",
     "showAllDataChoiceKey": "Show all output data",
     "subsetNobsKey": "Number of observations to show:",
     "subsetNobsKeyMissingKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsKeyInvalidKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsPromptKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetNobsRangeKey": "Enter an integer greater than 0 for the number of observations to be shown",
     "subsetTitleKey": "Subset of {1}",
     "targetVariablesKey": "Stratify by:",
     "idVariablesKey": "Include these variables:"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
