define({  root:

({
	help_title_txt: "Help",
	fileShortcutType_help_tip_txt: "What are these access methods?",
	fileShortcutFtp_help_tip_txt: "How do I reference a file stored on an FTP server?",
//Note to translators:  "DISK" and "URL" and "FTP" should not be translated.
	fileShortcutType_help_content_txt: "<p><strong>Access methods</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - specifies to access the file from your SAS server.</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - specifies to access the file via a URL.</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - specifies to access the file from your FTP server.</p><p>An FTP folder shortcut must be created in order to use this option.</p></li></ul>",
	fileShortcutFtp_help_content_txt: "<p><strong>FTP shortcut path</strong></p><p>To create a file shortcut for the FTP access method, specify the pathname using this format: <em>FTP-folder-shortcut/directory-path/filename.</em></p><p>An example of an FTP shortcut path is <em>ftp1/sasfiles/MyTest.sas.</em>  In this example, <em>ftp1</em> is the name of the folder shortcut, <em>sasfiles</em> is the directory path relative to the shortcut, and <em>MyTest.sas</em> is the name of the file that you want to reference.</p>",
	unassignedLibsDialog_help_tip_txt: "Assigning libraries",
	unassignedLibsDialog_help_content_txt: "<p><strong>Assigning libraries</strong></p><p>In order for a SAS program to access tables in a library, the library must first be assigned.</p><p>The libraries in the <strong class='htcWindowItem'>My Libraries</strong> tree are already assigned. Because the libraries in the Assign Metadata Libraries window were not designated as <em>pre-assigned</em> when they were created, you must manually assign them so that SAS programs can access their tables.</p>",
	filterTable_help_tip_txt: "Syntax help",
	filterTable_help_content_txt: "<p><strong>Filter expression syntax</strong></p><p>Follow the syntax for the SAS SQL procedure's WHERE clause, but do not specify the WHERE keyword in the expression. For example, to display the rows in a table where the value of the AGE column is less than 30, use the following expression:</p><p><code>AGE &lt; 30</code></p><p>For more information about the syntax of the WHERE clause, see \"WHERE Clause\" in the <cite>SAS SQL Procedure User's Guide</cite>.</p>"	
})
,
"ar":true, 
"ar-xx": true, 
"de": true, 
"es": true, 
"fr": true, 
"fr-xx": true, 
"it": true, 
"ja": true, 
"ko": true, 
"pl": true, 
"pl-xx": true, 
"ru": true, 
"zh": true, 
"zh-cn": true, 
"zh-cn-xx": true,
"zh-hk": true, 
"zh-tw": true
});
