define({root:
({
     "NameKey": "Histogram",
     "DescriptionKey": "Creates a frequency distribution of a numeric variable.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "scaleKey": "Scale:",
     "percentKey": "Percent (default)",
     "countKey": "Count",
     "proportionKey": "Proportion",
     "densityGroupKey": "DENSITY CURVES",
     "normalDensityKey": "Normal density curve",
     "kernelDensityKey": "Kernel density estimate",
     "legendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "binsGroupKey": "BINS",
     "numBinsChkboxKey": "Specify number of bins",
     "numBinsKey": "Number of bins:",
     "numBinsPromptKey": "Enter an integer greater than or equal to 2 and less than or equal to 10000.",
     "setColorKey": "Set color",
     "binColorKey": "Color",
     "binTransKey": "Color transparency:",
     "binTransDefaultChoiceKey": "0% (default)",
     "binTrans25ChoiceKey": "25%",
     "binTrans50ChoiceKey": "50%",
     "binTrans75ChoiceKey": "75%",
     "binTrans100ChoiceKey": "100%",
     "binDetailsKey": "Details",
     "fillGradientKey": "Apply color gradient",
     "binSkinKey": "Effect:",
     "noneKey": "(none)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "xAxisKey": "X AXIS",
     "showBinsKey": "Show tick marks at bin midpoints",
     "showXGridKey": "Show grid lines",
     "displayXLabelKey": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "customLabelKey": "Custom label",
     "xLabelKey": "Label:",
     "labelRotationKey": "Rotate labels in case of tick collisions",
     "diagonalRotationKey": "Rotate by 45 degrees",
     "verticalRotationKey": "Rotate by 90 degrees",
     "xRefLineKey": "Create a reference line",
     "xRefLineValueKey": "Reference value:",
     "xRefLineValuePromptKey": "Enter a number.",
     "xRefValueKey": "Reference value as label",
     "xRefCustomKey": "Custom label",
     "xRefCustomLabelKey": "Label:",
     "xAxisMinKey": "Specify minimum value",
     "xAxisMinValueKey": "Minimum value:",
     "xAxisMinValuePromptKey": "Enter a number.",
     "xAxisMaxKey": "Specify maximum value",
     "xAxisMaxValueKey": "Maximum value:",
     "xAxisMaxValuePromptKey": "Enter a number.",
     "yAxisKey": "Y AXIS",
     "showYGridKey": "Show grid lines",
     "displayYLabelKey": "Display label:",
     "yLabelKey": "Label:",
     "yRefLineKey": "Create a reference line",
     "yRefLineValueKey": "Reference value:",
     "yRefLineValuePromptKey": "Enter a number.",
     "yRefValueKey": "Reference value as label",
     "yRefCustomKey": "Custom label",
     "yRefCustomLabelKey": "Label:",
     "yAxisMinKey": "Specify minimum value",
     "yAxisMinValueKey": "Minimum value:",
     "yAxisMinValuePromptKey": "Enter a number.",
     "yAxisMaxKey": "Specify maximum value",
     "yAxisMaxValueKey": "Maximum value:",
     "yAxisMaxValuePromptKey": "Enter a number.",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "responseKey": "Analysis variable:",
     "byVarKey": "Group analysis by:",
     "weightKey": "Weight:",
     "dataskinGradientMsgKey": "The data skin sheen effect is not supported when bins are filled with color gradient.",
     "xAxisMinMaxMsgKey": "The maximum value of x axis should be greater than or equal to the minimum value of x axis.",
     "yAxisMinMaxMsgKey": "The maximum value of y axis should be greater than or equal to the minimum value of y axis."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
