define({ root:
//begin v1.x content
({
    close: "Close",
    search: "Search",
	narrowBy: "Narrow by:",
	files: "Files",
	folders: "Folders",
	members: "Members",
	datasets: "Datasets",
	searchSubfolders: "Search subfolders",
	matchCase: "Match case",
	
	libraries: "Libraries",
	tables: "Tables",
	columns: "Columns",
	
	names: "Names",
	procs: "Procs",
	descriptions: "Descriptions",
	labelLabel: "Label:",
	
	libraryLabel: "Library",
	tableLabel: "Table",
	columnLabel: "Column",
	
	nameLabel:"Name",
	categoryLabel:"Category",
	descriptionLabel:"Description",
		
	paths: "Paths",
	pathLabel: "Path",
	accessMethods: "Access Methods",
	accessMethodLabel: "Access Method",
	
	searchImmediate: "Search immediate on target selection",
	
	searchHitColumns: "Columns: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitTables: "Tables: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Libraries: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitFiles: "Files: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Folders: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitDatasets: "Datasets: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitMembers: "Members: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchCurrentFolder: "Search current folder",
	searchAllFolders: "Search folders",
	
	searchCurrentLibrary: "Search current library",
	searchAllLibraries: "Search libraries",
	
	searchCurrentTask: "Search current tasks",
	searchAllTasks: "Search tasks",
	
	searchAllFileShortcuts: "Search file shortcuts",
	
	searchAllSnippets: "Search snippets",
	
	selectFolderShortcut: "Select the Folder Shortcut you would like to search.",
	selectFolder: "Select a folder to search.",
	selectFolderORShortcut: "Select the Folder or Folder Shortcut you would like to search.",
	selectSnippetCategory: "Select the My Snippets folder, or the Snippets folder or the snippet category that you want to search",
	selectTaskCategory: "Select the My Tasks folder, or the Tasks folder, or the task category that you want to search.",
	
	searchFolderShortcut: "Search Folder Shortcut:  <b> ${0} </b>",
	searchFolder: "Search Folder:  <b> ${0} </b>",
	searchMyFolders: "Search <b>My Folders</b>",
	searchMyZosFiles: "Search <b>My z/OS Files</b>",
	
	searchMyLibraries: "Search <b>My Libraries</b>",
	searchLibrary: "Search library:  <b> ${0} </b>",
	searchTable: "Search table:  <b> ${0} </b>",
	searchColumn: "Search column:  <b> ${0} </b>",
	
	searchMyTasks: "Search <b>My Tasks</b>",
	searchTasks: "Search <b>Tasks</b>",
    searchMyTasksCategory: "Search My Tasks category: <b> ${0} </b>",
	searchTasksCategory: "Search Tasks Category: <b> ${0} </b>",
	
	searchMySnippets: "Search <b>My Snippets</b>",
	searchFavoriteSnippets: "Search <b>Favorites Snippets</b>",
	searchSnippets: "Search <b>Snippets</b>",
	searchSnippetCategory: "Search Snippets category: <b> ${0}</b>",
	
	searchFileShortcuts: "Search <b>File Shortcuts</b>",
	
	searchHitDescription: "Description: ",
	
	selectNarrowByType: "You must have at least one Narrow by selection.",

	fileShortcutsFound: "File Shortcuts found: ${0}",	
	
    snippetsFound: "Snippets found: ${0}",	
    favoriteSnippetsFound: "Favorite snippets found: ${0}",	
    mySnippetsFound: "My snippets found: ${0}",	
	
    myTasksFound: "My tasks found: ${0}",	
    tasksFound: "Tasks found: ${0}",
    matchCaseTaskLabel: "Match case",
	
	noResults: "0 results.",
	searching: "Searching...",	
	cumulativeMessage: "${0} ${1}",
	searchNoResultsFound: "No results were found.",
	searchTooManyResults: "Your search returned too many results.  Please narrow your search.",
	searchResultSuffix: "1 result.",
	searchResultsSuffix: "${0} results. &nbsp;&nbsp;&nbsp;",
	ftpNotSupported: "FTP search is not supported.",
	connectionLost: "SAS Studio is not connected to the network.",
	
	KillConfirmSAS: "Cancel is not responding. You can terminate the SAS session and reset SAS Studio or you can continue waiting for cancel to respond.<br><br>WARNING: When you reset SAS Studio, all of the libraries and file shortcuts that you created during this session will be deleted.<br><br>",
	TerminateLabel: "Terminate",
	ContinueLabel: "Continue",
	yes: "Yes",
	noLabel: "No",
	
	notSearchableTaskRepos: "Task repositories are not searchable.",
	notSearchableSnippetRepos: "Task repositories are not searchable.",
	taskRepTreeNode: "Task repositories are not searchable. Select the My Tasks folder, or the Tasks folder, or the task category that you want to search.",
	snippetRepTreeNode: "Snippet repositories are not searchable.   Select the My Snippets folder, or the Snippets folder or the snippet category that you want to search."

})
//end v1.x content
,
"ar":true, 
"ar-xx": true, 
"de": true, 
"es": true, 
"fr": true, 
"fr-xx": true, 
"it": true, 
"ja": true, 
"ko": true, 
"pl": true, 
"pl-xx": true, 
"ru": true, 
"zh": true, 
"zh-cn": true, 
"zh-cn-xx": true,
"zh-hk": true, 
"zh-tw": true
});
