define({root:
({
     "NameKey": "Series Plot",
     "DescriptionKey": "Series plots display a series of line segments that connect observations of input data.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "The SGPLOT Procedure",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATA",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ADDITIONAL ROLES",
     "appearanceTabKey": "APPEARANCE",
     "isDateFormatKey": "X variable is of SAS date format",
     "includeAsFootnoteKey": "Include filter clause as footnote",
     "whereClauseKey": "Where clause:",
     "titleKey": "TITLE AND FOOTNOTE",
     "titleStringKey": "Title:",
     "titleSizeKey": "Font size (default: 14 pt):",
     "titleSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 24.",
     "footnoteStringKey": "Footnote:",
     "footnoteSizeKey": "Font size (default: 12 pt):",
     "footnoteSizePromptKey": "Enter an integer greater than or equal to 5 and less than or equal to 20.",
     "displayLegendKey": "Display group legend:",
     "groupLegendKey": "Group legend",
     "seriesLabelsLegendKey": "Series labels",
     "legendLocKey": "Legend location:",
     "outsideKey": "Outside (default)",
     "insideKey": "Inside",
     "seriesGroupKey": "SERIES",
     "showSeriesLabelKey": "Show series label",
     "seriesLabelKey": "Label:",
     "seriesLabelSizeKey": "Size (default: 10 pixels):",
     "useColorKey": "Set color",
     "plotColorKey": "Color",
     "lineThickKey": "Line thickness (default: 1 pixel):",
     "plotTransKey": "Color transparency:",
     "plotTransDefaultChoiceKey": "0% (default)",
     "plotTrans25ChoiceKey": "25%",
     "plotTrans50ChoiceKey": "50%",
     "plotTrans75ChoiceKey": "75%",
     "plotTrans100ChoiceKey": "100%",
     "showMarkersKey": "Show markers",
     "markerSymbolKey": "Symbol:",
     "autoKey": "Auto",
     "circleKey": "Circle",
     "squareKey": "Square",
     "triangleKey": "Triangle",
     "diamondKey": "Diamond",
     "circleFilledKey": "Filled circle",
     "squareFilledKey": "Filled square",
     "triangleFilledKey": "Filled triangle",
     "diamondFilledKey": "Filled diamond",
     "markerSizeKey": "Size (default: 7 pixels):",
     "markerSizePromptKey": "Enter an integer greater than or equal to 1 and less than or equal to 100.",
     "seriesDetailsKey": "Details",
     "linePatternKey": "Line style:",
     "solidLineKey": "Solid (default)",
     "shortDashLineKey": "Short-dash",
     "mediumDashLineKey": "Medium-dash",
     "longDashLineKey": "Long-dash",
     "mediumDashShortDashLineKey": "Medium-dash short-dash",
     "dashDashDotLineKey": "Dash dash dot",
     "dashDotDotLineKey": "Dash dot dot",
     "dashLineKey": "Dash",
     "longDashShortDashLineKey": "Long-dash short-dash",
     "dotLineKey": "Dot",
     "thinDotLineKey": "Thin-dot",
     "shortDashDotLineKey": "Short-dash dot",
     "mediumDashDotDotLineKey": "Medium-dash dot dot",
     "xAxisKey": "X AXIS",
     "showXGridKey": "Show grid lines",
     "displayXLabelKey": "Display label:",
     "defaultLabelKey": "Default label",
     "noLabelKey": "No label",
     "customLabelKey": "Custom label",
     "xLabelKey": "Label:",
     "logXAxisKey": "Use logarithmic scale",
     "logBaseComboXKey": "Base value:",
     "logBase2Key": "2",
     "logBase10Key": "10 (default)",
     "logBaseEKey": "e",
     "labelRotationKey": "Rotate labels in case of tick collisions",
     "diagonalRotationKey": "Rotate by 45 degrees",
     "verticalRotationKey": "Rotate by 90 degrees",
     "xRefLineKey": "Create a reference line",
     "xRefLineLevelKey": "Reference value:",
     "xRefLineLevelSelectKey": "Select a reference value",
     "xRefLineOffsetKey": "Line offset:",
     "xRefLineOffsetDefaultChoiceKey": "0 (default)",
     "xRefLineOffsetNegative50ChoiceKey": "-0.5",
     "xRefLineOffsetNegative25ChoiceKey": "-0.25",
     "xRefLineOffset25ChoiceKey": "0.25",
     "xRefLineOffset50ChoiceKey": "0.5",
     "xRefLineValueKey": "Reference value:",
     "xRefLineValuePromptKey": "Enter a number.",
     "xRefValueKey": "Reference value as label",
     "xRefCustomKey": "Custom label",
     "xRefCustomLabelKey": "Label:",
     "xAxisMinKey": "Specify minimum value",
     "xAxisMinValueKey": "Minimum value:",
     "xAxisMinValuePromptKey": "Enter a number.",
     "xAxisMaxKey": "Specify maximum value",
     "xAxisMaxValueKey": "Maximum value:",
     "xAxisMaxValuePromptKey": "Enter a number.",
     "yAxisKey": "Y AXIS",
     "showYGridKey": "Show grid lines",
     "displayYLabelKey": "Display label:",
     "yLabelKey": "Label:",
     "logYAxisKey": "Use logarithmic scale",
     "logBaseComboYKey": "Base value:",
     "yRefLineKey": "Create a reference line",
     "yRefLineLevelKey": "Reference value:",
     "yRefLineLevelSelectKey": "Select a reference value",
     "yRefLineOffsetKey": "Line offset:",
     "yRefLineOffsetDefaultChoiceKey": "0 (default)",
     "yRefLineOffsetNegative50ChoiceKey": "-0.5",
     "yRefLineOffsetNegative25ChoiceKey": "-0.25",
     "yRefLineOffset25ChoiceKey": "0.25",
     "yRefLineOffset50ChoiceKey": "0.5",
     "yRefLineValueKey": "Reference value:",
     "yRefLineValuePromptKey": "Enter a number.",
     "yRefValueKey": "Reference value as label",
     "yRefCustomKey": "Custom label",
     "yRefCustomLabelKey": "Label:",
     "yAxisMinKey": "Specify minimum value",
     "yAxisMinValueKey": "Minimum value:",
     "yAxisMinValuePromptKey": "Enter a number.",
     "yAxisMaxKey": "Specify maximum value",
     "yAxisMaxValueKey": "Maximum value:",
     "yAxisMaxValuePromptKey": "Enter a number.",
     "graphSizeKey": "GRAPH SIZE",
     "dimTypeKey": "Units:",
     "inKey": "Inches (default)",
     "cmKey": "Cms",
     "pxKey": "Pixels",
     "inchWidthKey": "Width:",
     "inchWidthMessageKey": "Enter a number from 2 to 12 for the width in inches",
     "inchHeightKey": "Height:",
     "inchHeightMessageKey": "Enter a number from 2 to 12 for the height in inches",
     "cmWidthKey": "Width:",
     "cmWidthMessageKey": "Enter a number from 5 to 30 for the width in cms",
     "cmHeightKey": "Height:",
     "cmHeightMessageKey": "Enter a number from 5 to 30 for the height in cms",
     "pixelWidthKey": "Width:",
     "pixelWidthMessageKey": "Enter a number from 50 to 1200 for the width in pixels",
     "pixelHeightTKey": "Height:",
     "pixelHeightMessageKey": "Enter a number from 50 to 1200 for the height in pixels",
     "xVarKey": "X axis:",
     "yVarKey": "Y axis:",
     "groupKey": "Group:",
     "byVarKey": "Group analysis by:",
     "urlVarKey": "URL variable:",
     "xAxisMinMaxMsgKey": "The maximum value of x axis should be greater than or equal to the minimum value of x axis.",
     "yAxisMinMaxMsgKey": "The maximum value of y axis should be greater than or equal to the minimum value of y axis."
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
