define({root:
({
     "NameKey": "t Tests",
     "DescriptionKey": "The t Test task performs t test of means for one sample, two samples, and paired samples.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "The TTEST Procedure",
     "LinkKey6": "The UNIVARIATE Procedure",
     "LinkKey9": "SAS Tutorials",
     "dataTabKey": "DATA",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DATA",
     "rolesGroupKey": "ROLES",
     "testGroupKey": "TESTS",
     "ttestTypeKey": "t test:",
     "oneSampleKey": "One-sample test",
     "pairedSampleKey": "Paired test",
     "twoSampleKey": "Two-sample test",
     "sidesKey": "Tails:",
     "sidesTwoKey": "Two-tailed test",
     "sidesUpperKey": "Upper one-tailed test",
     "sidesLowerKey": "Lower one-tailed test",
     "nullMean2Key": "Alternative hypothesis: mu ^=",
     "nullMean2MissingKey": "Enter a number for the null hypothesis mean for a two-tailed test.",
     "nullMean2InvalidKey": "Enter a number for the null hypothesis mean for a two-tailed test.",
     "nullMean2PromptKey": "Enter a number for the null hypothesis mean for a two-tailed test.",
     "nullMeanUKey": "Alternative hypothesis: mu >",
     "nullMeanUMissingKey": "Enter a number for the null hypothesis mean for an upper one-tailed test.",
     "nullMeanUInvalidKey": "Enter a number for the null hypothesis mean for an upper one-tailed test.",
     "nullMeanUPromptKey": "Enter a number for the null hypothesis mean for an upper one-tailed test.",
     "nullMeanLKey": "Alternative hypothesis: mu <",
     "nullMeanLMissingKey": "Enter a number for the null hypothesis mean for lower one-tailed test.",
     "nullMeanLInvalidKey": "Enter a number for the null hypothesis mean for lower one-tailed test.",
     "nullMeanLPromptKey": "Enter a number for the null hypothesis mean for lower one-tailed test.",
     "twoNullMean2Key": "Alternative hypothesis: mu1 - mu2 ^=",
     "twoNullMean2MissingKey": "Enter a number for the null hypothesis difference for a two-tailed test.",
     "twoNullMean2InvalidKey": "Enter a number for the null hypothesis difference for a two-tailed test.",
     "twoNullMean2PromptKey": "Enter a number for the null hypothesis difference for a two-tailed test.",
     "twoNullMeanUKey": "Alternative hypothesis: mu1 - mu2 >",
     "twoNullMeanUMissingKey": "Enter a number for the null hypothesis difference for an upper one-tailed test.",
     "twoNullMeanUInvalidKey": "Enter a number for the null hypothesis difference for an upper one-tailed test.",
     "twoNullMeanUPromptKey": "Enter a number for the null hypothesis difference for an upper one-tailed test.",
     "twoNullMeanLKey": "Alternative hypothesis: mu1 - mu2 <",
     "twoNullMeanLMissingKey": "Enter a number for the null hypothesis difference for lower one-tailed test.",
     "twoNullMeanLInvalidKey": "Enter a number for the null hypothesis difference for lower one-tailed test.",
     "twoNullMeanLPromptKey": "Enter a number for the null hypothesis difference for lower one-tailed test.",
     "cochranKey": "Cox and Cochran probability approximation for unequal variances",
     "normalTestGroupKey": "Normality Assumption",
     "normalTestKey": "Tests for normality",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Plots:",
     "defaultPlotsChoiceKey": "Default plots",
     "selectedPlotsChoiceKey": "Selected plots",
     "suppressPlotsChoiceKey": "Suppress all plots",
     "summaryPlotKey": "Histogram and box plot",
     "normalPlotKey": "Normality plot",
     "intervalPlotKey": "Confidence interval plot",
     "agreementPlotKey": "Agreement plot",
     "profilePlotKey": "Response profile plot",
     "wilcoxonPlotKey": "Wilcoxon box plot",
     "nonparGroupKey": "Nonparametric Tests",
     "nonparTestsKey": "Sign test and Wilcoxon signed rank test",
     "wilcoxonKey": "Wilcoxon rank-sum test",
     "commentNormalityKey": "Test for normality",
     "commenttTestKey": "t test",
     "commentNonparametricKey": "Nonparametric test",
     "commentCleanKey": "Clean up",
     "analysisVariableKey": "Analysis variable:",
     "group1VariableKey": "Group 1 variable:",
     "group2VariableKey": "Group 2 variable:",
     "classVariableKey": "Groups variable:"
})
,
"zh": true, 
"zh-tw": true, 
"zh-hk": true, 
"zh-cn": true, 
"ru": true, 
"pl": true, 
"ko": true, 
"ja": true, 
"it": true, 
"fr": true, 
"es": true, 
"de": true, 
"fr-xx": true, 
"ar-xx": true, 
"pl-xx": true, 
"zh-xx": true, 
"zh-cn-xx": true
});
