define({
     "NameKey": "Within Cluster-Kovarianzenschätzer",
     "DescriptionKey": "Der Within Cluster-Kovarianzenschätzer verwendet die Methoden Art, Gnanadesikan und Kettenring, um die Within-Cluster-Kovarianzen zu schätzen. Diese Vorgehensweise resultiert in einem eher kugelförmigen Cluster, wenn die resultierenden kanonischen Variablen geclustert werden.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur ACECLUS",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "methodDetailsGroupKey": "Details",
     "nCanKey": "Anzahl kanonischer Variablen:",
     "nCan_AllKey": "Alle",
     "nCanSpecifyKey": "Benutzerdefiniert",
     "nCanValueKey": "Kanonische Variablen:",
     "nCanValueMissingKey": "Geben Sie eine Ganzzahl für die Anzahl kanonischer Variablen ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl zu clusternder Variablen sein",
     "nCanValueInvalidsKey": "Geben Sie eine Ganzzahl für die Anzahl kanonischer Variablen ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl zu clusternder Variablen sein",
     "nCanValuePromptKey": "Geben Sie eine Ganzzahl für die Anzahl kanonischer Variablen ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl zu clusternder Variablen sein",
     "nCanValueRangeKey": "Geben Sie eine Ganzzahl für die Anzahl kanonischer Variablen ein. Die Zahl muss größer 0 und kleiner oder gleich der Anzahl zu clusternder Variablen sein",
     "includePairsComboKey": "Einbezogene Beobachtungspaare:",
     "proportionChoiceKey": "Anteil der Paare",
     "thresholdChoiceKey": "Cutoff-Wert für Abstand zwischen Paaren",
     "mpairsChoiceKey": "Anzahl Paare",
     "proportionKey": "Anteil:",
     "proportionMissingKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in die Schätzung einbezogenen Paare ein",
     "proportionInvalidKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in die Schätzung einbezogenen Paare ein",
     "proportionPromptKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in die Schätzung einbezogenen Paare ein",
     "proportionRangeKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in die Schätzung einbezogenen Paare ein",
     "thresholdKey": "Cutoff-Wert:",
     "thresholdMissingKey": "Geben Sie eine Zahl größer 0 für den Cutoff-Wert für die Einbeziehung von Beobachtungspaaren ein",
     "thresholdInvalidKey": "Geben Sie eine Zahl größer 0 für den Cutoff-Wert für die Einbeziehung von Beobachtungspaaren ein",
     "thresholdPromptKey": "Geben Sie eine Zahl größer 0 für den Cutoff-Wert für die Einbeziehung von Beobachtungspaaren ein",
     "thresholdRangeKey": "Geben Sie eine Zahl größer 0 für den Cutoff-Wert für die Einbeziehung von Beobachtungspaaren ein",
     "mpairsKey": "Anzahl einbezogener Beobachtungspaare:",
     "mpairsMissingKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der in die Schätzung der Within-Cluster Kovarianzmatrix einzubeziehenden Paare ein",
     "mpairsInvalidKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der in die Schätzung der Within-Cluster Kovarianzmatrix einzubeziehenden Paare ein",
     "mpairsPromptKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der in die Schätzung der Within-Cluster Kovarianzmatrix einzubeziehenden Paare ein",
     "mpairsRangeKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der in die Schätzung der Within-Cluster Kovarianzmatrix einzubeziehenden Paare ein",
     "initialComboKey": "Anfangsschätzung für Kovarianzmatrix:",
     "diagonalChoiceKey": "Diagonalmatrix der Varianzen",
     "fullChoiceKey": "Kovarianzmatrix für Gesamtstichprobe (Standard)",
     "identityChoiceKey": "Identitätsmatrix",
     "specifyMaxiterKey": "Maximale Anzahl Iterationen",
     "maxiterKey": "Iterationen:",
     "maxiterMissingKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterInvalidKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "maxiterRangeKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 für die maximale Anzahl Iterationen ein",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Anzuzeigende Plots auswählen:",
     "selectedPlotChoiceKey": "Ausgewählte Plots",
     "noplotsChoiceKey": "Keine Plots",
     "ppPlotKey": "PP-Plot der Distanzen",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEIEN",
     "outDSKey": "Datei mit kanonischen Variablen erstellen",
     "outDSNameKey": "Dateiname:",
     "statDSKey": "Statistikdatei erstellen",
     "statDSNameKey": "Dateiname:",
     "usePrefixKey": "Geben Sie ein Präfix für die Namen der kanonischen Variablen an",
     "prefixKey": "Präfix:",
     "prefixMissingKey": "Geben Sie einen gültigen SAS-Variablennamen für das Präfix ein",
     "prefixInvalidKey": "Geben Sie einen gültigen SAS-Variablennamen für das Präfix ein",
     "analysisVariablesKey": "In Clustering verwendete Variablen:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:"
});
