define({
     "NameKey": "Balken-Linien-Diagramm",
     "DescriptionKey": "Balken-Linien-Diagramme sind vertikale Balkendiagramme mit einem überlagerten Linien-Plot. Der Linien-Plot stellt den Wert einer Statistik dar, die für eine der Variablen aus der Eingabedatei berechnet wird.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "Prozedur SGPLOT",
     "LinkKey2": "Prozedur MEANS",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "appearanceTabKey": "DARSTELLUNG",
     "includeAsFootnoteKey": "Filterklausel als Fußnote einfügen",
     "whereClauseKey": "Where-Klausel:",
     "titleKey": "TITEL UND FUßNOTE",
     "titleStringKey": "Titel:",
     "titleSizeKey": "Schriftgrad (Standard: 14 pt):",
     "titleSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 24 ein.",
     "footnoteStringKey": "Fußnote:",
     "footnoteSizeKey": "Schriftgrad (Standard: 12 pt):",
     "footnoteSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 5 und kleiner oder gleich 20 ein.",
     "statistics1Key": "Statistiken:",
     "barMeanKey": "Mittelwert",
     "barSumKey": "Summe",
     "statistics2Key": "Statistiken:",
     "lineMeanKey": "Mittelwert",
     "lineSumKey": "Summe",
     "barsGroupKey": "BALKEN",
     "barStatLabelsKey": "Etiketten anzeigen",
     "useBarColorKey": "Farbe festlegen",
     "barColorKey": "Farbe",
     "barTransKey": "Transparenz:",
     "barTransDefaultChoiceKey": "0% (Standard)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Details",
     "fillGradientKey": "Farbverlauf zuweisen",
     "barSkinKey": "Effekt:",
     "noneKey": "(ohne)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "linesGroupKey": "LINIEN",
     "lineStatLabelsKey": "Etiketten anzeigen",
     "useLineColorKey": "Farbe festlegen",
     "lineColorKey": "Farbe",
     "lineThickKey": "Liniendicke (Standard: 1 Pixel):",
     "lineTransKey": "Transparenz:",
     "lineTransDefaultChoiceKey": "0% (Standard)",
     "lineTrans25ChoiceKey": "25%",
     "lineTrans50ChoiceKey": "50%",
     "lineTrans75ChoiceKey": "75%",
     "lineTrans100ChoiceKey": "100%",
     "lineDetailsKey": "Details",
     "linePatternKey": "Linienstil:",
     "solidLineKey": "Durchgezogen (Standard)",
     "shortDashLineKey": "Kurzer Strich",
     "mediumDashLineKey": "Mittlerer Strich",
     "longDashLineKey": "Langer Strich",
     "mediumDashShortDashLineKey": "Mittlerer Strich-Kurzer Strich",
     "dashDashDotLineKey": "Strich-Strich-Punkt",
     "dashDotDotLineKey": "Strich-Punkt-Punkt",
     "dashLineKey": "Strich",
     "longDashShortDashLineKey": "Langer Strich-Kurzer Strich",
     "dotLineKey": "Punkt",
     "thinDotLineKey": "Dünner Punkt",
     "shortDashDotLineKey": "Kurzer Strich-Punkt",
     "mediumDashDotDotLineKey": "Mittlerer Strich-Punkt-Punkt",
     "categoryAxisKey": "X-ACHSE",
     "catReverseKey": "Achsenmarkierungswerte in absteigender Reihenfolge",
     "sortByDataKey": "Werte in Reihenfolge der Daten anzeigen",
     "displayCatLabelKey": "Etikett anzeigen:",
     "defaultLabelKey": "Standardetikett",
     "noLabelKey": "Kein Etikett",
     "customLabelKey": "Benutzerdefiniertes Etikett",
     "catLabelKey": "Etikett:",
     "catLabelRotationKey": "Etiketten bei Platzmangel drehen",
     "catDiagonalRotationKey": "Um 45 Grad",
     "catVerticalRotationKey": "Um 90 Grad",
     "catRefLineKey": "Referenzlinie erstellen",
     "catRefLineValueKey": "Referenzwert:",
     "catRefLineValueSelectKey": "Referenzwert auswählen",
     "catRefValueKey": "Referenzwert als Etikett",
     "catRefCustomKey": "Benutzerdefiniertes Etikett",
     "catRefCustomLabelKey": "Etikett:",
     "catRefLineOffsetKey": "Linienversatz:",
     "catRefLineOffsetDefaultChoiceKey": "0 (Standard)",
     "catRefLineOffsetNegative50ChoiceKey": "-0,5",
     "catRefLineOffsetNegative25ChoiceKey": "-0,25",
     "catRefLineOffset25ChoiceKey": "0,25",
     "catRefLineOffset50ChoiceKey": "0,5",
     "yAxesKey": "Y-ACHSEN",
     "zeroBaselineKey": "Nulllinie verwenden",
     "uniformScaleKey": "Einheitliche Skalierung",
     "showBarGridKey": "Gitterlinien anzeigen",
     "barAxisKey": "Balkenachse",
     "displayBarLabelKey": "Etikett anzeigen:",
     "statsLabelKey": "Statistikname in Etikett",
     "noStatsLabelKey": "Kein Statistikname in Etikett",
     "barLabelKey": "Etikett:",
     "barRefLineKey": "Referenzlinie erstellen",
     "barRefLineValueKey": "Referenzwert:",
     "barRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "barRefValueKey": "Referenzwert als Etikett",
     "barRefCustomKey": "Benutzerdefiniertes Etikett",
     "barRefCustomLabelKey": "Etikett:",
     "lineAxisKey": "Linienachse",
     "displayLineLabelKey": "Etikett anzeigen:",
     "lineLabelKey": "Etikett:",
     "lineRefLineKey": "Referenzlinie erstellen",
     "lineRefLineValueKey": "Referenzwert:",
     "lineRefLineValuePromptKey": "Geben Sie eine Zahl ein.",
     "lineRefValueKey": "Referenzwert als Etikett",
     "lineRefCustomKey": "Benutzerdefiniertes Etikett",
     "lineRefCustomLabelKey": "Etikett:",
     "legendKey": "LEGENDE",
     "legendLocKey": "Position der Legende:",
     "outsideKey": "Außen (Std.)",
     "insideKey": "Innen",
     "graphSizeKey": "DIAGRAMMGRÖßE",
     "dimTypeKey": "Einheiten:",
     "inKey": "Zoll (Standard)",
     "cmKey": "cm",
     "pxKey": "Pixel",
     "inchWidthKey": "Breite:",
     "inchWidthMessageKey": "Geben Sie für die Breite in Zoll eine Zahl zwischen 2 und 12 ein",
     "inchHeightKey": "Höhe:",
     "inchHeightMessageKey": "Geben Sie für die Höhe in Zoll eine Zahl zwischen 2 und 12 ein",
     "cmWidthKey": "Breite:",
     "cmWidthMessageKey": "Geben Sie für die Breite in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "cmHeightKey": "Höhe:",
     "cmHeightMessageKey": "Geben Sie für die Höhe in Zentimetern eine Zahl zwischen 5 und 30 ein",
     "pixelWidthKey": "Breite:",
     "pixelWidthMessageKey": "Geben Sie für die Breite in Pixel eine Zahl zwischen 50 und 1200 ein",
     "pixelHeightTKey": "Höhe:",
     "pixelHeightMessageKey": "Geben Sie für die Höhe in Pixel eine Zahl zwischen 50 und 1200 ein",
     "axisRangeMsgKey": "Achsenbereiche berechnen",
     "respMinMaxMsgKey": "Min/Maxwerte für abhängige Variable berechnen (0 in Berechnungen einbeziehen)",
     "defOffsetMsgKey": "Makro für Versatz definieren",
     "categoryKey": "Kategorie:",
     "barResponseKey": "Balkenvariable:",
     "lineResponseKey": "Linienvariable:",
     "groupKey": "Unterkategorie:",
     "barUrlVarKey": "URL-Variable:",
     "lineUrlVarKey": "URL-Variable:",
     "byVarKey": "Analyse gruppieren nach:",
     "weightKey": "Gewichtung:"
});
