define({
     "NameKey": "Binning",
     "DescriptionKey": "Die Task Binning erstellt neue Variablen, die die geordneten Bins der Intervallvariablen auf Basis von Bucket, Quantil oder Winsorisiertem Binning repräsentieren.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur BINNING",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "binMethodKey": "Methode:",
     "bucketChoiceKey": "Bucket-Binning (Standard)",
     "winsorChoiceKey": "Winsorisiertes Binning",
     "quantileChoiceKey": "Quantil-Binning",
     "nBinsKey": "Anzahl Intervalle (Bins):",
     "nBinsMissingKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "nBinsInvalidKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "nBinsPromptKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "nBinsRangeKey": "Geben Sie für die Anzahl der Intervalle (Bins) eine Ganzzahl größer 1 und kleiner gleich 1000 ein",
     "winsorRateKey": "Winsor-Rate:",
     "winsorRateMissingKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "winsorRateInvalidKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "winsorRatePromptKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "winsorRateRangeKey": "Geben Sie für die Winsor-Rate eine Zahl größer 0 und kleiner als 0,5 ein",
     "woeKey": "Evidenzgewichtung und Informationswert berechnen",
     "Key": "Anordung der Zielvariable:",
     "ascResponseOrderChoiceKey": "Aufsteigend",
     "descResponseOrderChoiceKey": "Absteigend",
     "useWoeAdjustKey": "Korrekturfaktor angeben",
     "woeAdjustKey": "Korrekturfaktor:",
     "woeAdjustMessageKey": "Geben Sie für den Korrekturfaktor der Evidenzgewichtung eine Zahl größer gleich 0 und kleiner gleich 1,0 ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Intervalldaten speichern",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "includeVarsInstructionKey": "Variablen aus Eingabe CAS-Tabelle einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeAnalysisVarsKey": "In Analyse verwendete Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "scoreCodeFileKey": "Geben Sie den Pfadnamen für den Scoring Code an:",
     "scoreCodeKey": "Scoring Code speichern",
     "scoringCodeFileNameKey": "",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl anzuzeigender Beobachtungen:",
     "subsetNobsKeyMissingKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsKeyInvalidKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsPromptKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsRangeKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetTitleKey": "Teilmenge von {1}",
     "analysisVariablesKey": "Variablen für Intervalle:",
     "targetVariableKey": "Ziel:",
     "copyVariablesKey": "Diese Variablen einbeziehen:",
     "freqVariableKey": "Häufigkeit:",
     "outputNotSelectedMsg": "Wählen Sie einige Tabellen für die Anzeige aus oder fordern Sie eine Ausgabedatei an.",
     "outputDSNameMsgKey": "Der Name der Datei muss aus zwei Teilen bestehen und eine CAS Engine Libref enthalten."
});
