define({
     "NameKey": "Bayes’sches Netz",
     "DescriptionKey": "Die Task Bayes’sches Netz trainiert ein Vorhersagemodell einer Nominalzielvariable unter Verwendung verschiedener Arten Bayes’scher Netzwerkstrukturen, wie z.B.naive und baumerweiterte naive Bayes-Klassifikatoren, Bayes'sche netzwerkerweiterte naive Eltern-Kind Bayes'sche Netze und Markov Blanket. Die automatische Auswahl der besten Parameter erfolgt unter Verwendung einer Validierungsdatenteilmenge.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur BNET",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "targetGroupKey": "Zielvariable",
     "inputsGroupKey": "Eingaben",
     "partitionGroupKey": "Datenpartitionierung",
     "inputDataLabelKey": "Eingabedaten enthalten Trainingdaten. Einschließen:",
     "testDataChoiceKey": "Testdaten",
     "validationDataChoiceKey": "Validierungsdaten",
     "trainingDataFractionKey": "Anteil der Trainingsfälle:",
     "trainingDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Trainingsdatenbeobachtungen ein",
     "testDataFractionKey": "Anteil der Testfälle:",
     "testDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Testdatenbeobachtungen ein",
     "validationDataFractionKey": "Anteil der Validierungsfälle:",
     "validationDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "usePartitionRandomSeedKey": "Zufallsstartwert",
     "partitionRandomSeedKey": "Zufallsstartwert:",
     "partitionRandomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "partitionRandomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "partitionDataComboKey": "Partitionen identifizieren:",
     "partitionDataFractionChoiceKey": "Stichprobenanteil angeben",
     "partitionDataVariableChoiceKey": "Wert einer Partitionierungsvariable auswählen",
     "validationLevelComboKey": "Validierungsdatenwert:",
     "useTrainingLevelKey": "Trainingsdatenwert auswählen",
     "trainingLevelComboKey": "Trainingsdatenwert:",
     "responseOrderKey": "Reihenfolge der abhängigen Variablen:",
     "ascendingChoiceKey": "Aufsteigende Werte",
     "descendingChoiceKey": "Absteigende Werte",
     "responseOrderTypeKey": "Werte der abhängigen Variable:",
     "formattedChoiceKey": "Nach formatierten Werten sortieren",
     "unformattedChoiceKey": "Nach unformatierten Werten sortieren",
     "methodsGroupKey": "METHODEN",
     "dataPrepGroupKey": "Datenvorbereitung",
     "intervalBinsKey": "Anzahl Bins für Intervalleingaben",
     "intervalBinsMessageKey": "Geben Sie einen ganzzahligen Wert größer 1 und kleiner oder gleich 1024 für die Anzahl Bins für Intervalleingaben ein",
     "intervalMissingComboKey": "Fehlende Werte für Intervalleingaben:",
     "nominalMissingComboKey": "Fehlende Werte für Nominaleingaben:",
     "ignoreChoiceKey": "Beobachtungen mit fehlenden Werten ignorieren (Standard)",
     "imputeMeanChoiceKey": "Fehlende Werte durch Mittelwert der Eingabe ersetzen",
     "imputeModeChoiceKey": "Fehlende Werte durch Modalwert der Eingabe ersetzen",
     "levelChoiceKey": "Fehlende Werte als Ebene behandeln",
     "networkGroupKey": "Bayes’sches Netz",
     "bestModelKey": "Bestes Modell auswählen",
     "prescreenKey": "Bildschirmeingaben:",
     "useAllRadioKey": "Alle Eingaben verwenden",
     "useDependentRadioKey": "Eingaben in Abhängigkeit von Ziel verwenden (Standard)",
     "screeningSelectorKey": "Bildschirmeingaben:",
     "useAllChoiceKey": "Alle Eingaben verwenden",
     "useDependentChoiceKey": "Eingaben in Abhängigkeit von Ziel verwenden (Standard)",
     "structureComboKey": "Strukturnetzwerk:",
     "structureSelectorKey": "Strukturnetzwerke:",
     "mbChoiceKey": "Markov Blanket",
     "naiveChoiceKey": "Naive Bayes’sches Netz",
     "pcChoiceKey": "Eltern-Kind Bayes’sches Netz (Standard)",
     "tanChoiceKey": "Baumerweitertes naive Bayes’sches Netz",
     "maxParentsKey": "Maximale Anzahl Eltern je Knoten:",
     "maxParentsMessageKey": "Geben Sie für die maximale Anzahl Eltern je Knoten einen ganzzahligen Wert zwischen 1 und 16 (inkl.) ein",
     "parentingLabelKey": "Eltern des Knotens ermitteln:",
     "bestOneRadioKey": "Beste Variable verwenden",
     "bestSetRadioKey": "Beste Variablenmenge verwenden (Standard)",
     "parentingSelectorKey": "Eltern des Knotens ermitteln:",
     "bestOneChoiceKey": "Beste Variable verwenden",
     "bestSetChoiceKey": "Beste Variablenmenge verwenden (Standard)",
     "varselectComboKey": "Variablenauswahlmethode:",
     "varselectSelectorKey": "Variablenauswahlmethoden:",
     "varselect0ChoiceKey": "Nach erstmaligen Screening alle Eingaben verwenden",
     "varselect1ChoiceKey": "Verwende von Zielvariable abhängige Variablen, beliebige andere Eingabe gegeben (Standard)",
     "varselect2ChoiceKey": "Verwende von Zielvariable abhängige Variablen, beliebige Teilmenge an Eingaben gegeben",
     "varselect3ChoiceKey": "Eingaben in Markov Blanket des Ziels verwenden",
     "indepTestComboKey": "Unabhängigkeitstests:",
     "chisquareChoiceKey": "Chi-Quadrat-Statistik",
     "gsquareChoiceKey": "G-Quadrat-Statistik",
     "chiGsquareChoiceKey": "Chi-Quadrat und G-Quadrat-Statistiken (Standard)",
     "miChoiceKey": "Transinformation",
     "allChoiceKey": "Alle Tests",
     "alphaKey": "Signifikanzniveau:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0.05 (Standard)",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Benutzerdefiniert",
     "alphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "alphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabellen muss eine CAS Engine Libref verwendet werden:",
     "outPredDSKey": "Vorhersagewahrscheinlichkeiten speichern",
     "outPredDSNameKey": "CAS-Tabelle angeben:",
     "roleKey": "Partitions-ID",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeAnalysisVarsKey": "In Analyse verwendete Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "outFitDSKey": "Anpassungsstatistiken speichern",
     "outFitDSNameKey": "CAS-Tabelle angeben:",
     "outNetworkDSKey": "Netzwerkstruktur speichern",
     "outNetworkDSNameKey": "CAS-Tabelle angeben:",
     "outParamDSKey": "Modellparameter speichern",
     "outParamDSNameKey": "CAS-Tabelle angeben:",
     "outValidinfoDSKey": "Validierungsergebnisse speichern",
     "outValidinfoDSNameKey": "CAS-Tabelle angeben:",
     "varInfoGroupKey": "Variableninformationen",
     "outVarinfoDSKey": "Variableninformationen speichern",
     "outVarinfoDSNameKey": "CAS-Tabelle angeben:",
     "outVarlevelDSKey": "Variablenausprägungen speichern",
     "outVarlevelDSNameKey": "CAS-Tabelle angeben:",
     "outVarorderDSKey": "Variablenreihenfolge speichern",
     "outVarorderDSNameKey": "CAS-Tabelle angeben:",
     "outVarselectDSKey": "Variablenauswahlinformationen speichern",
     "outVarselectDSNameKey": "CAS-Tabelle angeben:",
     "outAstoreDSKey": "Scoring-Modell speichern",
     "outAstoreDSNameKey": "CAS-Tabelle angeben:",
     "scoreCodeFileKey": "Geben Sie den Pfadnamen für den Scoring Code an:",
     "scoreCodeKey": "Scoring Code speichern",
     "scoringCodeFileNameKey": "",
     "nominalTargetKey": "Nominalziel:",
     "intervalInputsKey": "Intervalleingaben:",
     "nominalInputsKey": "Nominaleingaben:",
     "freqVariableKey": "Häufigkeit:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "partitionVariableKey": "Partitionierungsvariable:",
     "copyVariablesKey": "Einzubeziehende Variablen:",
     "continuousClassRequirementKey": "Wählen Sie mindestens eine Intervall- oder Nominaleingabe aus.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Validierungfälle unterschiedlich sein.",
     "outPredDSNameMsgKey": "Der Tabelle mit Vorhersagewahrscheinlichkeiten muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outFitDSNameMsgKey": "Der Name der Anpassungstabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outNetworkDSNameMsgKey": "Der Name der Netzwerkstrukturtabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outParamDSNameMsgKey": "Der Name der Modellparametertabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outValidinfoDSNameMsgKey": "Der Name der Tabelle mit Validierungsergebnissen muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outVarinfoDSNameMsgKey": "Der Name der Tabelle mit Variableninformationen muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outVarlevelDSNameMsgKey": "Der Name der Tabelle mit Variablenausprägungen muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outVarorderDSNameMsgKey": "Der Name der Tabelle mit Variablenreihenfolgen muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outVarselectDSNameMsgKey": "Der Name der Variablenauswahltabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outAstoreDSNameMsgKey": "Der Name der Scoring-Modelletabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "MessageKey12": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Anpassungsstatistiken dürfen nicht identisch sein.\">",
     "MessageKey13": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Netzwerkstrukturen dürfen nicht identisch sein.\">",
     "MessageKey14": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Modellparameter dürfen nicht identisch sein.\">",
     "MessageKey15": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Validierungsergebnisse dürfen nicht identisch sein.\">",
     "MessageKey16": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Variableninformationen dürfen nicht identisch sein.\">",
     "MessageKey17": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Variablenausprägungen dürfen nicht identisch sein.\">",
     "MessageKey18": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Variablenreihenfolge dürfen nicht identisch sein.\">",
     "MessageKey19": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey20": "Die Namen der Tabellen Vorhersagewahrscheinlichkeiten und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey21": "Die Namen der Tabellen Anpassungsstatistiken und Netzwerkstrukturen dürfen nicht identisch sein.\">",
     "MessageKey22": "Die Namen der Tabellen Anpassungsstatistiken und Modellparameter dürfen nicht identisch sein.\">",
     "MessageKey23": "Die Namen der Tabellen Anpassungsstatistiken und Validierungsergebnisse dürfen nicht identisch sein.\">",
     "MessageKey24": "Die Namen der Tabellen Anpassungsstatistiken und Variableninformationen dürfen nicht identisch sein.\">",
     "MessageKey25": "Die Namen der Tabellen Anpassungsstatistiken und Variablenausprägungen dürfen nicht identisch sein.\">",
     "MessageKey26": "Die Namen der Tabellen Anpassungsstatistiken und Variablenreihenfolge dürfen nicht identisch sein.\">",
     "MessageKey27": "Die Namen der Tabellen Anpassungsstatistiken und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey28": "Die Namen der Tabellen Anpassungsstatistiken und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey29": "Die Namen der Tabellen Netzwerkstruktur und Modellparameter dürfen nicht identisch sein.\">",
     "MessageKey30": "Die Namen der Tabellen Netzwerkstruktur und Validierungsergebnisse dürfen nicht identisch sein.\">",
     "MessageKey31": "Die Namen der Tabellen Netzwerkstruktur und Variableninformationen dürfen nicht identisch sein.\">",
     "MessageKey32": "Die Namen der Tabellen Netzwerkstruktur und Variablenausprägungen dürfen nicht identisch sein.\">",
     "MessageKey33": "Die Namen der Tabellen Netzwerkstruktur und Variablenreihenfolge dürfen nicht identisch sein.\">",
     "MessageKey34": "Die Namen der Tabellen Netzwerkstruktur und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey35": "Die Namen der Tabellen Netzwerkstruktur und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey36": "Die Namen der Tabellen Modellparameter und Validierungsergebnisse dürfen nicht identisch sein.\">",
     "MessageKey37": "Die Namen der Tabellen Modellparameter und Variableninformationen dürfen nicht identisch sein.\">",
     "MessageKey38": "Die Namen der Tabellen Modellparameter und Variablenausprägungen dürfen nicht identisch sein.\">",
     "MessageKey39": "Die Namen der Tabellen Modellparameter und Variablenreihenfolge dürfen nicht identisch sein.\">",
     "MessageKey40": "Die Namen der Tabellen Modellparameter und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey41": "Die Namen der Tabellen Modellparameter und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey42": "Die Namen der Tabellen Validierungsergebnisse und Variableninformationen dürfen nicht identisch sein.\">",
     "MessageKey43": "Die Namen der Tabellen Validierungsergebnisse und Variablenausprägungen dürfen nicht identisch sein.\">",
     "MessageKey44": "Die Namen der Tabellen Validierungsergebnisse und Variablenreihenfolge dürfen nicht identisch sein.\">",
     "MessageKey45": "Die Namen der Tabellen Validierungsergebnisse und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey46": "Die Namen der Tabellen Validierungsergebnisse und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey47": "Die Namen der Tabellen Variableninformationen und Variablenausprägungen dürfen nicht identisch sein.\">",
     "MessageKey48": "Die Namen der Tabellen Variableninformationen und Variablenreihenfolge dürfen nicht identisch sein.\">",
     "MessageKey49": "Die Namen der Tabellen Variableninformationen und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey50": "Die Namen der Tabellen Variableninformationen und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey51": "Die Namen der Tabellen Variablenausprägungen und Variablenreihenfolge dürfen nicht identisch sein.\">",
     "MessageKey52": "Die Namen der Tabellen Variablenausprägungen und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey53": "Die Namen der Tabellen Variablenausprägungen und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey54": "Die Namen der Tabellen Variablenreihenfolge und Variablenauswahl dürfen nicht identisch sein.\">",
     "MessageKey55": "Die Namen der Tabellen Variablenreihenfolge und Scoring-Modell dürfen nicht identisch sein.\">",
     "MessageKey56": "Die Namen der Tabellen Variablenauswahl und Scoring-Modell dürfen nicht identisch sein.\">"
});
