define({
     "NameKey": "Neuronale Netze",
     "DescriptionKey": "Die Task Neuronale Netze verwendet eine große Menge adaptiver Gewichtungen, um eine möglichste genau Annäherung komplexer, nicht linearer Beziehungen zwischen Eingabe- und Zielwerten zu erreichen.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur NNET",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "targetGroupKey": "Zielvariable",
     "inputVarsGroupKey": "Eingaben",
     "partitionGroupKey": "Datenpartitionierung",
     "inputDataLabelKey": "Eingabedaten enthalten Trainingdaten. Einschließen:",
     "testDataChoiceKey": "Testdaten",
     "validationDataChoiceKey": "Validierungsdaten",
     "trainingDataFractionKey": "Anteil der Trainingsfälle:",
     "trainingDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Trainingsdatenbeobachtungen ein",
     "testDataFractionKey": "Anteil der Testfälle:",
     "testDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Testdatenbeobachtungen ein",
     "validationDataFractionKey": "Anteil der Validierungsfälle:",
     "validationDataFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "useRandomSeedKey": "Zufallsstartwert",
     "randomSeedKey": "Zufallsstartwert:",
     "randomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "partitionRandomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "partitionDataComboKey": "Partitionen identifizieren:",
     "partitionDataFractionChoiceKey": "Stichprobenanteil angeben",
     "partitionDataVariableChoiceKey": "Wert einer Partitionierungsvariable auswählen",
     "validationLevelComboKey": "Validierungsdatenwert:",
     "testLevelComboKey": "Testdatenwert:",
     "useTrainingLevelKey": "Trainingsdatenwert auswählen",
     "trainingLevelComboKey": "Trainingsdatenwert:",
     "useIntervalTargetKey": "Intervallziel verwenden",
     "useNominalTargetKey": "Nominalziel verwenden",
     "useAutoEncoderKey": "Als Autoencoder trainieren",
     "autoEncoderNoteKey": "Autoencoding ist nicht verfügbar, wenn die Anzahl verborgener Schichten 0 beträgt",
     "errorFxKey": "Verteilung:",
     "entropyChoiceKey": "Entropie",
     "gammaChoiceKey": "Gamma",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "targetActFxKey": "Aktivierungsfunktion:",
     "defaultTargetActFxChoiceKey": "Standard",
     "cosineTargetChoiceKey": "Kosinus",
     "expTargetChoiceKey": "Exponentiell",
     "identityTargetChoiceKey": "Identität (Standard)",
     "tanhTargetKey": "Hyperbolischer Tangens",
     "sineTargetChoiceKey": "Sinus",
     "targetCombFxKey": "Kombinationsfunktion:",
     "defaultTargetCombChoiceKey": "Standard",
     "additiveTargetCombChoiceKey": "Additiv",
     "linearTargetCombChoiceKey": "Linear",
     "radialTargetCombChoiceKey": "Radial",
     "methodsGroupKey": "METHODEN",
     "dataPrepGroupKey": "Datenvorbereitung",
     "missingValuesLabelKey": "Fehlende Werte",
     "usemissKey": "Fehlende Werte einbeziehen",
     "usemissMsgKey": "Fehlende Werte nominaler Eingaben werden als Ausprägung der Variable behandelt. Fehlende Werte von Intervalleingaben werden durch den Mittelwert ersetzt.",
     "stdGroupKey": "STANDARDISIERUNG",
     "intervalStdizeMethodKey": "Standardisierungsmethode:",
     "noStdChoiceKey": "Keine Standardisierung",
     "stdDevChoiceKey": "Standardabweichung",
     "midrangeChoiceKey": "Midrange (Standard)",
     "intervalStdNoteKey": "Mittelwert subtrahieren, durch Standardabweichung dividieren",
     "intervalRangeNoteKey": "So skalieren, dass Midrange 0, das Miniumum -1 und das Maximum 1 ist",
     "hiddenLayersGGroupKey": "Verdeckte Schichten",
     "nHiddenLayersKey": "Anzahl verdeckter Schichten:",
     "nHiddenLayersMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner oder gleich 5 für die Anzahl der verdeckten Schichten ein",
     "useHiddenLayersRangeKey": "Auto-Tune für Verdeckte Schichten",
     "initialHiddenLayersKey": "Startwert:",
     "initialHiddenLayersMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner oder gleich 5 für den Startwert der Anzahl verdeckter Schichten ein",
     "lowerHiddenLayersKey": "Untergrenze:",
     "lowerHiddenLayersMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner oder gleich 5 für die Untergrenze der Anzahl verdeckter Schichten ein",
     "upperHiddenLayersKey": "Obergrenze:",
     "upperHiddenLayersMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner oder gleich 5 für die Obergrenze der Anzahl verdeckter Schichten ein",
     "mlpDirectKey": "Direkte Verbindungen zwischen Eingangs- und Zielneuronen zulassen",
     "hiddenLayerTitle1Key": "Verdeckte Schicht 1",
     "nNeurons1Key": "Anzahl verdeckter Neuronen:",
     "nNeuronsMessageKey": "Geben Sie für die Anzahl Neuronen einen ganzzahligen Wert größer 0 und kleiner oder gleich 1.000 ein",
     "hiddenLayerTitle2Key": "Verdeckte Schicht 2",
     "nNeurons2Key": "Anzahl verdeckter Neuronen:",
     "hiddenLayerTitle3Key": "Verdeckte Schicht 3",
     "nNeurons3Key": "Anzahl verdeckter Neuronen:",
     "hiddenLayerTitle4Key": "Verdeckte Schicht 4",
     "nNeurons4Key": "Anzahl verdeckter Neuronen:",
     "hiddenLayerTitle5Key": "Verdeckte Schicht 5",
     "nNeurons5Key": "Anzahl verdeckter Neuronen:",
     "hiddenLayerActFxKey": "Aktivierungsfunktion:",
     "sineHiddenLayerChoiceKey": "Sinus",
     "identityHiddenLayerChoiceKey": "Identität",
     "tanhHiddenLayerChoiceKey": "Hyperbolischer Tangens (Standard)",
     "expHiddenLayerChoiceKey": "Exponentiell",
     "logisticHiddenLayerChoiceKey": "Logistisch",
     "rectifierHiddenLayerChoiceKey": "Rampenfunktion",
     "softplusHiddenLayerChoiceKey": "Softplus",
     "hiddenLayerCombFxKey": "Kombinationsfunktion:",
     "defaultHiddenLayerCombChoiceKey": "Standard",
     "additiveHiddenLayerCombChoiceKey": "Additiv",
     "linearHiddenLayerCombChoiceKey": "Linear",
     "radialHiddenLayerCombChoiceKey": "Radial",
     "neuronsPerLayerRangeLabelKey": "Auto-Tune für Einheiten (Neuronen) je Schicht",
     "initialNeuronsPerLayerKey": "Startwert:",
     "initialNeuronsPerLayerMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner oder gleich 1.000 als Startwert für die Anzahl Neuronen ein",
     "lowerNeuronsPerLayerKey": "Untergrenze:",
     "lowerNeuronsPerLayerMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner oder gleich 1.000 als Untergrenze für die Anzahl Neuronen ein",
     "upperNeuronsPerLayerKey": "Obergrenze:",
     "upperNeuronsPerLayerMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 und kleiner oder gleich 1.000 als Obergrenze für die Anzahl Neuronen ein",
     "trainingDetailsGroupKey": "Trainingsdetails",
     "specifyNumtriesKey": "Geben Sie an, wie häufig das Training des Netzwerks wiederholt werden soll",
     "numtriesKey": "Anzahl Wiederholungen:",
     "numtriesMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 und kleiner oder gleich 64 für die Anzahl der Trainingswiederholungen ein",
     "validNoneKey": "Validierungsteilmenge verwenden, um Training zu beenden",
     "specifyWeightsKey": "Prognosefehlergewichtungen",
     "optimizationGroupKey": "Optimierung",
     "optMethodKey": "Methode:",
     "defaultOptChoiceKey": "Standard",
     "sgdChoiceKey": "SGD",
     "lbfgsChoiceKey": "LBFGS (Standard)",
     "quasiNewtonChoiceKey": "Dual Quasi-Newton",
     "setMaxValuesLabelKey": "Maximalwerte festlegen:",
     "maxiterKey": "Maximale Anzahl Iterationen:",
     "maxiterMessageKey": "Geben Sie für die maximale Anzahl Iterationen einen ganzzahligen Wert größer 0 ein",
     "useOptimizationMaxtimeKey": "Maximale Zeit festlegen",
     "optimizationMaxtimeKey": "Zeit (in Sekunden):",
     "optimizationMaxtimeMessageKey": "Geben Sie eine Zahl größer oder gleich 1 für die maximale Zeit in Sekunden ein",
     "regL1Key": "L1-Regularisierung:",
     "regL1MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 für den L1-Regularisierungsparameter ein",
     "useRegL1RangeKey": "Auto-Tune für L1-Regularisierung",
     "initialRegL1Key": "Startwert:",
     "initialRegL1MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 als Startwert für den L1-Regularisierungsparameter ein",
     "lowerRegL1Key": "Untergrenze:",
     "lowerRegL1MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 als Untergrenze für den L1-Regularisierungsparameter ein",
     "upperRegL1Key": "Obergrenze:",
     "upperRegL1MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 als Obergrenze für den L1-Regularisierungsparameter ein",
     "regL2Key": "L2-Regularisierung:",
     "regL2MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 für den L2-Regularisierungsparameter ein",
     "useRegL2RangeKey": "Auto-Tune für L2-Regularisierung",
     "initialRegL2Key": "Startwert:",
     "initialRegL2MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 als Startwert für den L2-Regularisierungsparameter ein",
     "lowerRegL2Key": "Untergrenze:",
     "lowerRegL2MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 als Untergrenze für den L2-Regularisierungsparameter ein",
     "upperRegL2Key": "Obergrenze:",
     "upperRegL2MessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 10 als Obergrenze für den L2-Regularisierungsparameter ein",
     "learningRateKey": "Lernrate:",
     "learningRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 für die Lernrate ein",
     "useLearningRateRangeKey": "Auto-Tune für Lernrate",
     "initialLearningRateKey": "Startwert:",
     "initialLearningRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 als Startwert für die Lernrate ein",
     "lowerLearningRateKey": "Untergrenze:",
     "lowerLearningRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 für die Untergrenze der Lernrate ein",
     "upperLearningRateKey": "Obergrenze:",
     "upperLearningRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 für die Obergrenze der Lernrate ein",
     "annealingRateKey": "Annealing-Rate:",
     "annealingRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 für die Annealing-Rate ein",
     "useAnnealingRateRangeKey": "Auto-Tune für Annealing-Rate",
     "initialAnnealingRateKey": "Startwert:",
     "initialAnnealingRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 als Startwert für die Annealing-Rate ein",
     "lowerAnnealingRateKey": "Untergrenze:",
     "lowerAnnealingRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 als Untergrenze der Annealing-Rate ein",
     "upperAnnealingRateKey": "Obergrenze:",
     "upperAnnealingRateMessageKey": "Geben Sie einen Wert größer oder gleich 0 und kleiner oder gleich 100 als Obergrenze der Annealing-Rate ein",
     "assessmentGroupKey": "BEWERTUNG",
     "assessmentKey": "Lift-Informationen und Anpassungsstatistiken",
     "autotuneGroupKey": "Auto-Tune Einstellungen",
     "autotuneKey": "Ausgewählte Optionen automatisch anpassen",
     "autotuneTimeNoteKey": "Hinweis: Rechnen Sie mit erheblich längeren Laufzeiten (Details)",
     "autotuneReadMoreKey": "Auto-Tune untersucht eine Vielzahl unterschiedlicher Kombinationen von Algorithmus-Optionen, mittels derer ein Modell (mehrere Modelle bei einer Kreuzvalidierung) trainiert werden soll. Einige dieser Kombinationen können längere Laufzeiten verursachen, um das bestmögliche Modell zu ermitteln.  Die zur Ermittlung des besten Modells benötigte Gesamtlaufzeit kann variieren, daher müssen Sie im Vergleich zum Training eines einzelnen Modells mit einer erheblich längeren Laufzeit rechnen.",
     "autotuneComboKey": "Validierungsmethode:",
     "autoPartitionChoiceKey": "Partition",
     "autoCVChoiceKey": "k-fache Kreuzvalidierung",
     "autoValidationFractionKey": "Anteil der Validierungsfälle:",
     "autoValidationFractionMessageKey": "Geben Sie einen Wert größer 0 und kleiner 1 für den Anteil der in der Datei enthaltenen Validierungsdatenbeobachtungen ein",
     "autoNFoldsKey": "Anzahl Faltungen:",
     "autoNFoldsMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 2 und kleiner oder gleich 20 für die Anzahl der Faltungen ein",
     "autoMaxtimeKey": "Maximale Zeit (in Minuten):",
     "autoMaxtimeMessageKey": "Geben Sie eine Zahl größer oder gleich 1 für die maximale Zeit in Minuten ein",
     "autoMaxiterKey": "Maximale Anzahl Iterationen:",
     "autoMaxiterMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 für die maximale Anzahl Iterationen ein",
     "autoSearchMethodKey": "Suchmethode:",
     "gaSearchChoiceKey": "Genetischer Algorithmus",
     "lhsSearchChoiceKey": "Latin-Hypercube-Stichprobenverfahren",
     "randomSearchChoiceKey": "Zufallsstichprobe",
     "bayesSearchChoiceKey": "Bayessche Stichprobe",
     "autoSampleSizeKey": "Stichprobengröße:",
     "autoSampleSizeMessageKey": "Geben Sie für die Stichprobengröße einen ganzzahligen Wert größer 1 ein",
     "autoNominalObjectiveKey": "Zielfunktion:",
     "autoIntervalalObjectiveKey": "Zielfunktion:",
     "autotuneASEChoiceKey": "Durchschnittlicher quadratischer Fehler",
     "autotuneAUCChoiceKey": "Fläche unter Kurve",
     "autotuneF1ChoiceKey": "F1-Score",
     "autotuneF05ChoiceKey": "F0.5-Score",
     "autotuneGammaChoiceKey": "Goodman-Kruskal-Gamma",
     "autotuneGiniChoiceKey": "Gini-Koeffizient",
     "autotuneMCLLChoiceKey": "Multi-Class Log Loss",
     "autotuneMiscChoiceKey": "Falschklassifikationsrate",
     "autotuneRaseChoiceKey": "Wurzel aus mittlerem quadratischem Fehler",
     "autotuneTauChoiceKey": "Kendalls Tau-a",
     "autotuneMAEChoiceKey": "Mittlerer absoluter Fehler",
     "autotuneMSLEChoiceKey": "Mittlerer quadratischer logarithmischer Fehler",
     "autotuneRMAEChoiceKey": "Wurzel des mittleren absoluten Fehlers",
     "autotuneRMSLEChoiceKey": "Wurzel des mittleren quadratischen logarithmischen Fehlers",
     "autotuneKSChoiceKey": "Kolmogorov-Smirnov-Statistik",
     "autoTargetEventComboKey": "Untersuchtes Ereignis:",
     "autoUseFirstLevelChoiceKey": "Ersten Zielwert verwenden",
     "autoSelectLevelChoiceKey": "Zielwert auswählen",
     "autoEventComboKey": "Ausgewähltes Ereignis:",
     "autoEventComboSelectKey": "Ausprägung auswählen",
     "useAutoNParallelKey": "Anzahl paralleler Evaluierungen festlegen",
     "autoNParallelKey": "Parallele Evaluierungen:",
     "autoNParallelMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 für die Anzahl paralleler Evaluierungen ein",
     "autotuneDetailsGroupKey": "Einstellungen für Genetischer Algorithmus",
     "autoMaxevalsKey": "Maximale Anzahl Evaluierungen:",
     "autoMaxevalsMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 3 für die maximale Anzahl Evaluierungen ein",
     "autoPopsizeKey": "Evaluierungen pro Iteration:",
     "autoPopsizeMessageKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 2 für die maximale Anzahl Evaluierungen je Iteration ein",
     "tuneHistoryComboKey": "Evaluierungshistorie-Bericht:",
     "tableHistoryKey": "Ergebnistabelle",
     "logHistoryKey": "Log",
     "allHistoryKey": "Ergebnistabelle und Protokoll",
     "noHistoryKey": "Bericht unterdrücken",
     "tunerplotGroupKey": "Auto-Tune für Plots",
     "tunerPlotKey": "Zielfunktionsverlauf",
     "bestPlot": "Verlauf für beste Zielfunktion",
     "byparmPlotKey": "Optionswerte vs. Zielfunktion",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabellen muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Bewertete Daten speichern",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "includeVarsInstructionKey": "Variablen aus Eingabe CAS-Tabelle einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeAnalysisVarsKey": "In Analyse verwendete Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "listNodeMethodKey": "Diese Knoten einbeziehen:",
     "allListNodeChoiceKey": "Alle Knoten",
     "inputListNodeChoiceKey": "Eingabeknoten",
     "hiddenListNodeChoiceKey": "Knoten mit verdeckten Schichten",
     "outputListNodeChoiceKey": "Ausgabeknoten",
     "outmodelDSKey": "Modellparameter speichern",
     "outmodelDSNameKey": "CAS-Tabelle angeben:",
     "scoreCodeFileKey": "Geben Sie den Pfadnamen für den Scoring Code an:",
     "createScoreCodeKey": "Scoring Code speichern",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Tunen mit",
     "nominalTargetsKey": "Nominalziel:",
     "intervalTargetKey": "Intervallziel:",
     "intervalInputsKey": "Intervalleingaben:",
     "nominalInputsKey": "Nominaleingaben:",
     "partitionVariableKey": "Partitionierungsvariable:",
     "copyVariablesKey": "Diese Variablen einbeziehen:",
     "weightVariableKey": "Gewichtung:",
     "continuousClassInputRequirementKey": "Wählen Sie mindestens eine Intervall- oder Nominaleingabe aus.",
     "moreThanTwoLayersRequirementKey": "Drei oder mehr verdeckte Schichten stehen nur für die SGD-Methode im Abschnitt Optimierung auf dem Reiter OPTIONEN zur Verfügung.",
     "sumSamplingProportionsRequirementKey": "Die Summe der Sampling-Anteile für Validierungs- und Testdaten muss kleiner 1,0 sein.",
     "partitionVariableValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Validierungs- und Tesfälle unterschiedlich sein.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Validierungfälle unterschiedlich sein.",
     "partitionVariableTraining_TestValuesRequirementKey": "Der Wert der Partitionierungsvariable muss für Trainings- und Testfälle unterschiedlich sein.",
     "useHiddenLayersRangeRequirementKey": "Die Untergrenze für die Anzahl verdeckter Schichten muss kleiner als die Obergrenze sein.",
     "useNeuronsPerLayerRangeRequirementKey": "Die Untergrenze für die Anzahl Neuronen je Schicht muss kleiner als die Obergrenze sein.",
     "useLearningRateRangeRequirementKey": "Die Untergrenze für die Lernrate muss kleiner als die Obergrenze sein.",
     "useAnnealingRateRangeRequirementKey": "Die Untergrenze für die Annealing-Rate muss kleiner als die Obergrenze sein.",
     "useL1RegularizationRangeRequirementKey": "Die Untergrenze für den L1-Regularisierungsparameter muss kleiner als die Obergrenze sein.",
     "useL2RegularizationRangeRequirementKey": "Die Untergrenze für den L2-Regularisierungsparameter muss kleiner als die Obergrenze sein.",
     "noAutotuneOptionsRequirementKey": "Wählen Sie mindestens eine Option für Auto-Tune aus.",
     "scoredAndModelDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabedateien für Score-Daten und Modellparameter dürfen nicht identisch sein.",
     "outputDSNameMsgKey": "Der Name der bewerteten Datei muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outmodelDSNameMsgKey": "Der Name der Modellparameterdatei muss aus zwei Teilen bestehen und eine CAS Engine Libref enthalten."
});
