define({
     "NameKey": "Zyklensuche",
     "DescriptionKey": "Die Zyklensuche sucht nach den elementaren Zyklen in einem Eingabegraphen. Elementare Zyklen sind Pfade in einem Graphen, bei denen Start- und Endeknoten identisch sind und kein Knoten mehr als einmal in einem Pfad vorhanden ist.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "Prozedur NETWORK",
     "LinkKey22": "Prozedur OPTNETWORK",
     "LinkKey23": "Prozedur OPTMODEL",
     "LinkKey24": "Prozedur CAS",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "outputTabKey": "AUSGABE",
     "linkGroupKey": "VERBINDUNGEN",
     "linkDataGroupKey": "Daten",
     "linkRolesGroupKey": "Rollen",
     "addLinkRolesGroupKey": "Weitere Rollen",
     "linkDirectionKey": "Verbindungsrichtung:",
     "undirectedLinkKey": "Ungerichtet",
     "directedLinkKey": "Gerichtet",
     "includeNodesDataKey": "Knotendaten einbeziehen",
     "nodeGroupKey": "KNOTEN",
     "nodeDataGroupKey": "Daten",
     "nodeRolesGroupKey": "Rollen",
     "methodsGroupKey": "METHODEN",
     "cycleModeKey": "Anzahl Zyklen:",
     "findFirstCycleKey": "Ersten Zyklus finden (Standard)",
     "findAllCyclesKey": "Alle Zyklen finden",
     "findSpecifiedCyclesKey": "Bis zur angegebenen Anzahl Zyklen finden",
     "maxCyclesKey": "Maximale Anzahl Zyklen:",
     "maxCyclesPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 ein.",
     "maxTimeLabelKey": "Maximale Dauer:",
     "maxTimeDefaultKey": "Keine Beschränkung (Standard)",
     "maxTimeCustomKey": "Benutzerdefiniert",
     "maxTimeKey": "Zeit in Sekunden:",
     "maxTimePromptKey": "Geben Sie eine Zahl größer 0 ein.",
     "detailsGroupKey": "Details",
     "maxLengthCboxKey": "Maximale Verbindungen pro Zyklus angeben",
     "maxLengthKey": "Maximale Verbindungen:",
     "maxLengthPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 ein.",
     "minLengthLabelKey": "Mindestanzahl Verbindungen pro Zyklus:",
     "minLengthDefaultKey": "1 (Standard)",
     "minLengthCustomKey": "Benutzerdefiniert",
     "minLengthKey": "Mindestanzahl Verbindungen:",
     "minLengthPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 ein.",
     "maxLinkWgtCboxKey": "Geben Sie die maximale Summe der Verbindungsgewichtungen pro Zyklus an",
     "maxLinkWgtKey": "Maximale Summe:",
     "maxLinkWgtPromptKey": "Geben Sie eine Zahl ein.",
     "minLinkWgtCboxKey": "Geben Sie die Mindestsumme der Verbindungsgewichtungen pro Zyklus an",
     "minLinkWgtKey": "Mindestsumme:",
     "minLinkWgtPromptKey": "Geben Sie eine Zahl ein.",
     "maxNodeWgtCboxKey": "Geben Sie die maximale Summe der Knotengewichtungen pro Zyklus an",
     "maxNodeWgtKey": "Maximale Summe:",
     "maxNodeWgtPromptKey": "Geben Sie eine Zahl ein.",
     "minNodeWgtCboxKey": "Geben Sie die Mindestsumme der Knotengewichtungen pro Zyklus an",
     "minNodeWgtKey": "Mindestsumme:",
     "minNodeWgtPromptKey": "Geben Sie eine Zahl ein.",
     "logLevelKey": "Log-Details:",
     "logLevelBasicKey": "Einfache Zusammenfassung (Standard)",
     "logLevelModerateKey": "Zusammenfassung",
     "logLevelDetailedKey": "Detaillierte Zusammenfassung",
     "logLevelNoneKey": "Keine Zusammenfassung",
     "codeGenerationGroupKey": "CODE-GENERIERUNG",
     "procNetworkKey": "Prozedur NETWORK verwenden",
     "procOptNetKey": "Prozedur OPTNETWORK verwenden",
     "procOptModelKey": "Prozedur OPTMODEL verwenden",
     "casActionKey": "Prozedur CAS verwenden",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Zyklusinformationstabelle erstellen",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "byTableNoteKey": "Knoten- oder Knotenteilmengendatentabelle kann bei Anforderung einer Gruppenanalyse nicht verwendet werden.",
     "byProcNoteKey": "PROC OPTMODEL unterstützt ab dem aktuellen Release keine Gruppenanalyse.",
     "orLicenseNoteKey": "Für die Prozeduren OPTMODEL und OPTNETWORK ist eine SAS/OR-Lizenz erforderlich.",
     "fromVariableKey": "Von Knoten:",
     "toVariableKey": "Bis Knoten:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "nodeVariableKey": "Knoten:",
     "weightVarNodeKey": "Gewichtung:",
     "linkNodeSameNameMsgKey": "Die Verbindungsdaten- und Knotendatentabellen dürfen nicht identisch sein.",
     "fromToVarsSameTypeMsgKey": "Von Knoten und Bis Knoten müssen vom selben Typ sein.",
     "maxMinLengthMsgKey": "Die maximale Anzahl Verbindungen pro Zyklus muss größer oder gleich der Mindestanzahl Verbindungen sein.",
     "maxMinLinkWgtMsgKey": "Die maximale Summe der Verbindungsgewichtungen pro Zyklus muss größer oder gleich der Mindestsumme der Verbindungsgewichtungen pro Zyklus sein.",
     "maxMinNodeWgtMsgKey": "Die maximale Summe der Knotengewichtungen pro Zyklus muss größer oder gleich der Mindestsumme der Knotengewichtungen pro Zyklus sein.",
     "outputDSNameMsgKey": "Der Name der Zyklusinformationsausgabetabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
