define({
     "NameKey": "Maximale Cliquen",
     "DescriptionKey": "Die Task Maximale Cliquen findet die maximale Cliquenanzahl in einem Graphen. Eine Clique ist ein induzierter Teilgraph, bei dem alle Knoten durch Kanten miteinander verbunden sind. Eine Maximale Clique ist eine Clique, die nicht Teilmenge der Knoten einer beliebigen größeren Clique ist.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "Prozedur NETWORK",
     "LinkKey22": "Prozedur OPTNETWORK",
     "LinkKey23": "Prozedur OPTMODEL",
     "LinkKey24": "Prozedur CAS",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "outputTabKey": "AUSGABE",
     "dataGroupKey": "VERBINDUNGSDATEN",
     "rolesGroupKey": "ROLLEN",
     "addLinkRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "maxCliquesCboxKey": "Geben Sie die maximale Cliquenanzahl an",
     "maxCliquesKey": "Anzahl Cliquen:",
     "maxCliquesPromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 1 ein.",
     "maxTimeLabelKey": "Maximale Dauer:",
     "maxTimeDefaultKey": "Keine Beschränkung (Standard)",
     "maxTimeCustomKey": "Benutzerdefiniert",
     "maxTimeKey": "Zeit in Sekunden:",
     "maxTimePromptKey": "Geben Sie eine Zahl größer 0 ein.",
     "logLevelKey": "Log-Details:",
     "logLevelBasicKey": "Einfache Zusammenfassung (Standard)",
     "logLevelModerateKey": "Zusammenfassung",
     "logLevelDetailedKey": "Detaillierte Zusammenfassung",
     "logLevelNoneKey": "Keine Zusammenfassung",
     "codeGenerationGroupKey": "CODE-GENERIERUNG",
     "procNetworkKey": "Prozedur NETWORK verwenden",
     "procOptNetKey": "Prozedur OPTNETWORK verwenden",
     "procOptModelKey": "Prozedur OPTMODEL verwenden",
     "casActionKey": "Prozedur CAS verwenden",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSKey": "Maximale Cliquentabelle erstellen",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "byTableNoteKey": "Knoten- oder Knotenteilmengendatentabelle kann bei Anforderung einer Gruppenanalyse nicht verwendet werden.",
     "byProcNoteKey": "PROC OPTMODEL unterstützt ab dem aktuellen Release keine Gruppenanalyse.",
     "orLicenseNoteKey": "Für die Prozeduren OPTMODEL und OPTNETWORK ist eine SAS/OR-Lizenz erforderlich.",
     "fromVariableKey": "Von Knoten:",
     "toVariableKey": "Bis Knoten:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "fromToVarsSameTypeMsgKey": "Von Knoten und Bis Knoten müssen vom selben Typ sein.",
     "outputDSNameMsgKey": "Der Name der Ausgabetabelle für Maximale Cliquen muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
