define({
     "NameKey": "Minimum Cost Network Flow",
     "DescriptionKey": "Die Task Minimum Cost Network Flow ermittelt den Datenfluss in einem Netzwerk zu geringstmöglichen Kosten.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "Prozedur OPTNETWORK",
     "LinkKey23": "Prozedur OPTMODEL",
     "LinkKey24": "Prozedur CAS",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "VERBINDUNGEN",
     "linksDataLabelKey": "Daten",
     "linksRolesGroupKey": "Rollen",
     "linksMoreRolesGroupKey": "Weitere Rollen",
     "dataGroup_nodeKey": "KNOTEN",
     "nodesDataLabelKey": "Daten",
     "nodesRolesGroupKey": "Rollen",
     "nodesMoreRolesGroupKey": "Weitere Rollen",
     "optionsTabKey": "OPTIONEN",
     "solverGroupKey": "METHODEN",
     "relobjgapLabelKey": "Relative Lücke zwischen aktuellem und bestem übrigem Zielwert:",
     "relobjgapRadioDefaultKey": "0,0001 verwenden (Standard)",
     "relobjgapRadioCustomKey": "Benutzerdefiniert",
     "relobjgapKey": "Relative Lücke:",
     "relobjgapMsgKey": "Geben Sie eine Zahl größer 0 als Wert für die relative Lücke ein",
     "maxtimeLabelKey": "Maximale Dauer:",
     "maxtimeRadioDefaultKey": "Keine Beschränkung (Standard)",
     "maxtimeRadioCustomKey": "Benutzerdefiniert",
     "maxtimeKey": "Zeit in Sekunden:",
     "maxtimeMsgKey": "Geben Sie für die maximale Dauer eine Zahl größer 0 ein",
     "logLevelKey": "Log-Details:",
     "logLevelBasicKey": "Einfache Zusammenfassung (Standard)",
     "logLevelModerateKey": "Zusammenfassung",
     "logLevelDetailedKey": "Detaillierte Zusammenfassung",
     "logLevelNoneKey": "Keine Zusammenfassung",
     "plotsGroupKey": "PLOT",
     "plotFlowCheckKey": "Optimaler Fluss",
     "codeGenerationGroupKey": "CODE-GENERIERUNG",
     "procOptNetKey": "Prozedur OPTNETWORK verwenden",
     "procOptModelKey": "Prozedur OPTMODEL verwenden",
     "casActionKey": "Prozedur CAS verwenden",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDiagramGroupKey": "AUSGABEDIAGRAMM",
     "outLinksDSKey": "Netzwerkflussinformationtabelle erstellen",
     "outLinksDSNameKey": "CAS-Tabelle angeben:",
     "outTourGraphvizKey": "Tour als Graphviz-Diagramm ausgeben",
     "outTourJavaAppletKey": "Tour als Java Applet-Diagramm ausgeben",
     "plotTitleKey": "Optimaler Fluss",
     "byTableNoteKey": "Knoten- oder Knotenteilmengendatentabelle kann bei Anforderung einer Gruppenanalyse nicht verwendet werden.",
     "byProcNoteKey": "PROC OPTMODEL unterstützt ab dem aktuellen Release keine Gruppenanalyse.",
     "orLicenseNoteKey": "Für die Prozeduren OPTMODEL und OPTNETWORK ist eine SAS/OR-Lizenz erforderlich.",
     "fromVarKey": "Von Knoten:",
     "toVarKey": "Bis Knoten:",
     "weightVarLinkKey": "Gewichtung:",
     "lowerVarLinkKey": "Fluss-Untergrenze:",
     "upperVarLinkKey": "Fluss-Obergrenze:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "nodeVarKey": "Knoten:",
     "xVarNodeKey": "X-Koordinate:",
     "yVarNodeKey": "Y-Koordinate:",
     "longVarNodeKey": "Länge:",
     "latiVarNodeKey": "Breite:",
     "lowerVarNodeKey": "Untergrenze Knotenzuführung:",
     "upperVarNodeKey": "Obergrenze Knotenzuführung:",
     "weightVarNodeKey": "Gewichtung:",
     "linksNodesDifferentKey": "Die Verbindungsdaten- und Knotendatentabellen dürfen nicht identisch sein.",
     "fromToVarsSameTypeMsgKey": "Von Knoten und Bis Knoten müssen vom selben Typ sein.",
     "weightReservedMsgKey": "Der Variablenname 'weight' ist ein ausschließlich für Gewichtungsvariablen reserviertes Schlüsselwort.",
     "outLinksDSNameMsgKey": "Der Name der Ausgabetabelle für Netzwerkflussinformationen muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
