define({
     "NameKey": "Partitionierung",
     "DescriptionKey": "Die Task Partitionierung erstellt zwei oder drei Partitionen der Eingabedaten unter Verwendung einer einfachen oder stratifizierten Ziehung zufälliger Stichproben.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur PARTITION",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "STICHPROBENMETHODE",
     "simpleSamplingChoiceKey": "Einfache Zufallsstichproben",
     "stratifiedSamplingChoiceKey": "Stratifizierte Stichproben",
     "partitionsGroupKey": "PARTITIONEN",
     "nPartitionsKey": "Anzahl Partitionen:",
     "nPartition2Key": "2",
     "nPartition3Key": "3",
     "sampPct1Key": "Prozentualer Stichprobenanteil für Partition 1:",
     "sampPct1MessageKey": "Geben Sie für den prozentualen Anteil der Stichprobe in Partition 1 einen Wert größer 0 und kleiner 100 ein",
     "sampPct2Key": "Prozentualer Stichprobenanteil für Partition 2:",
     "sampPct2MessageKey": "Geben Sie für den prozentualen Anteil der Stichprobe in Partition 2 einen Wert größer 0 und kleiner 100 ein",
     "samppct1NoteKey": "Der prozentuale Anteil der Stichprobe kann von 0 und 100 reichen.",
     "samppct2NoteKey": "Die prozentuale Anteile der Stichprobe können von 0 und 100 reichen.",
     "partition2NoteKey": "Partition 2 enthält Fälle ohne Stichproben.",
     "partition3NoteKey": "Partition 3 enthält Fälle ohne Stichproben.",
     "partitionVarNameKey": "Variablenname für Partitionswerte:",
     "partitionVarNameMessageKey": "Geben Sie einen gültigen SAS-Variablennamen ein",
     "numPartVarTypeKey": "Numerische Partitionswerte verwenden",
     "charPartVarTypeKey": "Alphanumerische Partitionswerte verwenden",
     "charPartitionDataValue1Key": "ID-Wert für Daten der Partition 1:",
     "charPartitionDataValue1MessageKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 1 ein",
     "charPartitionDataValue2Key": "ID-Wert für Daten der Partition 2:",
     "charPartitionDataValue2MessageKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 2 ein",
     "charPartitionDataValue3Key": "ID-Wert für Daten der Partition 3:",
     "charPartitionDataValue3MessageKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 3 ein",
     "numPartitionDataValue1Key": "ID-Wert für Partition 1:",
     "numPartitionDataValue1MessageKey": "Geben Sie einen ganzzahligen Wert zwischen -1.000.000 und 1.000.000 zur Identifizierung der Datenpartition 1 ein",
     "num2PartitionsDataValue2Key": "ID-Wert für Partition 2:",
     "num2PartitionsDataValue2MessageKey": "Geben Sie einen ganzzahligen Wert zwischen -1.000,000 und 1.000,000 zur Identifizierung der Datenpartition 2 ein",
     "num3PartitionsDataValue2Key": "ID-Wert für Partition 2:",
     "num3PartitionsDataValue2MessageKey": "Geben Sie einen ganzzahligen Wert zwischen -1.000,000 und 1.000,000 zur Identifizierung der Datenpartition 2 ein",
     "num3PartitionsDataValue3Key": "ID-Wert für Partition 3:",
     "num3PartitionsDataValue3MessageKey": "Geben Sie einen ganzzahligen Wert zwischen -1.000.000 und 1.000.000 zur Identifizierung der Datenpartition 3 ein",
     "numTwoPartitionsDataValueNoteKey": "ID-Wert für Partition 2: 0",
     "numThreePartitionsDataValueNoteKey": "ID-Wert für Partition 3: 0",
     "methodsGroupKey": "METHODEN",
     "sampleByPctKey": "Prozent",
     "useRandomSeedKey": "Zufallsstartwert",
     "randomSeedKey": "Zufallsstartwert:",
     "randomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "randomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "ignoreTargetCaseKey": "Groß-/Kleinschreibung bei Stratifizierungswerten ignorieren",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "includeVarsInstructionKey": "Variablen aus Eingabe CAS-Tabelle einbeziehen:",
     "includeAllVarsKey": "Alle Variablen einbeziehen",
     "includeSelectedVarsKey": "Ausgewählte Variablen einbeziehen",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl anzuzeigender Beobachtungen:",
     "subsetNobsKeyMessageKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsMessageKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetTitleKey": "Teilmenge von {1}",
     "targetVariablesKey": "Stratifizieren nach:",
     "copyVariablesKey": "Diese Variablen einbeziehen:",
     "partitionVarNameExistsinDatasetRequirementKey": "Der zum Halten der Partitionswerte angegebene SAS-Variablenname wird bereits in der Datei verwendet.",
     "prop1RequirementKey": "Der prozentuale Stichprobenanteil für Partition 1 muss kleiner 100 sein.",
     "prop1and2SumRequirementKey": "Die Summe der prozentualen Stichprobenanteile für die Partitionen 1 und 2 muss kleiner 100 sein.",
     "partition1Not0RequirementKey": "Der ID-Wert für Partition 1 darf nicht 0 sein.",
     "partition1or2Not0RequirementKey": "Die ID-Werte der Partitionen 1 und 2 dürfen nicht identisch sein.",
     "partition12UniqueValuesRequirementKey": "Die ID-Werte der Partitionen 1, 2 und 3 dürfen nicht identisch sein.",
     "outputDSNameMsgKey": "Der Name der partitionierten Datei muss aus zwei Teilen bestehen und eine CAS Engine Libref enthalten."
});
