define({
     "NameKey": "Sampling",
     "DescriptionKey": "Die Task Sampling führt eine einfache bzw. geschichtete Zufallsstichprobenziehung oder ein Oversampling aus der Eingabedatenquelle durch.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur PARTITION",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "STICHPROBENMETHODE",
     "simpleSamplingChoiceKey": "Einfache Zufallsstichproben",
     "stratifiedSamplingChoiceKey": "Stratifizierte Stichproben",
     "oversamplingChoiceKey": "Oversampling",
     "rareEventKey": "Überrepräsentierte Ereignisausprägung:",
     "rareEventSelectKey": "Überrepräsentierte Ereignisausprägung auswählen",
     "methodsGroupKey": "METHODEN",
     "sampPctKey": "Prozentuale Stichprobengröße:",
     "sampPctMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 100 für die prozentuale Stichprobengröße ein",
     "eventProportionKey": "Anteil der überrepräsentierten Ereignisse in der Stichprobe:",
     "eventProportionMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den beabsichtigten Anteil der überrepräsentierten Ereignisse in der Stichprobe ein",
     "sampPctEvtKey": "Prozentualer Anteil der überrepräsentierten Ereignisse in der Stichprobe:",
     "sampPctEvtMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 100 für den prozentualen Anteil der überrepräsentierten Ereignisse in der Stichprobe ein",
     "sampPctNoteKey": "Der prozentuale Anteil der Stichprobe kann von 0 und 100 reichen.",
     "sampPctEvtNoteKey": "Der prozentuale Anteil der überrepräsentierten Ausprägung für die Stichprobe kann von 0 bis 100 reichen.",
     "useRandomSeedKey": "Zufallsstartwert",
     "randomSeedKey": "Zufallsstartwert:",
     "randomSeedMessageKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner 2.147.483.648 ein",
     "randomSeedNoteKey": "Ergebnisse in einer verteilten Rechnerumgebung werden durch Angabe eines Zufallsstartwerts unter Umständen nicht repliziert.",
     "ignoreTargetCaseKey": "Groß-/Kleinschreibung bei Stratifizierungswerten ignorieren",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabelle muss eine CAS Engine Libref verwendet werden:",
     "outputDSNameKey": "CAS-Tabelle angeben:",
     "partitionKey": "Alle Eingabebeobachtungen und eine Sampling-Indikatorvariable einbeziehen",
     "includeVarsInstructionKey": "Variablen aus Eingabe CAS-Tabelle einbeziehen:",
     "includeAllVarsKey": "Alle Variablen einbeziehen",
     "includeSelectedVarsKey": "Ausgewählte Variablen einbeziehen",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl anzuzeigender Beobachtungen:",
     "subsetNobsKeyMessageKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsMessageKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetTitleKey": "Teilmenge von {1}",
     "targetVariablesKey": "Stratifizieren nach:",
     "overSampledTargetVariableKey": "Überrepräsentieren durch:",
     "copyVariablesKey": "Diese Variablen einbeziehen:",
     "outputDSNameMsgKey": "Der Name der Stichprobendatei muss aus zwei Teilen bestehen und eine CAS Engine Libref enthalten."
});
