define({
     "NameKey": "CAS-Sitzungsreferenz",
     "DescriptionKey": "CAS-Sitzungsreferenz festlegen",
     "LinkKey": "SAS Studio Dokumentation",
     "OPTIONSTABKey": "Optionen",
     "sessionRefNameKey": "Name der Sitzungsreferenz",
     "sessNameInvalidKey": "Der Name darf nur alphanumerische Zeichen und Unterstriche enthalten, darf nicht mit einer Zahl beginnen und darf maximal 256 Zeichen enthalten.",
     "sessionRefNamePromtKey": "Geben Sie einen gültigen SAS-Namen an, der weniger als 256 enthält",
     "sessionUUIDKey": "UUID für vorhandene Sitzung",
     "sessionUUIDPromtKey": "Geben Sie die UUID einer vorhandenen Sitzung an",
     "macroVarKey": "Makrovariable",
     "macroVarPromtKey": "Geben Sie den Namen der SAS-Makrovariablen an, in der die UUID der Sitzung gespeichert werden soll",
     "sessionTimeOutKey": "Wartezeit in Sekunden bis Beendigung der CAS-Sitzung",
     "sessionTimeOutPromtKey": "Geben Sie die Zeit in Sekunden an, die gewartet werden soll, bis eine CAS-Sitzung, deren Verbindung unterbrochen wurde, beendet wird",
     "connrectionInfoKey": "Verbindungsinsformationen",
     "hostKey": "Host",
     "hostPromtKey": "Geben Sie den Rechner für den Kontrollknoten des Servers an. Ist HOST= nicht angegeben, wird die Makrovariable _CASHOST_ geprüft.",
     "portKey": "Port",
     "portInvalidKey": "Die Portnummer darf nur numerische Werte von 1 bis 65535 enthalten.",
     "portPromtKey": "Geben Sie den Port an, der vom Kontrollknoten des Servers auf Clientverbindungen abgehört wird. Ist PORT= nicht angegeben, wird die Makrovariable _CASPORT_ geprüft.",
     "userIDKey": "Benutzer-ID",
     "userIDPromtKey": "Geben Sie die Benutzer-ID an, mit der eine Verbindung zum Server hergestellt werden soll. Wenn Sie kein Passwort für die Benutzer-ID angeben, wird eine anonyme Verbindung hergestellt.",
     "passwordKey": "Passwort",
     "passwordPromtKey": "Geben Sie das Passwort an, mit dem eine Verbindung zum Server hergestellt werden soll. Wenn Sie kein Passwort für die Benutzer-ID angeben, wird eine anonyme Verbindung hergestellt.",
     "sessionRefNameMsgkey": "Der Name der Sitzungsreferenz ist ungültig. Es sind maximal 256 Zeichen zulässig. Geben Sie einen gültigen Namen für die Sitzungsreferenz ein.",
     "sessionTimeoutMsgkey": "Ungültige Beendigungszeit für CAS-Sitzung. Geben Sie eine Zahl zwischen 0 und 2592000 ein.",
     "hostLengthKey": "Der Host-Name ist ungültig. Es sind maximal 256 Zeichen zulässig. Geben Sie einen gültigen Host-Namen ein.",
     "portRequirementKey": "Port ist ungültig. Geben Sie einen numerischen Wert zwischen 1 und 65535 ein"
});
