define({
     "NameKey": "Textanalyse",
     "DescriptionKey": "Die Task Textanalye überträgt die in einem Korpus aus Dokumenten gefundenen Begriffe zur weiteren Untersuchung in eine Term-Dokument-Matrix.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur TEXTMINE",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "languageKey": "Dokumentsprache:",
     "chineseChoiceKey": "Chinesisch",
     "englishChoiceKey": "Englisch",
     "dutchChoiceKey": "Niederländisch",
     "finnishChoiceKey": "Finnisch",
     "frenchChoiceKey": "Französisch",
     "germanChoiceKey": "Deutsch",
     "italianChoiceKey": "Italienisch",
     "japaneseChoiceKey": "Japanisch",
     "koreanChoiceKey": "Koreanisch",
     "portugueseChoiceKey": "Portugiesisch",
     "russianChoiceKey": "Russisch",
     "spanishChoiceKey": "Spanisch",
     "turkishChoiceKey": "Türkisch",
     "methodsGroupKey": "METHODEN",
     "parsingGroupKey": "Text analysieren",
     "useStartOrStopListKey": "Ein- bzw. auszuschließende Terme definieren:",
     "startListChoiceKey": "Bestimmte Terme einschließen",
     "stopListChoiceKey": "Bestimmte Terme ausschließen",
     "neitherStartStopChoiceKey": "Keine bestimmten Terme ein- bzw. ausschließen",
     "useSynonymsListKey": "Synonyme definieren",
     "useMultitermListKey": "Mehrwortbenennungen definieren",
     "defaultStopListChoiceKey": "Von SAS Institute bereitgestellte Liste verwenden",
     "customStopListChoiceKey": "Benutzerdefinierte Liste",
     "defaultMultiChoiceKey": "Von SAS Institute bereitgestellte Liste verwenden",
     "customMultiChoiceKey": "Benutzerdefinierte Liste",
     "reducefKey": "Mindestanzahl Vorkommen für Beibehaltung eines Terms:",
     "reducefMessageKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Mindestanzahl Vorkommen für die Beibehaltung eines Terms ein",
     "stemmingKey": "Wort-Stemming anwenden",
     "partOfSpeechComboKey": "Wortarten:",
     "keepAllPOSChoiceKey": "Alle Wortarten beibehalten",
     "keepSomePOSChoiceKey": "Ausgewählte Wortarten beibehalten",
     "ignoreSomePOSChoiceKey": "Ausgewählte Wortarten ignorieren",
     "noPOSTaggingChoiceKey": "Wortarten nicht taggen",
     "selectPartsOfSpeechKey": "Wortarten auswählen:",
     "ignorePartsOfSpeechKey": "Wortarten ignorieren:",
     "abbrChoiceKey": "Abkürzung",
     "adjChoiceKey": "Adjektiv",
     "adverbChoiceKey": "Adverb",
     "auxChoiceKey": "Hilfs- oder Modalverb",
     "conjChoiceKey": "Konjunktion",
     "detChoiceKey": "Bestimmungswort",
     "interjChoiceKey": "Interjektion",
     "numChoiceKey": "Numerischer Ausdruck",
     "nounChoiceKey": "Substantiv",
     "partChoiceKey": "Negationspartikel, Infinitiv oder besitzanzeigender Term",
     "prefChoiceKey": "Präfix",
     "prepChoiceKey": "Präposition",
     "pronChoiceKey": "Pronomen",
     "properNounChoiceKey": "Eigenname",
     "punctChoiceKey": "Interpunktion",
     "verbChoiceKey": "Verb",
     "verbadjChoiceKey": "Verbaladjektiv",
     "extractEntitiesKey": "Standardentitäten extrahieren",
     "entitiesComboKey": "Entitäten:",
     "keepAllEntitiesChoiceKey": "Alle Entitäten beibehalten",
     "keepSomeEntitiesChoiceKey": "Ausgewählte Entitäten beibehalten",
     "ignoreSomeEntitiesChoiceKey": "Ausgewählte Entitäten ignorieren",
     "noEntitiesChoiceKey": "Keine Entitäten extrahieren",
     "selectEntitiesKey": "Beizubehaltende Entitäten auswählen:",
     "ignoreEntitiesKey": "Zu ignorierende Entitäten auswählen:",
     "addressChoiceKey": "Adresse",
     "companyChoiceKey": "Firma",
     "currencyChoiceKey": "Währung",
     "dateChoiceKey": "Datum",
     "internetChoiceKey": "E-Mail-Adresse oder URL",
     "locationChoiceKey": "Standort",
     "measureChoiceKey": "Maß",
     "nounGroupChoiceKey": "Nominalphrase",
     "orgChoiceKey": "Organisation",
     "percentChoiceKey": "Prozent",
     "personoChoiceKey": "Personenname",
     "phoneChoiceKey": "Telefonnummer",
     "ssnChoiceKey": "Sozialversicherungsnummer",
     "timeChoiceKey": "Zeit",
     "timePeriodChoiceKey": "Zeitraum",
     "titleChoiceKey": "Titel einer Person",
     "vehicleChoiceKey": "Motorfahrzeug",
     "extractNounGroupsKey": "Nominalphrasen extrahieren",
     "logCellWeightKey": "Gewichtung der Zellen der Term-Dokument-Matrix mittels Logarithmus",
     "termWeightComboKey": "Terme gewichten nach:",
     "entropyChoiceKey": "Entropie",
     "miChoiceKey": "Transinformation",
     "noTermwgtChoiceKey": "Keine Gewichtung",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabellen muss eine CAS Engine Libref verwendet werden:",
     "termsDSKey": "Informationen zu analysiertem Begriff speichern (für Scoring erforderlich)",
     "termsDSNameKey": "CAS-Tabelle angeben:",
     "parentDSKey": "Term-Dokument-Matrix speichern (ohne Unterbegriffe)",
     "parentDSNameKey": "CAS-Tabelle angeben:",
     "childDSKey": "Term-Dokument-Matrix im Rohformat speichern (mit Unterbegriffen)",
     "childDSNameKey": "CAS-Tabelle angeben:",
     "configDSKey": "Konfigurationsinformationen speichern (für Scoring erforderlich)",
     "configDSNameKey": "CAS-Tabelle angeben:",
     "textVariableKey": "Dokument:",
     "docIdVariableKey": "Dokument-ID:",
     "targetVariableKey": "Ziel:",
     "keepSomePartsOfSpeechMsgKey": "Wählen Sie mindestens eine beizubehaltende Wortart aus.",
     "ignoreSomePartsOfSpeechMsgKey": "Wählen Sie mindestens eine zu ignorierende Wortart aus.",
     "keepSomeEntitiesMsgKey": "Wählen Sie mindestens eine beizubehaltende Entität aus.",
     "ignoreSomeEntitiesMsgKey": "Wählen Sie mindestens eine zu ignorierende Entität aus.",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit ungeparstem Text und Synonymen dürfen nicht identisch sein.",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit ungeparstem Text und Mehrwortbenennungen dürfen nicht identisch sein.",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit ungeparstem Text und beizubehaltenden Termen dürfen nicht identisch sein.",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit ungeparstem Text und auszuschließenden Termen dürfen nicht identisch sein.",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit Synonymen und Mehrwortbenennungen dürfen nicht identisch sein.",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit Synonymen und beizubehaltenden Termen dürfen nicht identisch sein.",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit Synonymen und auszuschließenden Termen dürfen nicht identisch sein.",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit Mehrwortbenennungen und beizubehaltenden Termen dürfen nicht identisch sein.",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "Die CAS-Tabellen mit Mehrwortbenennungen und auszuschließenden Termen dürfen nicht identisch sein.",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabe CAS-Tabellen für Term-Dokument-Matrix und Terme dürfen nicht identisch sein.",
     "parentAndChildDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabe CAS-Tabellen für Term-Dokument-Matrix und Term-Dokument-Matrix im Rohformat dürfen nicht identisch sein.",
     "parentAndConfigDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabe CAS-Tabellen für Term-Dokument-Matrix und Konfigurationsinformationen dürfen nicht identisch sein.",
     "termsAndChildDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabe CAS-Tabellen für Terme und Term-Dokument-Matrix im Rohformat dürfen nicht identisch sein.",
     "termsAndConfigDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabe CAS-Tabellen für Terme und Konfigurationsinformationen dürfen nicht identisch sein.",
     "childAndConfigDatasetsMustBeDifferentMsgKey": "Die Namen der Ausgabe CAS-Tabellen für Term-Dokument-Matrix im Rohformat und Konfigurationsinformationen dürfen nicht identisch sein.",
     "parentDSNameMsgKey": "Der Name der Term-Dokument-Datei muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "configDSNameMsgKey": "Der Name der Konfigurationsinformationendatei muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "termsDSNameMsgKey": "Der Name der Begriffsdatei muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "childDSNameMsgKey": "Der Name der Kindinformationendatei muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten."
});
