define({
     "NameKey": "Kanonische Korrelation",
     "DescriptionKey": "Die Task Kanonische Korrelation ermöglicht die Generalisierung eine Mehrfachkorrelation, um die Beziehungen zwischen zwei Mengen von Variablen zu untersuchen.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur CANCORR",
     "LinkKey9": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroup": "WEITERE ROLLEN",
     "optionsTabKey": "OPTIONEN",
     "canonGroupKey": "KANONISCHE ANALYSE",
     "redundancyKey": "Kanonische Überdeckungsstatistiken",
     "numCanonCheckKey": "Geben Sie die Anzahl der kanonischen Variablen an",
     "numCanonVarsKey": "Anzahl Variablen:",
     "labelGroupKey": "Präfixe und Etiketten der kanonischen Variablen",
     "set1CheckKey": "Präfix und Etikett für Variablenmenge 1",
     "set1LabelKey": "Etikett:",
     "set1PrefixKey": "Präfix:",
     "set1PrefixMissingKey": "Geben Sie einen gültigen SAS-Namen für das Präfix ein",
     "set1PrefixInvalidKey": "Geben Sie einen gültigen SAS-Namen für das Präfix ein",
     "set1PrefixPromptKey": "Geben Sie einen gültigen SAS-Namen für das Präfix ein",
     "set2CheckKey": "Präfix und Etikett für Variablenmenge 2",
     "set2LabelKey": "Etikett:",
     "set2PrefixKey": "Präfix:",
     "set2PrefixMissingKey": "Geben Sie einen gültigen SAS-Namen für das Präfix ein",
     "set2PrefixInvalidKey": "Geben Sie einen gültigen SAS-Namen für das Präfix ein",
     "set2PrefixPromptKey": "Geben Sie einen gültigen SAS-Namen für das Präfix ein",
     "regGroup": "REGRESSIONSANALYSE",
     "regCheckKey": "Regression durchführen",
     "regTypeKey": "Regressionstyp:",
     "vregKey": "Menge 1 prognostiziert Menge 2",
     "wregKey": "Menge 2 prognostiziert Menge 1",
     "regStatsKey": "Regressionsstatistiken",
     "bKey": "Regressionskoeffizienten",
     "stbKey": "Standardisierte Regressionskoeffizienten",
     "sebKey": "Standardfehler der Koeffizienten",
     "tKey": "t-Statistiken für Koeffizienten",
     "smcKey": "Quadratische multiple Korrelation",
     "corrStatsKey": "Korrelationen",
     "corrbKey": "Korrelationen der Regressionskoeffizienten",
     "pcorrKey": "Partielle Korrelationen",
     "sqpcorrKey": "Quadratische partielle Korrelationen",
     "spcorrKey": "Semipartielle Korrelationen",
     "sqspcorrKey": "Quadratische semipartielle Korrelationen",
     "plotsGroupKey": "PLOTS",
     "plotsCheckKey": "Kanonische Variablen-Scoreplots erstellen",
     "numPlotsKey": "Anzahl paarweiser Plots:",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEIEN",
     "scoresCheckKey": "Score-Datei erstellen",
     "scoredsKey": "Score-Dateiname:",
     "statsCheckKey": "Statistikdatei erstellen",
     "statsdsKey": "Name der Statistikdatei:",
     "comment1Key": "VAR-Anweisung definiert Variablenmenge 1",
     "comment2Key": "WITH-Anweisung definiert Variablenmenge 2",
     "plottitleKey": "Kanonische Variablen-Scores",
     "variableSet1Key": "Variablenmenge 1:",
     "variableSet2Key": "Variablenmenge 2:",
     "byVarKey": "Analyse gruppieren nach:",
     "partialVarsKey": "Variablen für Auspartialisierung:",
     "freqVarKey": "Häufigkeit:",
     "weightVarKey": "Gewichtung:",
     "numCanonMsgKey": "Die Anzahl der kanonische Variablen muss kleiner oder gleich der Anzahl Einträge in den Variablenmengen 1 und 2 sein.",
     "numPlotsMsgKey": "Die Anzahl der Plots muss kleiner oder gleich der Anzahl Einträge in den Variablenmengen 1 und 2 sowie der Anzahl kanonischer Variablen sein."
});
