define({
     "NameKey": "Korrespondenzanalyse",
     "DescriptionKey": "Die Korrespondenzanalyse führt einfache bzw. multiple Korrespondenzanalysen für qualitative Daten durch. Sie dient der einfachen grafischen Darstellung der Zeilen- und Spaltenbeziehungen in Kreuztabellen oder Kontigenztafeln.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur CORRESP",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "dataLayoutComboKey": "Datenlayout:",
     "rawChoiceKey": "Rohdaten",
     "tableChoiceKey": "Tabellendaten",
     "analysisComboKey": "Analyse:",
     "scaChoiceKey": "Einfache Korrespondenzanalyse",
     "mcaChoiceKey": "Multiple Korrespondenzanalyse",
     "nVarsKey": "Anzahl Variablen für Burt-Tabelle:",
     "nVarsMissingKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der zur Erstellung der Burt-Tabelle verwendeten Variablen ein",
     "nVarsInvalidsKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der zur Erstellung der Burt-Tabelle verwendeten Variablen ein",
     "nVarsPromptKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der zur Erstellung der Burt-Tabelle verwendeten Variablen ein",
     "nVarsRangeKey": "Geben Sie einen ganzzahligen Wert größer 0 für die Anzahl der zur Erstellung der Burt-Tabelle verwendeten Variablen ein",
     "missingKey": "Fehlende Werte als einzelne Stufe behandeln",
     "nDimenKey": "Anzahl Dimensionen:",
     "nDimenMissingKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Dimensionen ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Stufen in der Kontigenztafel minus 1 sein",
     "nDimenInvalidsKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Dimensionen ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Stufen in der Kontigenztafel minus 1 sein",
     "nDimenPromptKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Dimensionen ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Stufen in der Kontigenztafel minus 1 sein",
     "nDimenRangeKey": "Geben Sie einen ganzzahligen Wert für die Anzahl der Dimensionen ein. Die Zahl muss größer 0 und kleiner gleich der Anzahl der Stufen in der Kontigenztafel minus 1 sein",
     "crossColumnComboKey": "Spalten für Kontingenztafel erstellen:",
     "crossNocolumnChoiceKey": "Jede Stufe jeder Spaltenvariable als Tabellenspalte anzeigen",
     "crossColumnChoiceKey": "Die faktoriellen Kombinationen der Stufen der Spaltenvariablen werden als Tabellenspalten angezeigt",
     "crossRowComboKey": "Zeilen für Kontingenztafel erstellen:",
     "crossNoneChoiceKey": "Jede Stufe jeder Zeilenvariable als Tabellenzeile anzeigen",
     "crossRowChoiceKey": "Die faktoriellen Kombinationen der Stufen der Zeilenvariablen werden als Tabellenzeilen angezeigt",
     "freqPercentComboKey": "Als Häufigkeiten oder Prozentwerte anzeigen:",
     "freqPercentFreqChoiceKey": "Häufigkeiten",
     "freqPercentPercentChoiceKey": "Prozentwerte",
     "freqPercentBothChoiceKey": "Häufigkeiten und Prozentwerte",
     "profileComboKey": "Koordinaten standardisieren:",
     "profileBothChoiceKey": "Zeilen- und Spaltenkoordinaten",
     "profileRowChoiceKey": "Zeilenkoordinaten",
     "profileColumnChoiceKey": "Spaltenkoordinaten",
     "profileNoneChoiceKey": "Keine",
     "detailsGroupKey": "Details",
     "statsGroupKey": "STATISTIKEN",
     "statsComboKey": "Anzuzeigende Statistiken auswählen:",
     "defaultStatsChoiceKey": "Standardstatistiken",
     "customStatsChoiceKey": "Standard- und weitere Statistiken",
     "coordsGroupKey": "Koordinaten",
     "rowCoordsKey": "Zeilenkoordinaten",
     "columnCoordsKey": "Spaltenkoordinaten",
     "profilesGroupKey": "Profile",
     "rowProfileKey": "Zeilenprofile",
     "columnProfileKey": "Spaltenprofile",
     "frequencyGroupKey": "Häufigkeiten",
     "observedKey": "Beobachtet",
     "expectedKey": "Erwartet",
     "deviationKey": "Abweichung",
     "cellchiKey": "Zellenbeitrag zu Chi-Quadrat",
     "inertiaGroupKey": "Trägheit",
     "chiPvalueKey": "P-Wert für Chi-Quadrat",
     "greenacreInertiaKey": "Korrigierte Trägheit Greenacre",
     "benzecriInertiaKey": "Korrigierte Trägheit Benzécri",
     "unadjInertiaKey": "Unkorrigierte Trägheit",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotChoiceKey": "Standard-Plots",
     "customPlotChoiceKey": "Ausgewählte Plots",
     "noplotsComboKey": "Keine Plots",
     "inertiaPlotKey": "Trägheits-Plot",
     "configPlotKey": "Konfigurations-Plot",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "coordsDSKey": "Koordinatendatei erstellen",
     "coordsDSNameKey": "Dateiname:",
     "analysisVariablesKey": "Spalten der Kontingenztafel:",
     "suppAnalysisVariablesKey": "Zusätzliche Spalten der Kontingenztafel:",
     "mcaBurtTableVariablesKey": "Spalten der Burt-Tabelle:",
     "suppMcaBurtTableVariablesKey": "Zusätzliche Spalten der Burt-Tabelle:",
     "scaRowVariablesKey": "Zeilenvariablen:",
     "scaColumnVariablesKey": "Spaltenvariablen:",
     "mcaColumnVariablesKey": "Spaltenvariablen:",
     "scaSuppRowVariablesKey": "Zusätzliche Zeilenvariablen:",
     "suppColumnVariablesKey": "Zusätzliche Spaltenvariablen:",
     "weightVariableKey": "Gewichtungsvariable:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "idVariableKey": "Etiketten für Kontingenztafelzeilen:",
     "nVarsInBurtTableRequirementKey": "Die Anzahl der zur Erstellung der Burt-Tabelle verwendeten Variablen darf nicht größer sein als die Anzahl der Spalten in der Burt-Tabelle."
});
