define({
    ComputedColumnTitle: "Berechnete Spalte erstellen",
    ComputedColumnMessage: "Berechnete Spalte:",
    ComputedColumnOK: "OK",
    ComputedColumnCancel: "Abbrechen",
	SelectTableTitle: "Tabelle auswählen",
	SelectTableMessage: "Tabelle:",
	SelectTableOK: "OK",
	SelectTableCancel: "Abbrechen",
	DecisionDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Schließen",
	FaultDialogShowDetails: "Details anzeigen",
	FaultDialogHideDetails: "Details verbergen",
	myLib:"Eigene Bibliotheken",
	submitTitle: "Wird ausgeführt...",
	cancel: "Abbrechen",
	unknownSubmissionErr: "Unbekannter Übertragungsfehler.",
	saveAs: "Speichern unter",
	saveAsTitle: "Speichern unter",
	newProjectFolder: "Neuer Ordner",
	newMyTasksCategory: "Neue Kategorie",
	nameLabel: "Name:",
	datasetLabel: "Daten:",
	libraryLabel: "Bibliothek:",
    libraryLabelTextIfEmpty: "Keine CAS-Bibliotheken verfügbar.",
	locationLabel: "Speicherort:",
	invalidLineNumber: "Die angegebene Zeilennummer ist ungültig.",
	includeExtension: "Dateierweiterung ${0} mit einbeziehen",
	noCols: "Es sind keine Spalten verfügbar.",
	saveLabel: "Speichern",
	openLabel: "Öffnen",
	SelectATableTitle: "Tabelle auswählen",
	InsertSnippetTitle: "Snippet einfügen",
	codeSnippets:"Snippets",
	Columns: "Spalten",
	okLabel: "OK",
    myTasks: "Eigene Tasks",
    mySnippets: "Eigene Snippets",
    myFolders: "Eigene Ordner",
    genericFileType: "${0}-Dateien (*.${0})",
    FileType: "Speichern als Typ:",
    ShowFileType: "Folgende Dateitypen anzeigen:",
    AllFileTypes: "(alle)",
    OpenType: "Typ:",
    invalidFileNameMsg: "Der Name darf keines der folgenden Zeichen enthalten: [ ] { } , ? / \\ * # \" % + | : < > ",
    invalidFtpFileNameMsg: "FTP-Dateien und Ordner dürfen keines der folgenden Zeichen enthalten:  { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
    invalidMVSFileNameMsg: "Dateinamen dürfen nur alphanumerische Zeichen, @, $ und # enthalten. Der Name darf nicht mit einem numerischen Wert beginnen und darf nicht mehr als acht Zeichen enthalten.",
    dataSetNameInvalidMessage: "Datenquellenamen dürfen zwischen 1 und 32 Zeichen enthalten. Das erste Zeichen muss ein Buchstabe oder ein Unterstrich sein, die restlichen 2 bis max. 31 Zeichen können alphanumerische Zeichen oder Unterstriche sein.",
    folders: "Ordner",
	runStoredProc: "Stored Process ausführen",
	selectStoredProc: "Wählen Sie einen Stored Process aus, der als Task ausgeführt werden soll",
	sasProgramFileType: "SAS-Programm (*.SAS)",
	sasProgramPackageType: "SAS-Programm Package (*.CPK)",
	sasSummaryType: "SAS-Programm Summary (*.HTML)",
	sasTaskType: "SAS Studio Task (*.CTM)",
	sasTaskTemplateType: "SAS Studio Task Template (*.CTK)",
	sasImportDataType: "SAS Studio Import Data (*.CTL)",
	sasqueryType: "SAS Studio Query (*.CQY)",
    sasImportType: "Importdateien (*.XLS;*.XLSX;*.CSV)",
	
	/** File Event Messages **/
	yesLabel:"Ja",
	noLabel: "Nein",
	deletedMessage: "${0} wurde in einer anderen Perspektive gelöscht. Schließen?",
	renamedMessage: "${0} wurde in einer anderen Perspektive umbenannt. Schließen?",
	movedMessage: "Der Speicherort für ${0} wurde in einer anderen Perspektive geändert. Schließen?",
	fileSavedMessage: "${0} wurde in einer anderen Perspektive geändert. Schließen?",
	queuedCommandstoExecute:" auf Ausführung wartende Befehle.",
	queuedCommand:"Wartender Befehl  \"${0}\" \"${1}\".",
	unknownCommand:"Unbekannter Befehl  \"${0}\" \"${1}\".",
	executingCommand:"Ausgeführter Befehl  \"${0}\" \"${1}\".",
	
	
	/** Enter password dialog changes **/
	"passwordRequiredDialogTitle":"Passwort erforderlich",
	"passwordRequiredDialogNameLabel": "Tabellenname:",
	"passwordRequiredDialogPasswordLabel": "Passwort:",
	"passwordRequiredMsg": "Ungültiges oder fehlendes Passwort für die ausgewählte Tabelle. Geben Sie das Passwort für diese Tabelle ein",
	
	"MVSErrorHelpDlgTitle": "Hilfe",
	"MVSInvalidExtension" : "Die Erweiterung ${0} ist ungültig für ${1}.",
	"MVSErrorText": "Die ausgewählte Datei ist für den zu speichernden Dateityp nicht gültig.",
	"MVSErrorTextMoveTo": "Die ausgewählte Datei ist für den zu verschiebenden Dateityp nicht gültig.",
	"MVSSASErrorHelpContent": "Zur Aufnahme von SAS-Code-Dateien muss für das ausgewählte z/OS Partitioned Dataset eine der folgenden Erweiterungen definiert sein: <p> ${0}. <p>Die Konfiguration zusätzlicher Erweiterungen für SAS-Code erfolgt im Fenster Einstellungen. " +
		"Fügen Sie die Erweiterung im Fenster <em>Erweiterungen</em> im Feld <em>In Programmregisterkarte öffnen</em> hinzu.</p>",
	"MVSErrorHelpContent":"Für das ausgewählte z/OS Partitioned Dataset muss eine der folgenden Erweiterungen konfiguriert sein, um eine${0} aufzunehmen: <p> ${1}",
	"MVSErrorValidText": "Die ausgewählte Datei ist zum Speichern einer ${0} gültig.",
	"MVSValidErrorHelpContent": "<p>Das ausgewählte z/OS Partitioned Dataset ist für den zu speichernden Dateityp nicht gültig.</p><p>Wenn Sie ein SAS-Programm speichern, können Sie im Fenster Einstellungen zusätzliche Erweiterungen definieren. " +
		"Fügen Sie die Erweiterung im Fenster <em>Erweiterungen</em> im Feld <em>In Programmregisterkarte öffnen</em> hinzu.</p>",
	"MVSSASFileType": "SAS-Code-Datei",
	"MVSCTKFileType": "Task",
	"MVSCPFFileType": "Prozessfluss",
	"MVSCQYFileType": "Abfragedatei",
	"MVSCTLFileType": "Häufig verwendete Tools",
	"MVSSASCTKFileType": "SAS-Code-Datei oder Task",
	"MVSCPKFileType": "SAS-Programm Package",
	"MVSTXTFileType":"Textdatei, Log-Datei, CSV-Datei oder Datenlistendatei.",
	"MVSErrorTextCopyTo": "Die ausgewählte Datei ist für den zu kopierenden Dateityp nicht gültig.",
	"MVSErrorValidTextAnHtml": "Ausgewählte Datei ist zum Speichern von HTML gültig.",
	gSubmit: "GSUBMIT wird ausgeführt...",
	queuedCommandNoParm:"Wartender Befehl  \"${0}\".",
	unknownCommandNoParm:"FEHLER: Unbekannter Befehl  \"${0}\".",
	executingCommandNoParm:"Befehl  \"${0}\" wird ausgeführt.",
	ALLFilesLabel: "Alle Dateien (*.*)",
	sasXMLType: "XML-Datei (*.XML)",
	sasProcessFlowType: "SAS Studio Process Flow (*.CPF)",
	sasCVSType: "Kommagetrennt (*.CSV)",
	sasTextType: "Textdatei (*.TXT)",
	sasTableType: "SAS-Tabelle (*.SAS7BDAT)",
	sasLogType: "Log-Datei (*.LOG)",
	noCodeSpecified: "Kein Code für Befehl GSUBMIT angegeben.",
	oldSchoolCommandError:"FEHLER: Unbekannter Befehl  \"${0}\".",
	notValidFileType:"Der ausgewählte Dateiyp \"${0}\" wird nicht unterstützt."
});
