define({
"newLabel": "Neue Bibliothek",
"deleteLabel": "Löschen",
"deleteNoLabel": "Nicht löschen",
"exportLabel": "Exportieren",
"duplicateLabel": "Duplizieren",
"propertiesLabel": "Eigenschaften",
"refreshLabel": "Aktualisieren",
"runTask": "Task auswählen",
"newLibLabel": "Neue Bibliothek",
"libPropertiesLabel": "Bibliothekseigenschaften",
"tabPropertiesLabel": "Tabelleneigenschaften",
"colPropertiesLabel": "Spalteneigenschaften",
"table": "Tabelle",
"char": "Char",
"numeric": "Numerisch",
"yes":"Ja",
"okLabel":"OK",
"noLabel":"Nein",
"cancel":"Abbrechen",
"close":"Schließen",
"engine":"Engine: ",
"server":"Server:",
"readOnly":"Schreibgeschützt",
"description":"Beschreibung:",
"type":"Typ:",
"location":"Speicherort:",
"rows":"Zeilen:",
"noOfColumns":"Spalten:",
"dateCreated":"Erstellt:",
"dateModified":"Geändert:",
"columnName":"Spaltenname",
"colTypeHeader":"Typ",
"lengthHeader":"Länge",
"formatHeader":"Format",
"informatHeader":"Einleseformat",
"labelHeader":"Etikett",
"colType":"Typ:",
"length":"Länge:",
"format":"Format:",
"informat":"Einleseformat:",
"label":"Etikett:",
"myLib":"Eigene Bibliotheken",
"propOptions":"Bibliothekspfade, -Engines und LIBNAME-Optionen:",
"libPropTitle":"Bibliothekseigenschaften",
"sasTabPropTitle":"SAS-Tabelleneigenschaften",
"sasViewPropTitle":"SAS View-Eigenschaften",
"general":"Allgemein",
"columns":"Spalten",
"alertInvalidLib":"Die ausgewählte Bibliothek ist ungültig.",
"alertMustHaveName":"Geben Sie einen Namen für die neue Bibliothek an.",
"alertMustHavePath":"Geben Sie einen Pfad für die neue Bibliothek an.",
"deleteDlgTitle":"Ausgewähltes Element löschen",
"deleteLibTitle":"Bibliothek löschen",
"newLibTitle":"Neue Bibliothek",
"deleteDlgitemsTitle":"Ausgewählte Elemente löschen",
"newLibraryHeading":"Geben Sie die folgenden Werte an, um eine Bibliothek für diese Sitzung zu erstellen:",
"name":"Name: ",
"path":"Pfad: ",
"browseDirectoryButtonLabel": "Durchsuchen",
"options":"Optionen:",
"optionCSV": "CSV (Kommagetrennte Datei)(*.csv)",
"optionDLM": "DLM (Leerzeichengetrennte Datei)(*.dlm)",
"optionTAB": "TAB (Tabulatorgetrennte Datei) (*.tab)",
"optionXML": "XML (Extensible Markup Language-Datei)(*.xml)",
"optionJMP": "JMP (JMP-Dateien)(*.jmp)",
"optionDBF": "DBF (dBASE 5.0, IV, III+ und III-Dateien)(*.dbf)",
"optionDTA": "DTA (Stata-Datei)(*.dta)",
"optionXLSX": "XLSX (MS Excel 2010 oder 2013-Arbeitsmappe)(*.xlsx)",
"myCheck":"Diese Bibliothek beim Start neu erstellen",
"footerMsg":"${0} (fügt die Bibliothek zur SAS-Autoexec-Datei hinzu)",
"nameMsg":"Libref",
"libNameOptions":"LIBNAME-Optionen (getrennt durch Leerzeichen)",
"invalidNameMsg": "Der Name darf nur alphanumerische Zeichen und Unterstriche enthalten. Das erste Zeichen darf keine Zahl sein.",
"removeRefToLibraryAlert": "Soll der Verweis auf Bibliothek \"${0}\" wirklich gelöscht werden?",
"sureYouWantToDeleteTableAlert":	"Soll die Tabelle \"${0}.${1}\"wirklich gelöscht werden?",
"removeRefToLibraryAlertMWS": "Soll der Verweis auf Bibliothek \"${0}\" wirklich vom Server \"${1}\" gelöscht werden?",
"sureYouWantToDeleteTableAlertMWS":	"Soll die Tabelle \"${0}.${1}\" wirklich vom Server \"${2}\" gelöscht werden?",
"sureYouWantToDeleteSelectedItemsAlert": "Sollen die ausgewählten Elemente wirklich gelöscht werden?",
	unassignedLibAssignButton_label_txt: "Zuweisen",
	unassignedLibsDialog_title_txt: "Metadatenbibliotheken zuweisen",
"assigningLibraries":"Bibliotheken zuweisen...",
unassignedLibsGrid_LibraryName_txt: "Bibliotheksname",
unassignedLibsGrid_LibraryDesc_txt: "Beschreibung",
"getUnassignedLibsSASTemplateMissing": "'getUnassingedLibs.sas.txt' fehlt!",
	unassignedDisplayAtStartupCB_label_txt: "Ausgewählte Bibliotheken beim Start zuweisen",
	unassignedAddToAutoExec_label_txt: "(fügt die Bibliotheken zur SAS-Autoexec-Datei hinzu)",
	unassignedLibsDialog_instructional_txt: "Zuzuweisende Bibliotheken auswählen.",
"assignMetaLibsTip": "Metadatenbibliotheken zuweisen",
"unassignedLibsDialogHelpAriaLabel": "Hilfe zur Bibliothekszuweisung",
"errorAssigningLibrary": "Fehler bei Bibliothekszuweisung.",
"SelectATask": "Task für Ausführung auf ${0} auswählen",
"sureYouWantToDeleteOpenTableAlert":	"Tabelle \"${0}.${1}\" ist geöffnet. Soll sie wirklich gelöscht werden?",
"sureYouWantToDeleteOpenSelectedItemsAlert": "Mindestens eines der ausgewählten Elemente ist geöffnet. Sollen die ausgewählten Elemente wirklich gelöscht werden?",
"sureYouWantToDeleteSelectedLibraryAlert": "Mindestens eine der Tabellen in der ausgewählten Bibliothek ist geöffnet. Soll die Bibliothek wirklich gelöscht werden?",
"buttonDelete": "Löschen",
"buttonDoNotDelete": "Nicht löschen",
"exportTableTitle": "Tabelle exportieren ",
"exportTableNameLabel": "Dateiname:",
"exportTableFormatLabel": "Dateiformat:",
"exportTableFileNamePlacehoolder": "Dateiname",
"exportTableFileNameInvalidMessage": "Folgende Zeichen dürfen im Namen nicht verwendet werden: [ ] { } , ? / \\ * # \" % + | : < >",
"exportTableOkLabel": "Exportieren",
"renameLabel": "Umbenennen",
"renameButtonLabel":"Umbenennen",
"renameDialogTitle":"Umbenennen",
"oldName": "Alter Name:",
"newName": "Neuer Name:",
"renameCancelButton": "Abbrechen",
"nameAlreadyUsed": "Der Name \"${0}\" wird bereits verwendet.",
"mobileEditLabel": "Bearbeiten",
"mobileEditTitle": "Bearbeiten",
"mobileDoneLabel": "Fertig",
"mobileDoneTitle": "Fertig",
"alreadyExistsOnMove": "Mindestens eines der ausgewählten Elemente ist bereits im Zielverzeichnis vorhanden.",
"illegalFolderMove": "Eine Tabelle kann nicht in dieselbe Bibliothek verschoben werden.",
"duplicateDialogTitle": "Duplizieren",
"originalName": "Ursprünglicher Name:",
"duplicateName": "Duplikatname:",
"duplicateButtonLabel":"Duplizieren",
"charColumnType": "Char",
"numericColumnType": "Numerisch",
"copyingTable": "Kopieren",
"movingTable": "Verschieben",
"duplicateTable": "Duplizieren",
"exportingTable": "Exportieren",
"renamingTable": "Umbenennen",
"columnNameInvalidMessage": "Ist für validvarname nicht 'ANY' definiert, darf der Name nur alphanumerische Zeichen und Unterstriche enthalten und das erste Zeichen darf keine Zahl sein. Die Länge darf grundsätzlich 32 Zeichen nicht übersteigen.",
"columnNameV7InvalidMessage":"Der Name darf nur alphanumerische Zeichen und Unterstriche enthalten. Das erste Zeichen darf keine Zahl sein. Es sind maximal 32 Zeichen zulässig.",
"columnNameANYInvalidMessage": "Länge darf 32 Byte nicht überschreiten.",
"columnNamePropInvalidMessage": "Folgende Zeichen dürfen im Namen nicht verwendet werden: [ ] { } , ? / \\ * # \" % + | : < >",
"fileNameAlreadyExists": "Die Datei \"${0}\" ist bereits vorhanden. \n Möchten Sie sie ersetzen?",
"replace": "Ersetzen",
"extendedAttrHeaderName": "Attribut",
"extendedAttrHeaderValue": "Wert",
"extendedAttrHeaderType": "Typ",
"extendedAttrHeaderColumnName": "Variable",
"extendedTableAttrTitle": "Erweiterte Attribute",
"extendedColumnAttrTitle": "Spaltenerweiterte Attribute",
"columnPropertyTabTitle": "Eigenschaften",
"extendedColumnAttributeTabTitle": "Erweiterte Attribute",
"confirmDeleteExtendedAttribute":  "Soll das erweiterte Attribut \"${0}\" wirklich gelöscht werden?",
"modifyExtendedAttributeDialogTitle": "Erweitertes Attribut modifizieren",
"modifyButtonLabel": "Modifzieren",
"modifyExtendedAttributeNumericErrorMsg":"Geben Sie einen numerischen Wert ein.",
"modifyExtendedAttributeRequiredMsg":"Dieser Wert ist erforderlich.",
"addExtendedAttributeDialogTitle":"Erweitertes Attribut hinzufügen",
"addButtonLabel": "Hinzufügen",
"actionsLabel": "Aktionen",
"foldersLabel": "Ordner",
"duplicateAttributeMsg":"Fehler: Es ist bereits ein erweitertes Attribut mit dem Namen \"${0}\" vorhanden.",
"duplicateColumnAttributeMsg":"Fehler: Es existiert bereits ein erweitertes Attribut mit dem Namen \"${0}\" für Variable \"${1}\".",
"invalidAttributeNameMsg":"FEHLER: Der Name für das erweiterte Attribut \"${0}\" ist zu lang, ist leer oder enthält ungültige Zeichen.",
"modifyExtendedAttributeNameRequiredMsg": "Der Name darf nur alphanumerische Zeichen und Unterstriche enthalten. Das erste Zeichen darf keine Zahl sein.",
"modifyExtendedAttributeStartNumericErrorMsg": "Dieser Wert darf nicht mit einer Zahl beginnen.",
"busyDialogTitle": "Erweiterte Attribute aktualisieren",
"exportNotInstalledWarning": "Die Schnittstelle SAS/ACCESS to PC Files ist nicht installiert. Installieren Sie dieses Modul, um für diese Dateitypen einen IMPORT/EXPORT durchführen zu können.",
"passwordRequiredDialogTitle": "Passwort erforderlich",
"passwordRequiredDialogNameLabel": "Tabellenname",
"passwordRequiredDialogPasswordLabel": "Passwort",
"extendedAttributesErrorMsg": "Erweiterte Attribute können nur zu SAS-Tabellen hinzugefügt werden, die auf einem SAS 9.4 Server (oder höher) erstellt wurden.",
"passwordRequiredMsg": "Ungültiges oder fehlendes Passwort für die ausgewählte Tabelle. Geben Sie das Passwort für diese Tabelle ein",
"tableViewType": "Tabellenansicht",
"enterLibraryFilter": "Bibliotheken durchsuchen",
"unknownSubmissionErr": "Unbekannter Übertragungsfehler.",
"tooltipNewFolder": "Neuer Ordner",
"gettingRowCount": "Abrufen",
"rowCountNotAvailable": "Nicht verfügbar",
"retrieveTableProperties": "Tabelleneigenschaften abrufen",
"retrieveColumnProperties": "Spalteneigenschaften abrufen"
});
