define({
     "NameKey": "Daten-Exploration",
     "DescriptionKey": "Die Task Daten-Exploration erstellt Graphen, anhand derer die Beziehungen zwischen ausgewählten Variablen untersucht werden können.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur SGSCATTER",
     "LinkKey3": "Prozedur UNIVARIATE",
     "LinkKey4": "Prozedur FREQ",
     "LinkKey5": "Prozedur BOXPLOT",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "plotsTabKey": "PLOTS",
     "plotOptionNoteGroupKey": "HINWEIS",
     "plotOptionNoteKey": "Plots sind verfügbar, wenn mindestens eine stetige Variable oder zwei Klassifizierungsvariablen angegeben wurden und keine stetige Variable ausgewählt ist.",
     "scatterplotMatrixGroupKey": "STREUUNGSPLOT-MATRIX",
     "showScatterplotMatrixKey": "Streuungsplot-Matrix",
     "diagonalHistogramKey": "Histogramme hinzufügen",
     "diagonalNormalKey": "Normaldichtekurve hinzufügen",
     "diagonalKernelKey": "Kerndichteschätzung hinzufügen",
     "scatterplotMatrixEllipseKey": "Prognoseellipsen hinzufügen",
     "scatterplotMatrixProbLevelKey": "Wahrscheinlichkeitsgrad:",
     "probLevelMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein. Maximal sind drei Dezimalstellen zulässig.",
     "probLevelInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein. Maximal sind drei Dezimalstellen zulässig.",
     "probLevelPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein. Maximal sind drei Dezimalstellen zulässig.",
     "probLevelRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein. Maximal sind drei Dezimalstellen zulässig.",
     "scatterplotMatrixTitleTempKey": "Streuungsplot-Matrix gruppiert nach {1}",
     "scatterplotMatrixTitleKey": "Streuungsplot-Matrix",
     "pairwiseScatterplotGroupKey": "PAARWEISE STREUUNGSPLOTS",
     "showPairwiseScatterplotKey": "Paarweise Streuungsplots",
     "pairwiseScatterplotEllipseKey": "Prognoseellipse hinzufügen",
     "pairwiseScatterplotProbLevelKey": "Wahrscheinlichkeitsgrad:",
     "pairwiseScatterTitleTempKey": "{1} vs. {2}",
     "pairwiseScatterGrpvarTitleTempKey": "{1} vs. {2}, gruppiert nach {3}",
     "regressionScatterplotGroupKey": "REGRESSIONS-STREUUNGSPLOTS",
     "showRegressionScatterplotKey": "Regressions-Streuungsplots",
     "responseVarKey": "Abhängige Variablen auswählen",
     "regFitScatterKey": "Angepasste Linie hinzufügen",
     "loessFitScatterKey": "LOESS-Anpassung hinzufügen",
     "splineFitScatterKey": "Angepasste, pönalisierte B-Spline-Kurve hinzufügen",
     "mosaicPlotGroupKey": "MOSAIK-PLOT",
     "showMosaicPlotKey": "Mosaik-Plot",
     "sqaureMosaicKey": "Quadratischer Mosaik-Plot",
     "mosaicTileColorKey": "Farben der Kacheln für Mosaik-Plot angeben:",
     "rowVarLevelKey": "Zeilenvariablenebenen",
     "pearsonResiduKey": "Pearsonsche Residuen",
     "stdResiduKey": "Standardisierte Residuen",
     "histogramGroupKey": "HISTORGRAMM",
     "showHistogramKey": "Histogramm",
     "normalDensityPlotKey": "Normaldichtekurve hinzufügen",
     "kernelDensityPlotKey": "Kerndichteschätzung hinzufügen",
     "histogramInsetKey": "Inset-Statistiken hinzufügen",
     "boxPlotGroupKey": "BOX-PLOT",
     "showBoxPlotKey": "Vergleichendes Box-Plot",
     "boxPlotNoteKey": "Verfügbar, wenn Klassifizierungsvariable angegeben ist.",
     "comboPlotGroupKey": "HISTOGRAMM UND BOX-PLOT",
     "showComboPlotKey": "Histogramm und Box-Plot",
     "comboPlotNoteKey": "Verfügbar, wenn keine Klassifizierungsvariable angegeben ist.",
     "comboPlotInsetKey": "Inset-Statistiken hinzufügen",
     "scatterPlotMatrixMsgKey": "Streuungsplot-Matrixmakro",
     "pairwiseScatterPlotMsgKey": "Paarweises Streuungsplot-Makro",
     "regScatterPlotMsgKey": "Regressions-Streuungsplot-Makro",
     "mosaicPlotMsgKey": "Mosaik-Plot-Makros",
     "histBoxTemplateMsgKey": "Histogramm und Box-Plot-Vorlage",
     "histogramMsgKey": "Histogramm (einfach oder zweifach)",
     "byGrpHistMsgKey": "BY-Group-Histogramm (einfach oder zweifach)",
     "onewayHistMsgKey": "Einfach-Histogramm",
     "onewayHistClassMsgKey": "Einfach-Histogramm der Klassenvariablen",
     "twowayHistMsgKey": "Zweifach-Histogramm",
     "histGetGrpMsgKey": "Gruppenvariablenwerte abrufen.",
     "histBuildSqlMsgKey": "Proc SQL Where-Klausel erstellen.",
     "histSubsetMsgKey": "Datei unterteilen.",
     "histBuildPlotMsgKey": "Plot-Gruppeninfo erstellten.",
     "histByGrpMsgKey": "BY-Group-Histogramm erstellen.",
     "distributionOfMsgKey": "Verteilung von",
     "continuousVariableKey": "Stetige Variablen:",
     "classVariableKey": "Klassifizierungsvariablen:",
     "byVariableKey": "Analyse gruppieren nach:",
     "varSelectionValMsgKey": "Wählen Sie mindestens eine stetige oder zwei Klassifizierungsvariablen aus, wenn keine stetige Variable ausgewählt ist.",
     "plotSelectionValMsgKey": "Klicken, um mindestens ein Plot auszuwählen.",
     "responseSelectionValMsgKey": "Wählen Sie mindestens eine abhängige Variable aus."
});
