define({
     "NameKey": "Verteilungsanalyse",
     "DescriptionKey": "Die Verteilungsanalyse liefert Informationen über die Verteilung von numerischen Variablen. Bei dieser Analyse kann eine Reihe von verschiedenen Plots (wie Histogramme, Wahrscheinlichkeits-Plots und Quantil-Quantil-Plots) verwendet werden.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur UNIVARIATE",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "optionsGroupKey": "TABELLEN",
     "normalityGroupKey": "PRÜFEN AUF NORMALITÄT",
     "normalHistogramKey": "Histogramm und Anpassungsgüte-Tests",
     "normalityTestsKey": "Anpassungsgüte-Tests",
     "normalityProbPlotKey": "Normalwahrscheinlichkeitsplot",
     "normalityProbPlotReferenceLineKey": "Referenzlinie hinzufügen",
     "normalityQqPlotKey": "Normal-Quantil-Quantil-Plot",
     "normalityQqPlotReferenceLineKey": "Referenzlinie hinzufügen",
     "normalityInsetGroupKey": "Inset-Statistiken",
     "normalityHistogramInsetKey": "Inset-Statistiken hinzufügen",
     "normalityProbPlotInsetKey": "Inset-Statistiken hinzufügen",
     "normalityQQPlotInsetKey": "Inset-Statistiken hinzufügen",
     "normalityInsetMeanKey": "Mittelwert",
     "normalityInsetMedianKey": "Median",
     "normalityInsetStdKey": "Standardabweichung",
     "normalityInsetVarianceKey": "Varianz",
     "normalityInsetSkewnessKey": "Schiefe",
     "normalityInsetKurtosisKey": "Kurtosis",
     "normalityInsetNobsKey": "Anzahl Beobachtungen",
     "normalityInsetGoodnessOfFitKey": "Anpassungsgüte-Test",
     "plotsGroupKey": "PLOTS",
     "histogramGroupKey": "UNTERSUCHEN DER DATEN",
     "histogramKey": "Histogramm",
     "addHistogramKernelKey": "Kerndichteschätzung hinzufügen",
     "addHistogramNormalKey": "Normalkurve hinzufügen",
     "histogramInsetGroupKey": "Inset-Statistiken",
     "histogramInsetKey": "Inset-Statistiken hinzufügen",
     "histogramInsetMeanKey": "Mittelwert",
     "histogramInsetMedianKey": "Median",
     "histogramInsetStdKey": "Standardabweichung",
     "histogramInsetVarianceKey": "Varianz",
     "histogramInsetSkewnessKey": "Schiefe",
     "histogramInsetKurtosisKey": "Kurtosis",
     "histogramInsetNobsKey": "Anzahl Beobachtungen",
     "histogramInsetNoframeKey": "Statistiken umrahmen",
     "histogramInsetPositionKey": "Position:",
     "histogramInsetPositionNKey": "Oben",
     "histogramInsetPositionNEKey": "Oben rechts",
     "histogramInsetPositionEKey": "Rechts",
     "histogramInsetPositionSEKey": "Unten rechts",
     "histogramInsetPositionSKey": "Unten",
     "histogramInsetPositionSWKey": "Unten links",
     "histogramInsetPositionWKey": "Links",
     "histogramInsetPositionNWKey": "Oben links",
     "fitDifferentDistsGroupKey": "ANPASSUNGSVERTEILUNGEN",
     "betaGroupKey": "Beta",
     "betaHistogramKey": "Histogramm und Anpassungsgüte-Tests",
     "betaProbPlotKey": "Wahrscheinlichkeitsplot",
     "betaQQPlotKey": "Quantil-Quantil-Plot",
     "betaInsetGroupKey": "Inset-Statistiken",
     "betaHistogramInsetKey": "Inset-Statistiken hinzufügen",
     "betaProbPlotInsetKey": "Inset-Statistiken hinzufügen",
     "betaQQPlotInsetKey": "Inset-Statistiken hinzufügen",
     "betaInsetMeanKey": "Mittelwert",
     "betaInsetMedianKey": "Median",
     "betaInsetStdKey": "Standardabweichung",
     "betaInsetVarianceKey": "Varianz",
     "betaInsetSkewnessKey": "Schiefe",
     "betaInsetKurtosisKey": "Kurtosis",
     "betaInsetNobsKey": "Anzahl Beobachtungen",
     "expGroupKey": "Exponentiell",
     "expHistogramKey": "Histogramm und Anpassungsgüte-Tests",
     "expProbPlotKey": "Wahrscheinlichkeitsplot",
     "expQQPlotKey": "Quantil-Quantil-Plot",
     "expInsetGroupKey": "Inset-Statistiken",
     "expHistogramInsetKey": "Inset-Statistiken hinzufügen",
     "expProbPlotInsetKey": "Inset-Statistiken hinzufügen",
     "expQQPlotInsetKey": "Inset-Statistiken hinzufügen",
     "expInsetMeanKey": "Mittelwert",
     "expInsetMedianKey": "Median",
     "expInsetStdKey": "Standardabweichung",
     "expInsetVarianceKey": "Varianz",
     "expInsetSkewnessKey": "Schiefe",
     "expInsetKurtosisKey": "Kurtosis",
     "expInsetNobsKey": "Anzahl Beobachtungen",
     "gammaGroupKey": "Gamma",
     "gammaHistogramKey": "Histogramm und Anpassungsgüte-Tests",
     "gammaProbPlotKey": "Wahrscheinlichkeitsplot",
     "gammaQQPlotKey": "Quantil-Quantil-Plot",
     "gammaInsetGroupKey": "Inset-Statistiken",
     "gammaHistogramInsetKey": "Inset-Statistiken hinzufügen",
     "gammaProbPlotInsetKey": "Inset-Statistiken hinzufügen",
     "gammaQQPlotInsetKey": "Inset-Statistiken hinzufügen",
     "gammaInsetMeanKey": "Mittelwert",
     "gammaInsetMedianKey": "Median",
     "gammaInsetStdKey": "Standardabweichung",
     "gammaInsetVarianceKey": "Varianz",
     "gammaInsetSkewnessKey": "Schiefe",
     "gammaInsetKurtosisKey": "Kurtosis",
     "gammaInsetNobsKey": "Anzahl Beobachtungen",
     "lognormalGroupKey": "Lognormal",
     "lognormalHistogramKey": "Histogramm und Anpassungsgüte-Tests",
     "lognormalProbPlotKey": "Wahrscheinlichkeitsplot",
     "lognormalQQPlotKey": "Quantil-Quantil-Plot",
     "lognormalInsetGroupKey": "Inset-Statistiken",
     "lognormalHistogramInsetKey": "Inset-Statistiken hinzufügen",
     "lognormalProbPlotInsetKey": "Inset-Statistiken hinzufügen",
     "lognormalQQPlotInsetKey": "Inset-Statistiken hinzufügen",
     "lognormalInsetMeanKey": "Mittelwert",
     "lognormalInsetMedianKey": "Median",
     "lognormalInsetStdKey": "Standardabweichung",
     "lognormalInsetVarianceKey": "Varianz",
     "lognormalInsetSkewnessKey": "Schiefe",
     "lognormalInsetKurtosisKey": "Kurtosis",
     "lognormalInsetNobsKey": "Anzahl Beobachtungen",
     "weibullGroupKey": "Weibull",
     "weibullHistogramKey": "Histogramm und Anpassungsgüte-Tests",
     "weibullProbPlotKey": "Wahrscheinlichkeitsplot",
     "weibullQQPlotKey": "Quantil-Quantil-Plot",
     "weibullInsetGroupKey": "Inset-Statistiken",
     "weibullHistogramInsetKey": "Inset-Statistiken hinzufügen",
     "weibullProbPlotInsetKey": "Inset-Statistiken hinzufügen",
     "weibullQQPlotInsetKey": "Inset-Statistiken hinzufügen",
     "weibullInsetMeanKey": "Mittelwert",
     "weibullInsetMedianKey": "Median",
     "weibullInsetStdKey": "Standardabweichung",
     "weibullInsetVarianceKey": "Varianz",
     "weibullInsetSkewnessKey": "Schiefe",
     "weibullInsetKurtosisKey": "Kurtosis",
     "weibullInsetNobsKey": "Anzahl Beobachtungen",
     "normalProbPlotKey": "Normalwahrscheinlichkeitsplot",
     "probPlotReferenceLineKey": "Referenzlinie hinzufügen",
     "commentExploreKey": "Daten untersuchen",
     "commentNormalityKey": "Auf Normalität prüfen",
     "commentFittingKey": "Verteilungen anpassen",
     "analysisVariablesKey": "Analysevariablen:",
     "classVariablesKey": "Klassifizierungsvariablen:",
     "freqVariableKey": "Häufigkeit:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "requestSomethingRequirementKey": "Wählen Sie auf dem Reiter OPTIONEN mindestens einen Plot bzw. einen Test aus.",
     "histogramInsetStatRequirementKey": "Wählen Sie mindestens eine Inset-Statistik für die Anzeige im Histogramm aus.",
     "normalityInsetStatRequirementKey": "Wählen Sie mindestens eine Inset-Statistik für die Anzeige in den Plots im Abschnitt Prüfen auf Normalität aus.",
     "betaInsetStatRequirementKey": "Wählen Sie mindestens eine Inset-Statistik für die Anzeige in den Beta-Verteilungs-Plots im Abschnitt Anpassungsverteilungen aus.",
     "expInsetStatRequirementKey": "Wählen Sie mindestens eine Inset-Statistik für die Anzeige in den Exponentialverteilungs-Plots im Abschnitt Anpassungsverteilungen aus.",
     "gammaInsetStatRequirementKey": "Wählen Sie mindestens eine Inset-Statistik für die Anzeige in den Gammaverteilungs-Plots im Abschnitt Anpassungsverteilungen aus.",
     "lognormalInsetStatRequirementKey": "Wählen Sie mindestens eine Inset-Statistik für die Anzeige in den Lognormalverteilungs-Plots im Abschnitt Anpassungsverteilungen aus.",
     "weibullInsetStatRequirementKey": "Wählen Sie mindestens eine Inset-Statistik für die Anzeige in den Weibull-Verteilungs-Plots im Abschnitt Anpassungsverteilungen aus."
});
