define({
     "NameKey": "Nichtparametrische einfache ANOVA",
     "DescriptionKey": "Erstellt nichtparametrische Tests hinsichtlich Standort- und Skalierungsunterschieden innerhalb einer Einwegeklassifizierung. Führt auch Tests basierend auf der empirischen Verteilungsfunktion durch.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur NPAR1WAY",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "outputTabKey": "AUSGABE",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "scoresKey": "Abhängige Variable enthält Scores",
     "missingKey": "Fehlende Werte sind zulässige Ausprägung",
     "nonparTestsGroupKey": "TESTS",
     "testsComboKey": "Tests:",
     "asymptoticTestsKey": "Asymptotische Tests",
     "exactTestsKey": "Exakte Tests",
     "asympExactTestsKey": "Asymptotische und exakte Tests",
     "locationTestGroupKey": "Lagedifferenzen",
     "wilcoxonKey": "Wilcoxon-Scorewerte",
     "medianKey": "Medianscorewerte",
     "vanDerWaerdenKey": "Van-der-Waerden-Scorewerte",
     "savageKey": "Savage-Scorewerte",
     "scaleTestGroupKey": "Skalierungsdifferenzen",
     "stKey": "Siegel-Tukey-Scorewerte",
     "abKey": "Ansari-Bradley-Scorewerte",
     "klotzKey": "Klotz-Scorewerte",
     "moodKey": "Mood-Scorewerte",
     "anovaKey": "Standardvarianzanalyse",
     "locationScaleTestGroupKey": "Lage- und Skalierungsdifferenzen",
     "conoverKey": "Conover-Scorewerte",
     "abAdjustKey": "Klassenmedian von jeder Beobachtung subtrahieren",
     "stAdjustKey": "Klassenmedian von jeder Beobachtung subtrahieren",
     "klotzAdjustKey": "Klassenmedian von jeder Beobachtung subtrahieren",
     "moodAdjustKey": "Klassenmedian von jeder Beobachtung subtrahieren",
     "additionalTestGroupKey": "Weitere Tests",
     "edfKey": "Empirische Verteilungsfunktionstests, inklusive Kolmogorov-Smirnov und Cramer-von Mises-Tests oder Kuiper-Test (für zweifache Stichproben-Daten)",
     "exactEdfNoteKey": "Hinweis: Ergebnis aus exaktem Test ist nur für Daten mit zwei Stichproben verfügbar.",
     "multiCompGroupKey": "Mehrfachvergleichsanalyse",
     "dscfKey": "Paarweise Mehrfachvergleichsanalyse (nur asymptotisch)",
     "detailsGroupKey": "DETAILS",
     "continuityGroupKey": "Kontinuitätskorrektur",
     "correctKey": "Kontinuitätskorrektur für Wilcoxon- und Siegel-Tukey-Tests mit zwei Stichproben",
     "exactStatsCompOptionsGroupKey": "Berechnung exakter Statistiken",
     "exactNoteKey": "Hinweis: Bei einigen komplexeren Problemen kann die Berechnung von exakten Tests größere Ressourcen an Zeit und Speicher beanspruchen. Prüfen Sie, ob für solche Fragestellungen ggf. auch asymptotische Tests geeignet sind. Möglicherweise kann auch eine Monte-Carlo-Schätzung der exakten p-Werte hilfreich sein.",
     "monteCarloKey": "Monte-Carlo-Schätzung verwenden",
     "confidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "chkLimitKey": "Berechnungszeit begrenzen",
     "maxTimeKey": "Maximale Dauer (Sekunden):",
     "plotsGroupKey": "PLOTS",
     "suppressPlotsKey": "Plots unterdrücken",
     "pvalueDisplayCtrlKey": "Anzeige von p-Werten:",
     "statsKey": "p-Werte in Plot anzeigen",
     "nostatsKey": "Keine p-Werte in Plot anzeigen",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDSKey": "Statistikdatei erstellen",
     "outputDSNameKey": "Dateiname:",
     "dependentVariableKey": "Abhängige Variable:",
     "classVariableKey": "Klassifizierungsvariable:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "freqVariableKey": "Häufigkeit:",
     "testsSelectionValMsgKey": "Wählen Sie mindestens einen Test aus."
});
