define({
     "NameKey": "N-Way ANOVA",
     "DescriptionKey": "N-Way ANOVA prüft die Auswirkungen für einen oder mehrere Faktoren auf die Mittelwerte einer einzelnen stetigen abhängigen Variable.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur GLM",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "modelTabKey": "MODELL",
     "modelGroupKey": "MODELLEFFEKTE",
     "modelBuilderKey": "Modell",
     "optionsTabKey": "OPTIONEN",
     "statsGroupKey": "STATISTIKEN",
     "statsChoiceKey": "Anzuzeigende Statistiken auswählen:",
     "defaultChoiceKey": "Standardstatistiken",
     "customChoiceKey": "Standard- und weitere Statistiken",
     "multCompareKey": "Mehrfachvergleiche durchführen",
     "multCompareListKey": "Effekte für Test auswählen:",
     "multCompareComboKey": "Methode:",
     "effectComboKey": "Welche Effekte:",
     "mainEffectsKey": "Haupteffekte",
     "allEffectsKey": "Alle Effekte",
     "selectEffectsKey": "Ausgewählte Effekte",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "alphaKey": "Signifikanzniveau:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Wert angeben",
     "alphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "alphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "ssGroupKey": "Quadratsummen",
     "ss1Key": "Sequentielle Quadratsummen (Typ 1)",
     "ss2Key": "Korrigierte Quadratsummen (Typ 3)",
     "plotsGroupKey": "PLOTS",
     "plotsChoiceKey": "Anzuzeigende Plots auswählen:",
     "defaultPlotsKey": "Standard-Plots",
     "customPlotsKey": "Ausgewählte Plots",
     "noPlotsKey": "Plots unterdrücken",
     "diffPlotKey": "M-D-Plot",
     "boxPlotKey": "Box-Plot",
     "interactionPlotKey": "Interaktions-Plot",
     "anomPlotKey": "Mittelwertanalyse-Plot",
     "lsmeansPlotKey": "LS Mittelwert-Plot",
     "diagPlotKey": "Diagnose-Plots",
     "unpackComboKey": "Anzeigen als:",
     "panelChoiceKey": "Plot-Fenster",
     "unpackChoiceKey": "Einzelne Plots",
     "maxpointsComboKey": "Maximale Anzahl Plotpunkte:",
     "maxpointsDefaultKey": "Standard (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Benutzerdefiniert",
     "maxpointsNoLimitKey": "Keine Grenze",
     "maxpointsValueKey": "Max. Anzahl Punkte:",
     "maxpointsValueMissingKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueInvalidKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValuePromptKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueRangeKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "createOutputKey": "Ausgabedatei erstellen",
     "outputDSKey": "Dateiname:",
     "predictedListKey": "Prognostizierte Werte",
     "predictedKey": "Prognostizierter Wert",
     "lclKey": "Prognosegrenzen für Einzelwert",
     "lclmKey": "Konfidenzgrenzen für Mittelwertprognosewert",
     "outalphaKey": "Signifikanzniveau:",
     "outalphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "outalphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "outalphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "outalphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "outalphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "residualListKey": "Residuen",
     "residualKey": "Residuum",
     "studentKey": "Studentisiertes Residuum",
     "rstudentKey": "Studentisiertes Residuum bei entfernter aktueller Beobachtung",
     "stdListKey": "Standardfehler",
     "stdrKey": "Standardfehler des Residuums",
     "stdpKey": "Standardfehler des Mittelwertprognosewerts",
     "stdiKey": "Standardfehler des Einzelprognosewerts",
     "influenceListKey": "Einflusstatistiken",
     "cookdKey": "Cook's D-Einfluss",
     "covratioKey": "CovRatio",
     "dffitsKey": "DFFITS",
     "hKey": "Leverage",
     "dependentVariableKey": "Abhängige Variable:",
     "classVariablesKey": "Faktoren:",
     "modelEffectsNeededRequirementKey": "Fügen Sie auf dem Reiter MODELL einen oder mehrere Effekte zum Modell hinzu.",
     "outputRequirementKey": "Wählen Sie mindestens eine Statistik aus, die in die Ausgabedatei eingefügt werden soll."
});
