define({
     "NameKey": "Problem des Handlungsreisenden",
     "DescriptionKey": "Die Task Problem des Handlungsreisenden sucht nach der kostengünstigsten Tour über alle Knoten in einem Graphen hinweg.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur OPTNET",
     "LinkKey3": "Prozedur OPTMODEL",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "VERBINDUNGSDATEN",
     "dataLabelKey": "Verbindungsdatei angeben:",
     "rolesGroupKey": "ROLLEN",
     "linksGroupKey": "Rollen",
     "graphDirectionGroupKey": "Verbindungsrichtung:",
     "directedArcKey": "Gerichtet",
     "undirectedArcKey": "Ungerichtet",
     "directedGraphKey": "Gerichtete Verbindungen",
     "eventLevelKey": "Ereignisausprägung für Ziel:",
     "plotPartitionKey": "Partition für Plot auswählen:",
     "assessPartitionKey": "",
     "specifyAssessPartitionKey": "Partition für Bewertung auswählen:",
     "optionsTabKey": "OPTIONEN",
     "methodsGroupKey": "METHODEN",
     "solverGroupKey": "Lösungstrategie:",
     "MILPKey": "Gemischt-ganzzahlige lineare Optimierung",
     "HEURISTICKey": "Heuristiken",
     "plotsGroupKey": "PLOT",
     "plotTourCheckKey": "Optimale Tour",
     "plotTourWithAutoLayoutKey": "Automatisches Layout",
     "plotTourWithCoordinatesKey": "Tour mit Knotenkoordinaten entwerfen",
     "nodeCoordinatesGroupKey": "Knotenkoordinaten",
     "nodeCoordinatesTypeXYKey": "X und Y",
     "nodeCoordinatesTypeLongLatKey": "Breite und Länge",
     "nodeCoordinatesTypeLabelKey": "Koordinatentyp angeben:",
     "nodeCoordinatesDSLabelKey": "Knotendatei mit Koordinaten angeben:",
     "nodeCoordinatesDSRolesLabelKey": "Rollen in Knotendatei angeben:",
     "codeGenerationGroupKey": "CODE-GENERIERUNG",
     "procOptNetKey": "Prozedur OPTNET verwenden",
     "procOptModelKey": "Prozedur OPTMODEL verwenden",
     "milpOptionsGroupKey": "MILP Solver-Optionen",
     "stoppingCriteionGroupKey": "Abbruchkriterium",
     "targetLabelKey": "Zielwert:",
     "targetRadioDefaultKey": "Keine Beschränkung (Standard)",
     "targetRadioCustomKey": "Benutzerdefiniert",
     "targetKey": "Zielwert:",
     "targetMsgKey": "Geben Sie einen Zielwert ein",
     "absobjgapLabelKey": "Absolute Lücke zwischen aktuellem und bestem übrigem Zielwert:",
     "absobjgapRadioDefaultKey": "0,000001 verwenden (Standard)",
     "absobjgapRadioCustomKey": "Benutzerdefiniert",
     "absobjgapKey": "Absolute Lücke:",
     "absobjgapMsgKey": "Geben Sie eine Zahl größer 0 als Wert für die absolute Lücke ein",
     "relobjgapLabelKey": "Relative Lücke zwischen aktuellem und bestem übrigem Zielwert:",
     "relobjgapRadioDefaultKey": "0,0001 verwenden (Standard)",
     "relobjgapRadioCustomKey": "Benutzerdefiniert",
     "relobjgapKey": "Relative Lücke:",
     "relobjgapMsgKey": "Geben Sie eine Zahl größer 0 als Wert für die relative Lücke ein",
     "maxtimeLabelKey": "Maximale Dauer:",
     "maxtimeRadioDefaultKey": "Keine Beschränkung (Standard)",
     "maxtimeRadioCustomKey": "Benutzerdefiniert",
     "maxtimeKey": "Zeit in Sekunden:",
     "maxtimeMsgKey": "Geben Sie für die maximale Dauer eine Zahl größer 0 ein",
     "logLevelKey": "Log-Details:",
     "logLevelBasicKey": "Einfache Zusammenfassung (Standard)",
     "logLevelModerateKey": "Zusammenfassung",
     "logLevelDetailedKey": "Detaillierte Zusammenfassung",
     "logLevelNoneKey": "Keine Zusammenfassung",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEIEN",
     "outputDiagramGroupKey": "AUSGABEDIAGRAMM",
     "outDSKey": "Tourinformationen speichern",
     "outDSNameKey": "Dateiname:",
     "outLinksDSKey": "Tourverbindungsinformationen speichern",
     "outLinksDSNameKey": "Dateiname:",
     "outNodesDSKey": "Tourknoteninformationen speichern",
     "outNodesDSNameKey": "Dateiname:",
     "outTourGraphvizKey": "Tour als Graphviz-Diagramm ausgeben",
     "plotTitleKey": "Optimale Tour",
     "fromVarKey": "Von Knoten:",
     "toVarKey": "Bis Knoten:",
     "weightVarLinkKey": "Gewichtung:",
     "xVarFromKey": "Von Knoten X-Koordinate:",
     "yVarFromKey": "Bis Knoten Y-Koordinate:",
     "longVarFromKey": "Von Knoten Länge:",
     "latiVarFromKey": "Von Knoten Breite:",
     "xVarToKey": "Bis Knoten X-Koordinate:",
     "yVarToKey": "Bis Knoten Y-Koordinate:",
     "longVarToKey": "Bis Knoten Länge:",
     "latiVarToKey": "Bis Knoten Breite:",
     "fromToVarsSameTypeMsgKey": "Von Knoten und Bis Knoten müssen vom selben Typ sein.",
     "weightReservedMsgKey": "Der Variablenname 'weight' ist ein ausschließlich für Gewichtungsvariablen reserviertes Schlüsselwort."
});
