define({
     "NameKey": "Einfache ANOVA",
     "DescriptionKey": "Die einfache ANOVA prüft die Unterschiede zwischen den Mittelwerten einer einzelnen kategorialen Variable auf eine einzelne stetige abhängige Variable.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur GLM",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "testsGroupKey": "TESTS",
     "hovTestGroupKey": "HOMOGENEITÄT DER VARIANZ",
     "hovTestKey": "Test:",
     "hovTestNoneKey": "Keine",
     "bartlettKey": "Bartlett",
     "brownForsytheKey": "Brown und Forsythe",
     "leveneKey": "Levene",
     "obrienKey": "O'Brien",
     "welchANOVAKey": "Varianz-gewichtete ANOVA nach Welch",
     "comparisonsGroupKey": "VERGLEICHE",
     "comparisonComboKey": "Vergleichsmethode:",
     "bonferroniChoiceKey": "Bonferroni",
     "DuncanChoiceKey": "Duncan Multiple-Range",
     "DunnettTwoTailedKey": "Dunnett zweiseitig",
     "DunnettLowerOneTailedKey": "Dunnett untere, einseitig",
     "DunnettUpperOneTailedKey": "Dunnett obere, einseitig",
     "gabrielChoiceKey": "Gabriel",
     "regwChoiceKey": "Ryan-Einot-Gabriel-Welch",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "snkChoiceKey": "Student-Newman-Keuls",
     "lsdChoiceKey": "Geringste signifikante Differenz (LSD)",
     "tukeyChoiceKey": "Tukey",
     "noComparisonKey": "Keine",
     "duncanNoteKey": "Das LS-Mittelwertdifferenz-Plot ist für die Duncan Multiple Range Vergleichsmethode nicht verfügbar",
     "gabrielNoteKey": "Das LS-Mittelwertdifferenz-Plot ist für die Gabriel Vergleichsmethode nicht verfügbar",
     "regwNoteKey": "Das LS-Mittelwertdifferenz-Plot ist für die Ryan-Einot-Gabriel-Welch Vergleichsmethode nicht verfügbar",
     "snkNoteKey": "Das LS-Mittelwertdifferenz-Plot ist für die Student-Newman-Keuls Vergleichsmethode nicht verfügbar",
     "dunnettControlLevelKey": "Kontrollstufe:",
     "alphaKey": "Signifikanzniveau:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Benutzerdefiniert",
     "alphaValueKey": "Benutzerdefiniertes Signifikanzniveau:",
     "alphaValueMissingKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueInvalidKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValuePromptKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "alphaValueRangeKey": "Geben Sie für das Signifikanzniveau eine Zahl größer 0 und kleiner 1 ein",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Plots anzeigen:",
     "defaultPlotsChoiceKey": "Standard-Plots",
     "selectedPlotsChoiceKey": "Ausgewählte Plots",
     "suppressPlotsChoiceKey": "Alle Plots unterdrücken",
     "boxPlotKey": "Box-Plot",
     "meanPlotKey": "Mittelwerte-Plot",
     "diffPlotKey": "LS-Mittelwertdifferenz-Plot",
     "diagnosticPlotsKey": "Diagnose-Plot",
     "unpackDiagnosticPlotsKey": "Anzeigen als:",
     "unpackChoiceKey": "Einzelne Plots",
     "panelChoiceKey": "Plot-Fenster",
     "maxpointsComboKey": "Maximale Anzahl Plotpunkte:",
     "maxpointsDefaultKey": "Standard (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Benutzerdefiniert",
     "maxpointsNoLimitKey": "Keine Grenze",
     "maxpointsValueKey": "Max. Anzahl Punkte:",
     "maxpointsValueMissingKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueInvalidKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValuePromptKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "maxpointsValueRangeKey": "Geben Sie einen ganzzahligen Wert größer Null für die maximale Anzahl der Plotpunkte ein",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDSKey": "Beobachtungsstatistikdatei erstellen",
     "outputDSNameKey": "Dateiname:",
     "predictedStatsGroupKey": "Prognostizierte Werte",
     "residualStatsGroupKey": "Residuen",
     "influenceStatsGroupKey": "Einflusstatistiken",
     "stderrStatsGroupKey": "Standardfehler",
     "predictedKey": "Prognostizierter Wert",
     "lclKey": "Konfidenzintervalle für einzelnen Prognosewert",
     "clmKey": "Konfidenzintervalle für Mittelwertprognosewert",
     "residualKey": "Residuum",
     "studentKey": "Studentisiertes Residuum",
     "rstudentKey": "Studentisiertes Residuum bei entfernter aktueller Beobachtung",
     "stdrKey": "Standardfehler des Residuums",
     "stdpKey": "Standardfehler des Mittelwertprognosewerts",
     "stdiKey": "Standardfehler des Einzelprognosewerts",
     "cookdKey": "Cook's D-Einfluss",
     "covratioKey": "CovRatio",
     "dffitsKey": "DFFITS",
     "hKey": "Leverage",
     "outputConfidenceKey": "Konfidenzniveau:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Benutzerdefiniert",
     "confidenceValueKey": "Benutzerdefiniertes Konfidenzniveau:",
     "confidenceValueMissingKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueInvalidKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValuePromptKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "confidenceValueRangeKey": "Geben Sie für das Konfidenzniveau eine Zahl größer 0 und kleiner 100 ein",
     "dependentVariableKey": "Abhängige Variable:",
     "independentVariableKey": "Kategoriale Variable:",
     "outputRequirementKey": "Wählen Sie mindestens eine Statistik aus, die in die Ausgabedatei eingefügt werden soll."
});
