define({
     "NameKey": "Benutzerdefinierte Tests",
     "DescriptionKey": "Die Task Benutzerdefinierte Tests berechnet die Power bzw. die Stichprobengröße für Teststatistiken aus den Verteilungen Chi-Quadrat, Pearsonsche Korrelation, Normal, F- sowie t",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur POWER",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "EIGENSCHAFTEN",
     "solveforGroupKey": "LÖSEN FÜR",
     "solveforInstructionKey": "Auswahl der Menge, für die gelöst werden soll:",
     "solveforPowerChoiceKey": "Power",
     "solveforSampSizeChoiceKey": "Stichprobengröße",
     "analysisDetailsKey": "ANALYSEDETAILS",
     "numberOfSidesGroupKey": "Anzahl Seiten",
     "sidesKey": "Anzahl Seiten",
     "sidesOneKey": "Einseitiger Test",
     "sidesLowerKey": "Einseitiger unterer Test",
     "sidesUpperKey": "Einseitiger oberer Test",
     "sidesTwoKey": "Zweiseitiger Test",
     "sampleSizeGroupKey": "STICHPROBENGRÖSSE",
     "integerTotalNMessageKey": "Geben Sie einen ganzzahligen Wert für die Gesamtstichprobengröße ein, der größer oder gleich 1 ist",
     "fractionalTotalNMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 1 sein und kann als Dezimalbruch angegeben werden",
     "nfractionalKey": "Dezimalbrüche für Stichprobengröße zulassen",
     "alphaGroupKey": "SIGNIFIKANZNIVEAU",
     "alphaMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Alpha ein",
     "powerGroupKey": "POWER",
     "powerMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Signifikanz ein",
     "distributionKey": "Verteilung der Teststatistik:",
     "fDistChoiceKey": "F",
     "chisquareDistChoiceKey": "Chi-Quadrat",
     "tDistChoiceKey": "t",
     "normalDistChoiceKey": "Normal",
     "pearsonDistChoiceKey": "Pearsonscher Korrelationskoeffizient",
     "primaryNCGroupKey": "PRIMÄRE NICHTZENTRALITÄT",
     "chisquareFPNCMessageKey": "Geben Sie für die primäre Nichtzentralität eine Zahl größer Null ein",
     "tNormalPNCMessageKey": "Geben Sie eine Zahl für die primäre Nichtzentralität ein",
     "pncMultiplierMessageKey": "Geben Sie für den Multiplikator der primären Nichtzentralität eine Zahl größer Null ein",
     "critValueGroupKey": "KRITISCHER WERT",
     "criticalValueMultiplierMessageKey": "Geben Sie für den Multiplikator des kritischen Werts eine Zahl größer oder gleich Null ein",
     "dfGroupKey": "FREIHEITSGRADE",
     "modelDfMessageKey": "Geben Sie für die Modellfreiheitsgrade einen Wert größer oder gleich 0 ein",
     "testDfMessageKey": "Geben Sie für die Testfreiheitsgrade einen Wert größer oder gleich 0 ein",
     "corrGroupKey": "KORRELATION",
     "partialCorrMessageKey": "Geben Sie für die partielle Korrelation eine Zahl größer oder gleich -1 und kleiner oder gleich 1 ein",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Plot - Power nach Stichprobengröße",
     "powerByEffectPlotKey": "Plot - Power nach Effektgröße",
     "sampleSizeByEffectPlotKey": "Plot - Stichprobengröße nach Effektgröße",
     "plotAxisGroupKey": "Achsenausrichtung",
     "plotQuantityInstructionKey": "Wählen Sie die Menge für die vertikale Achse aus:",
     "plotQuantitySolvedForChoiceKey": "Menge gelöst für",
     "plotQuantityPowerChoiceKey": "Power",
     "plotQuantitySampleSizeChoiceKey": "Stichprobengröße",
     "powerPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinPowerValueKey": "Mindest-Power",
     "usePlotMaxPowerValueKey": "Maximum-Power",
     "powerMinValueKey": "Mindestwert:",
     "powerMinValueMessageKey": "Geben Sie für den Mindestwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "powerMaxValueKey": "Maximalwert:",
     "powerMaxValueMessageKey": "Geben Sie für den Maximalwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "usePlotMinSSValueKey": "Mindeststichprobengröße",
     "usePlotMaxSSValueKey": "Maximalstichprobengröße",
     "ssMinValueKey": "Mindestwert:",
     "ssMinValueMessageKey": "Geben Sie als Mindestwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "ssMaxValueKey": "Maximalwert:",
     "ssMaxValueMessageKey": "Geben Sie als Maximalwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "effectPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinEffectValueKey": "Mindesteffektgröße",
     "usePlotMaxEffectValueKey": "Maximaleffektgröße",
     "corrMinValueKey": "Minimum Partielle Korrelation:",
     "corrMinValueMessageKey": "Geben Sie eine Zahl zwischen -1 und 1 als Mindestwert für die partielle Korrelation ein",
     "corrMaxValueKey": "Maximale Partielle Korrelation:",
     "corrMaxValueMessageKey": "Geben Sie eine Zahl zwischen -1 und 1 als Maximalwert für die partielle Korrelation ein",
     "fChisquarePNCMinValueKey": "Minimum Primäre Nichtzentralität:",
     "fChisquarePNCMinValueMessageKey": "Geben Sie eine Zahl größer oder gleich 0 als Mindestwert der primären Nichtzentralität ein",
     "tNormalPNCMinValueKey": "Minimum Primäre Nichtzentralität:",
     "tNormalPNCMinValueMessageKey": "Geben Sie eine Zahl für den Mindestwert der primären Nichtzentralität ein",
     "fChisquarePNCMaxValueKey": "Maximum Primäre Nichtzentralität:",
     "fChisquarePNCMaxValueMessageKey": "Geben Sie eine Zahl größer oder gleich 0 als Maximalwert der primären Nichtzentralität ein",
     "tNormalPNCMaxValueKey": "Maximum Primäre Nichtzentralität:",
     "tNormalPNCMaxValueMessageKey": "Geben Sie eine Zahl für den Maximalwert der primären Nichtzentralität ein",
     "minMaxPowerPlotRequirementKey": "Die maximale Power für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxSampleSizePlotRequirementKey": "Die maximale Stichprobengröße für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxCorrEffectsPlotRequirementKey": "Die maximale Korrelation für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxFChiPNCEffectsPlotRequirementKey": "Die maximale primäre Nichtzentralität für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxTNormalPNCEffectsPlotRequirementKey": "Die maximale primäre Nichtzentralität für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "alphaPowerRequirementKey": "Mindestens ein Wert für Power muss größer als der größte Wert für Alpha sein",
     "testDfModelDfRequirementKey": "Mindestens ein Wert für die Modellfreiheitsgrade muss gleich oder größer dem größten Wert für die Testfreiheitsgrade sein",
     "modelDfTotalNRequirementKey": "Mindestens ein Wert für die Gesamtstichprobengröße muss größer als einer der Werte für die Modellfreiheitsgrade sein",
     "totalNTable_labelKey": "Stichprobengrößen:",
     "fractionalTotalNTable_labelKey": "Stichprobengrößen:",
     "alphaTable_labelKey": "Alpha-Werte:",
     "powerTable_labelKey": "Power-Werte:",
     "chisquareFPNCTable_labelKey": "Primäre Nichtzentralitätswerte:",
     "tNormalPNCTable_labelKey": "Primäre Nichtzentralitätswerte:",
     "pncMultiplierTable_labelKey": "Primäre Nichtzentralitätsmultiplikatorwerte:",
     "criticalValueMultiplierTable_labelKey": "Multiplikatorwerte Kritischer Wert:",
     "modelDfTable_labelKey": "Werte Modellfreiheitsgrade:",
     "testDfTable_labelKey": "Werte Testfreiheitsgrade:",
     "partialCorrTable_labelKey": "Partialkorrelationswerte:",
     "totalNTable_totalNLabelKey": "Stichprobengröße",
     "fractionalTotalNTable_TotalNLabelKey": "Stichprobengröße",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Power",
     "partialCorrLabelKey": "Partielle Korrelation"
});
