define({
     "NameKey": "Überlebenszeittests",
     "DescriptionKey": "Die Task Überlebenszeittests berechnet die Signifikanz, Stichprobengröße oder Anzahl Ereignisse für Überlebenszeittests mit zwei Stichproben.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur POWER",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "EIGENSCHAFTEN",
     "solveforGroupKey": "LÖSEN FÜR",
     "solveforInstructionKey": "Auswahl der Menge, für die gelöst werden soll:",
     "solveforPowerChoiceKey": "Power",
     "solveforSampSizeChoiceKey": "Gesamtstichprobengröße",
     "solveforSampSizePerGroupChoiceKey": "Stichprobengröße je Gruppe",
     "solveforNEventsChoiceKey": "Anzahl Ereignisse",
     "testGroupKey": "TESTTYP",
     "testInstructionKey": "Test auswählen:",
     "gehanRankKey": "Gehan-Rank",
     "logRankKey": "Log-Rank",
     "taroneRankKey": "Tarone-Ware-Rank",
     "analysisDetailsKey": "ANALYSEDETAILS",
     "numberOfSidesGroupKey": "Anzahl Seiten",
     "sidesKey": "Anzahl der Seiten in Test auswählen:",
     "sidesOneKey": "Einseitiger Test",
     "sidesLowerKey": "Einseitiger unterer Test",
     "sidesUpperKey": "Einseitiger oberer Test",
     "sidesTwoKey": "Zweiseitiger Test",
     "survivalDistributionGroupKey": "ÜBERLEBENSVERTEILUNG",
     "survivalDistributionComboKey": "Form auswählen:",
     "groupSurvHazardChoiceKey": "Überlebens-Hazards Gruppe",
     "groupMedianSurvivalTimeChoiceKey": "Mediane Überlebenszeiten Gruppe",
     "hazardHazardRatioChoiceKey": "Überlebens-Hazards und Hazard-Ratios",
     "hazard1MessageKey": "Geben Sie eine Zahl größer 0 für Hazard Gruppe 1 ein",
     "hazard2MessageKey": "Geben Sie eine Zahl größer oder gleich 0 für Hazard Gruppe 2 ein",
     "medianSurvivalTimeMessageKey": "Geben Sie eine Zahl größer 0 für die mediane Überlebenszeit ein",
     "hazardMessageKey": "Geben Sie eine Zahl größer 0 für Hazard ein",
     "hazardRatioMessageKey": "Geben Sie eine Zahl größer 0 für Hazard Ratio ein",
     "lossDistributionGroupKey": "VERLUSTVERTEILUNG (ZENSIEREND)",
     "useLossDistributionKey": "Geben Sie die Verlustverteilung an",
     "lossDistributionComboKey": "Form auswählen:",
     "groupLossHazardChoiceKey": "Verlust-Hazards Gruppe",
     "groupMedianLossTimeChoiceKey": "Mediane Verlustzeiten Gruppe",
     "medianLossTimeMessageKey": "Geben Sie eine Zahl größer 0 für Mediane Verlustzeit ein",
     "accrualTimesGroupKey": "KUMULIERTE ZEIT",
     "accrualFollowupTimesChoiceKey": "Kumulierte und Follow-Up-Zeiten",
     "accrualTotalTimesChoiceKey": "Kumulierte und Gesamtzeiten",
     "followupotalTimesChoiceKey": "Follow-Up- und Gesamtzeiten",
     "accrualTimeMessageKey": "Geben Sie eine Zahl größer 0 für kumulierte Zeit ein",
     "followupTimeMessageKey": "Geben Sie eine Zahl größer 0 für Follow-Up-Zeit ein",
     "totalTimeMessageKey": "Geben Sie eine Zahl größer 0 für Gesamtzeit ein",
     "sampleSizeGroupKey": "STICHPROBENGRÖSSE",
     "nfractionalKey": "Dezimalbrüche für Stichprobengröße zulassen",
     "sampleSizeComboKey": "Form auswählen:",
     "npergroupChoiceKey": "Stichprobengröße je Gruppe",
     "groupSampleSizesChoiceKey": "Gruppenstichprobengrößen",
     "totalNGroupWeightsSampleSizesChoiceKey": "Summe N, Gruppengewichtungen",
     "eventTotalGroupWeightsSampleSizesChoiceKey": "Summe Ereignisse, Gruppengewichtungen",
     "accrualRatePerGroupChoiceKey": "Kumulierte Rate je Gruppe",
     "groupAccrualRatesChoiceKey": "Kumulierte Raten Gruppe",
     "relativeGroupSizeInstructionKey": "Wählen Sie die relative Gruppengröße aus:",
     "relativeGroupSizeEqualChoiceKey": "Gleiche Gruppengröße",
     "relativeGroupSizeUnequalChoiceKey": "Ungleiche Gruppengröße",
     "integerTotalNMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalTotalNMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerNpergroupMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 1 ist",
     "fractionalNpergroupMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer oder gleich 1 sein und kann als Dezimalbruch angegeben werden",
     "integerGroupSampleSizeMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 1 ist",
     "fractionalGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Summe Ereignisse ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "fractionalTotalEventsMessageKey": "Geben Sie eine Zahl für die Summe Ereignisse ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "fractionalAccrualRatePerGroupMessageKey": "Geben Sie für Kumulierte Rate je Gruppe eine Zahl größer oder gleich 1 ein. Die Zahl kann als Dezimalbruch angegeben werden",
     "fractionalGroupAccrualRateMessageKey": "Geben Sie für Kumulierte Rate eine Zahl größer oder gleich 1 ein. Die Zahl kann als Dezimalbruch angegeben werden",
     "integerWeightMessageKey": "Geben Sie einen ganzzahligen Wert für die Verteilungsgewichtung ein, der größer oder gleich 1 ist",
     "fractionalWeightMessageKey": "Geben Sie eine Zahl für die Verteilungsgewichtung ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "alphaGroupKey": "SIGNIFIKANZNIVEAU",
     "alphaMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Alpha ein",
     "powerGroupKey": "POWER",
     "powerMessageKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für Signifikanz ein",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Plot - Power nach Stichprobengröße",
     "totalEventsByPowerPlotKey": "Plot - Summe Ereignisse nach Signifikanz",
     "accrualRateByPowerPlotKey": "Plot - Kumulierte Rate nach Signifikanz",
     "powerByEffectPlotKey": "Plot - Power nach Effektgröße",
     "sampleSizeByEffectPlotKey": "Plot - Stichprobengröße nach Effektgröße",
     "uncensoredEventsByEffectPlotKey": "Plot - Summe Ereignisse nach Effektgröße",
     "noPlotAvailableNoteKey": "Bei Auswahl von Gruppenstichprobengrößen oder kumulierten Raten für Gruppe sind keine Plots verfügbar.",
     "plotQuantityInstructionKey": "Wählen Sie die Menge für die vertikale Achse aus:",
     "plotQuantitySolvedForChoiceKey": "Menge gelöst für",
     "plotQuantityPowerChoiceKey": "Power",
     "plotQuantitySampleSizeChoiceKey": "Stichprobengröße",
     "powerPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinPowerValueKey": "Mindest-Power",
     "usePlotMaxPowerValueKey": "Maximum-Power",
     "powerMinValueKey": "Mindestwert:",
     "powerMinValueMessageKey": "Geben Sie für den Mindestwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "powerMaxValueKey": "Maximalwert:",
     "powerMaxValueMessageKey": "Geben Sie für den Maximalwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "usePlotMinSSValueKey": "Mindeststichprobengröße",
     "usePlotMaxSSValueKey": "Maximalstichprobengröße",
     "ssMinValueKey": "Mindestwert:",
     "ssMinValueMessageKey": "Geben Sie als Mindestwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "ssMaxValueKey": "Maximalwert:",
     "ssMaxValueMessageKey": "Geben Sie als Maximalwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "usePlotMinEventTotalValueKey": "Mindestsumme Ereignisse",
     "usePlotMaxEventTotalValueKey": "Maximalsumme Ereignisse",
     "eventTotalMinValueKey": "Mindestwert:",
     "eventTotalMinValueMessageKey": "Geben Sie eine Zahl größer oder gleich 2  für die Mindestsumme Ereignisse ein",
     "eventTotalMaxValueKey": "Maximalwert:",
     "eventTotalMaxValueMessageKey": "Geben Sie eine Zahl größer oder gleich 2  für die Maximalsumme Ereignisse ein",
     "usePlotMinAccrualRateValueKey": "Minimum kumulierte Rate",
     "usePlotMaxAccrualRateValueKey": "Maximum kumulierte Rate",
     "accrualRateMinValueKey": "Mindestwert:",
     "accrualRateMinValueMessageKey": "Geben Sie eine Zahl größer oder gleich 1  für den Mindestwert der kumulierten Rate ein",
     "accrualRateMaxValueKey": "Maximalwert:",
     "accrualRateMaxValueMessageKey": "Geben Sie eine Zahl größer oder gleich 1  für den Maximalwert der kumulierten Rate ein",
     "effectPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinEffectValueKey": "Mindesteffektgröße",
     "usePlotMaxEffectValueKey": "Maximaleffektgröße",
     "hazardRatioMinValueKey": "Mindest-Hazard-Rate:",
     "hazardRatioMinValueMessageKey": "Geben Sie eine Zahl größer oder gleich 0 für den Mindestwert der Hazard-Rate ein",
     "hazardRatioMaxValueKey": "Maximal-Hazard-Rate:",
     "hazardRatioMaxValueMessageKey": "Geben Sie eine Zahl größer oder gleich 0 für den Maximalwert der der Hazard-Rate ein",
     "minMaxPowerPlotRequirementKey": "Die maximale Power für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert für die Power sein.",
     "minMaxSampleSizePlotRequirementKey": "Die maximale Stichprobengröße für das Plot Power nach Stichprobengröße darf nicht kleiner als die Mindeststichprobengröße sein.",
     "minMaxEventTotalPlotRequirementKey": "Die maximale Anzahl Ereignisse für den Plot Signifikanz nach der Anzahl erwarteter Ereignisse darf nicht kleiner sein als die Mindestanzahl Ereignisse.",
     "minMaxAccrualRatePlotRequirementKey": "Die maximale kumulierte Rate für den Plot Signifikanz nach kumulierter Rate nicht kleiner sein als die minimale kumulierte Rate.",
     "minMaxHazardRatioEffectPlotRequirementKey": "Die maximale Hazard-Rate für den Effekt-Plot darf nicht kleiner sein als die minimale Hazard-Rate.",
     "alphaPowerRequirementKey": "Mindestens ein Wert für Power muss größer als der größte Wert für Alpha sein",
     "accrualTotalTimeRequirementKey": "Mindestens ein Wert für Gesamtzeit muss größer als der größte Wert für kumulierte Zeit sein",
     "followupTotalTimeRequirementKey": "Mindestens ein Wert für Gesamtzeit muss größer als der größte Wert für Follow-Up-Zeit sein",
     "groupSurvHazardTable_labelKey": "Überlebens-Hazardwerte Gruppe:",
     "groupMedianSurvivalTimeTable_labelKey": "Mediane Überlebenszeitenwerte Gruppe:",
     "hazardTable_labelKey": "Hazard-Werte:",
     "hazardRatioTable_labelKey": "Hazard Ratio-Werte:",
     "groupLossHazardTable_labelKey": "Verlust-Hazardwerte Gruppe:",
     "groupMedianLossTimeTable_labelKey": "Mediane Verlustzeitenwerte Gruppe:",
     "accrualTimesTable_labelKey": "Kumulierte Zeitwerte:",
     "followupTimesTable_labelKey": "Follow-Up-Zeitwerte:",
     "totalTimesTable_labelKey": "Gesamtzeitwerte:",
     "totalNTable_labelKey": "Gesamtstichprobengrößen:",
     "fractionalTotalNTable_labelKey": "Gesamtstichprobengrößen:",
     "npergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "fractionalNpergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "groupSampleSizeTable_labelKey": "Stichprobengrößen für Gruppen:",
     "fractionalGroupSampleSizeTable_labelKey": "Stichprobengrößen für Gruppen:",
     "fractionalTotalEventsTable_labelKey": "Summe Erwartete Ereigniswerte:",
     "fractionalAccrualRatePerGroupTable_labelKey": "Werte Kumulierte Rate je Gruppe:",
     "fractionalGroupAccrualRateTable_labelKey": "Werte Kumulierte Rate Gruppe:",
     "weightsTable_labelKey": "Verteilungsgewichtungen für Gruppen:",
     "fractionalWeightsTable_labelKey": "Verteilungsgewichtungen für Gruppen:",
     "alphaTable_labelKey": "Alpha-Werte:",
     "powerTable_labelKey": "Power-Werte:",
     "groupSurvHazardTable_hazard1LabelKey": "Gruppe 1",
     "groupSurvHazardTable_hazard2LabelKey": "Gruppe 2",
     "groupMedianSurvivalTimeTable_medianSurvivalTime1LabelKey": "Gruppe 1",
     "groupMedianSurvivalTimeTable_medianSurvivalTime2LabelKey": "Gruppe 2",
     "hazardTable_hazardLabelKey": "Hazard",
     "hazardRatioTable_hazardRatioLabelKey": "Hazardrate",
     "groupLossHazardTable_hazard1LabelKey": "Gruppe 1",
     "groupLossHazardTable_hazard2LabelKey": "Gruppe 2",
     "groupMedianLossTimeTable_medianLossTime1LabelKey": "Gruppe 1",
     "groupMedianLossTimeTable_medianLossTime2LabelKey": "Gruppe 2",
     "accrualTimesTable_accrualTimeLabelKey": "Kumulierte Zeit",
     "followupTimesTable_followupTimeLabelKey": "Follow-Up-Zeit",
     "totalTimesTable_totalTimeLabelKey": "Gesamtzeit",
     "totalNTable_totalNLabelKey": "Gesamtstichprobengröße",
     "fractionalTotalNTable_TotalNLabelKey": "Summe N",
     "npergroupSSTable_npergroupKey": "N je Gruppe",
     "npergroupFractionalSSTable_npergroupKey": "N je Gruppe",
     "groupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "fractionalTotalEventsTable_totalEventsLabelKey": "Sume Ereignisse",
     "nfractionalAccrualRatePerGroupTable_accrualRateKey": "Kumulierte Rate je Gruppe",
     "fractionalGroupAccrualRateTable_accrualRate1Key": "Gruppe 1",
     "fractionalGroupAccrualRateTable_accrualRate2Key": "Gruppe 2",
     "weightsTable_weight1Key": "Gruppe 1",
     "weightsTable_weight2Key": "Gruppe 2",
     "fractionalWeightsTable_weight1Key": "Gruppe 1",
     "fractionalWeightsTable_weight2Key": "Gruppe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Power"
});
