define({
     "NameKey": "t-Tests",
     "DescriptionKey": "Berechnung der Power oder Stichprobengröße für t-Tests der Mittelwerte und Mittelwertverhältnisse",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur POWER",
     "LinkKey3": "SAS Tutorials",
     "propertiesTabKey": "EIGENSCHAFTEN",
     "testGroupKey": "TESTTYP",
     "ttestTypeKey": "Testtyp:",
     "oneSampleKey": "Einstichprobentest",
     "pairedSampleKey": "Paardifferenzentest",
     "twoSampleKey": "Zweistichprobentest",
     "solveforGroupKey": "LÖSEN FÜR",
     "solveforInstructionKey": "Auswahl der Menge, für die gelöst werden soll:",
     "solveforPowerChoiceKey": "Power",
     "solveforSampSizeChoiceKey": "Gesamtstichprobengröße",
     "solveforSampSizePerGroupChoiceKey": "Stichprobengröße je Gruppe",
     "analysisDetailsKey": "ANALYSEDETAILS",
     "distributionGroupKey": "Verteilung",
     "distributionInstructionKey": "Angenommene Verteilung der Daten auswählen:",
     "distributionLognormalChoiceKey": "Lognormal",
     "distributionNormalChoiceKey": "Normal",
     "numberOfSidesGroupKey": "Anzahl Seiten",
     "sidesKey": "Anzahl der Seiten in Test auswählen:",
     "sidesOneKey": "Einseitiger Test",
     "sidesLowerKey": "Einseitiger unterer Test",
     "sidesUpperKey": "Einseitiger oberer Test",
     "sidesTwoKey": "Zweiseitiger Test",
     "twoSampleTestGroupKey": "Test",
     "twoSampleTestInstructionKey": "Test auswählen:",
     "twoSampleTestPooledChoiceKey": "Pooled t-Test",
     "twoSampleTestSatterthwaiteChoiceKey": "Satterthwaite t-Test",
     "sampleSizeGroupKey": "STICHPROBENGRÖSSE",
     "nfractionalKey": "Dezimalbrüche für Stichprobengröße zulassen",
     "integerTotalNOneSampleMessageKey": "Geben Sie einen ganzzahligen Wert für die Gesamtstichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalTotalNOneSampleMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerNpairsMessageKey": "Geben Sie für die Anzahl Paare einen ganzzahligen Wert größer oder gleich 2 ein",
     "fractionalNpairsMessageKey": "Geben Sie eine Zahl für die Anzahl Paare ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerNpergroupMessageKey": "Geben Sie einen ganzzahligen Wert für die Stichprobengröße ein, der größer oder gleich 2 ist",
     "fractionalNpergroupMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer oder gleich 2 sein und kann als Dezimalbruch angegeben werden",
     "integerGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein, die größer oder gleich 1 ist",
     "fractionalGroupSampleSizeMessageKey": "Geben Sie eine Zahl für die Stichprobengröße ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "integerTotalNTwoSampleMessageKey": "Geben Sie einen ganzzahligen Wert für die Gesamtstichprobengröße ein, der größer oder gleich 4 ist",
     "fractionalTotalNTwoSampleMessageKey": "Geben Sie eine Zahl für die Gesamtstichprobengröße ein. Die Zahl muss größer oder gleich 4 sein und kann als Dezimalbruch angegeben werden",
     "sampleSizeComboKey": "Form auswählen:",
     "npergroupChoiceKey": "Stichprobengröße je Gruppe",
     "groupSampleSizesChoiceKey": "Gruppenstichprobengrößen",
     "totalNGroupWeightsSampleSizesChoiceKey": "Gesamtstichprobengröße, Gruppengewichtungen",
     "relativeGroupSizeInstructionKey": "Wählen Sie die relative Gruppengröße aus:",
     "relativeGroupSizeEqualChoiceKey": "Gleiche Gruppengröße",
     "relativeGroupSizeUnequalChoiceKey": "Ungleiche Gruppengröße",
     "integerWeightMessageKey": "Geben Sie einen ganzzahligen Wert für die Verteilungsgewichtung ein, der größer oder gleich 1 ist",
     "fractionalWeightMessageKey": "Geben Sie eine Zahl für die Verteilungsgewichtung ein. Die Zahl muss größer 0 sein und kann als Dezimalbruch angegeben werden",
     "alphaGroupKey": "SIGNIFIKANZNIVEAU",
     "alphaMessageKey": "Geben Sie für Alpha eine Zahl größer 0 und kleiner 1 ein",
     "powerGroupKey": "POWER",
     "powerMessageKey": "Geben Sie für die Power eine Zahl größer 0 und kleiner 1 ein",
     "effectSizeGroupKey": "Effektgröße",
     "meanGroupKey": "MITTELWERT",
     "meansComboKey": "Form auswählen:",
     "meanDiffChoiceKey": "Differenz zwischen Mittelwerten",
     "groupMeansChoiceKey": "Gruppenmittelwerte",
     "meanDiffNullDiffChoiceKey": "Differenz zwischen Mittelwerten, Nulldifferenz",
     "groupMeansNullDiffChoiceKey": "Gruppenmittelwerte, Nulldifferenz",
     "meanMessageKey": "Geben Sie eine Zahl für den Mittelwert ein",
     "nullMeanMessageKey": "Geben Sie eine Zahl für den Nullmittelwert ein",
     "meanDiffMessageKey": "Geben Sie eine Zahl für die Mittelwertdifferenz ein",
     "groupMeanMessageKey": "Geben Sie eine Zahl für den Mittelwert ein",
     "nullDiffMessageKey": "Geben Sie eine Zahl für die Nullmittelwertdifferenz ein",
     "meanRatioComboKey": "Form auswählen:",
     "meanRatioChoiceKey": "Mittelwertverhältnis",
     "groupMeanRatioChoiceKey": "Gruppenmittelwerte",
     "meanRatioNullMeanRatioChoiceKey": "Mittelwertverhältnis, Nullmittelwertverhältnis",
     "groupMeanRatioNullMeanRatioChoiceKey": "Gruppenmittelwerte, Nullmittelwertverhältnis",
     "lognormalMeanMessageKey": "Geben Sie für den Mittelwert eine Zahl größer 0 ein",
     "lognormalNullMeanMessageKey": "Geben Sie für den Nullmittelwert eine Zahl größer 0 ein",
     "meanRatioMessageKey": "Geben Sie für das Mittelwertverhältnis eine Zahl größer 0 ein",
     "groupMeanRatioMessageKey": "Geben Sie für das Mittelwertverhältnis eine Zahl größer 0 ein",
     "nullMeanRatioMessageKey": "Geben Sie für das Nullmittelwertverhältnis eine Zahl größer 0 ein",
     "stddevGroupKey": "STANDARDABWEICHUNG",
     "pairedStddevComboKey": "Form auswählen:",
     "groupStddevChoiceKey": "Gruppenstandardabweichungen",
     "commonStddevChoiceKey": "Gemeinsame Standardabweichungen",
     "stddevMessageKey": "Geben Sie für die Standardabweichung eine Zahl größer 0 ein",
     "groupStddevMessageKey": "Geben Sie für die Standardabweichung eine Zahl größer ein",
     "corrGroupKey": "KORRELATION",
     "corrMessageKey": "Geben Sie für Korrelation eine Zahl größer oder gleich -1 und kleiner oder gleich 1 ein",
     "cvGroupKey": "KOEFFIZIENT DER VARIATION",
     "pairedCvComboKey": "Form auswählen:",
     "groupCvChoiceKey": "Gruppenkoeffizienten der Variation",
     "commonCvChoiceKey": "Gemeinsame Koeffizienten der Variation",
     "cvMessageKey": "Geben Sie für den Koeffizienten der Variation eine Zahl größer 0 ein",
     "groupCvMessageKey": "Geben Sie für den Koeffizienten der Variation eine Zahl größer 0 ein",
     "optionsTabKey": "PLOTS",
     "plotsGroupKey": "PLOTS",
     "powerBySampleSizePlotKey": "Plot - Power nach Stichprobengröße",
     "powerByEffectPlotKey": "Plot - Power nach Effektgröße",
     "sampleSizeByEffectPlotKey": "Plot - Stichprobengröße nach Effektgröße",
     "plotAxisGroupKey": "Achsenausrichtung",
     "plotQuantityInstructionKey": "Wählen Sie die Menge für die vertikale Achse aus:",
     "plotQuantitySolvedForChoiceKey": "Menge gelöst für",
     "plotQuantityPowerChoiceKey": "Power",
     "plotQuantitySampleSizeChoiceKey": "Stichprobengröße",
     "powerPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinPowerValueKey": "Mindest-Power",
     "usePlotMaxPowerValueKey": "Maximum-Power",
     "powerMinValueKey": "Mindestwert:",
     "powerMinValueMessageKey": "Geben Sie für den Mindestwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "powerMaxValueKey": "Maximalwert:",
     "powerMaxValueMessageKey": "Geben Sie für den Maximalwert der Power eine Zahl größer 0 und kleiner 1 ein",
     "usePlotMinSSValueKey": "Mindeststichprobengröße",
     "usePlotMaxSSValueKey": "Maximalstichprobengröße",
     "ssMinValueKey": "Mindestwert:",
     "ssMinValueMessageKey": "Geben Sie als Mindestwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "ssMaxValueKey": "Maximalwert:",
     "ssMaxValueMessageKey": "Geben Sie als Maximalwert für die Stichprobengröße einen ganzzahligen Wert größer oder gleich 0 ein",
     "effectPlotRangeLabelKey": "Wertebereich:",
     "usePlotMinEffectValueKey": "Mindesteffektgröße",
     "usePlotMaxEffectValueKey": "Maximaleffektgröße",
     "meanRatioMinValueKey": "Mindestmittelwertverhältnis:",
     "meanRatioMinValueMessageKey": "Geben Sie als Mindestwert für das Mittelwertverhältnis eine Zahl größer 0 ein",
     "meanRatioMaxValueKey": "Maximalmittelwertverhältnis:",
     "meanRatioMaxValueMessageKey": "Geben Sie als Maximalwert für das Mittelwertverhältnis eine Zahl größer 0 ein",
     "lognormalMeanMinValueKey": "Minimum-Mittelwert:",
     "lognormalMeanMinValueMessageKey": "Geben Sie als Mindestwert für den Mittelwert eine Zahl größer 0 ein",
     "lognormalMeanMaxValueKey": "Maximum-Mittelwert:",
     "lognormalMeanMaxValueMessageKey": "Geben Sie als Maximalwert für den Mittelwert eine Zahl größer 0 ein",
     "meanMinValueKey": "Minimum-Mittelwert:",
     "meanMinValueMessageKey": "Geben Sie eine Zahl für den Mindestwert des Mittelwerts ein",
     "meanMaxValueKey": "Maximum-Mittelwert:",
     "meanMaxValueMessageKey": "Geben Sie eine Zahl für den Maximalwert des Mittelwerts ein",
     "meanDiffMinValueKey": "Minimum-Mittelwertdifferenz:",
     "meanDiffMinValueMessageKey": "Geben Sie eine Zahl für den Mindestwert der Mittelwertdifferenz ein",
     "meanDiffMaxValueKey": "Maximum-Mittelwertdifferenz:",
     "meanDiffMaxValueMessageKey": "Geben Sie eine Zahl für den Maximalwert der Mittelwertdifferenz ein",
     "minMaxPowerPlotRequirementKey": "Die maximale Power für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxSampleSizePlotRequirementKey": "Die maximale Stichprobengröße für das Plot Power nach Stichprobengröße darf nicht kleiner als der Mindestwert sein.",
     "minMaxMeanEffectsPlotRequirementKey": "Der Maximalwert für den Mittelwert für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxLognormalMeanEffectsPlotRequirementKey": "Der Maximalwert für den Mittelwert für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxMeanDiffEffectsPlotRequirementKey": "Der Maximalwert für die Mittelwertdifferenz für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "minMaxMeanRatioEffectsPlotRequirementKey": "Der Maximalwert für das Mittelwertverhältnis für den Effekt-Plot darf nicht kleiner als der Mindestwert sein.",
     "alphaPowerRequirementKey": "Mindestens ein Wert für Power muss größer als der größte Wert für Alpha sein",
     "totalNOneSampleTable_labelKey": "Stichprobengrößen:",
     "fractionalTotalNOneSampleTable_labelKey": "Stichprobengrößen:",
     "npairsSampleSizeTable_labelKey": "Anzahl Paare:",
     "fractionalNpairsSampleSizeTable_labelKey": "Anzahl Paare:",
     "npergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "fractionalNpergroupSSTable_labelKey": "Stichprobengröße je Gruppe:",
     "groupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "fractionalGroupSampleSizeTable_labelKey": "Gruppenstichprobengrößen:",
     "totalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "fractionalTotalNTwoSampleTable_labelKey": "Gesamtstichprobengrößen:",
     "weightsTableKey": "Verteilungsgewichtungen für Gruppen:",
     "fractionalWeightsTableKey": "Verteilungsgewichtungen für Gruppen:",
     "alphaTable_labelKey": "Alpha-Werte:",
     "powerTable_labelKey": "Power-Werte:",
     "meansTable_labelKey": "Mittelwerte:",
     "nullMeansTable_labelKey": "Nullmittelwerte:",
     "meanDiffTable_labelKey": "Mittelwertedifferenzen:",
     "groupMeansTable_labelKey": "Gruppenmittelwerte:",
     "nullDiffTable_labelKey": "Nulldifferenzwerte:",
     "lognormalMeanTable_labelKey": "Mittelwerte:",
     "lognormalNullMeanTable_labelKey": "Nullmittelwerte:",
     "meanRatioTable_labelKey": "Mittelwerteverhältnisse:",
     "groupMeanRatioTable_labelKey": "Gruppenmittelwerteverhältnisse:",
     "nullMeanRatioTable_labelKey": "Nullmittelwerteverhältnisse:",
     "stddevTable_labelKey": "Standardabweichungswerte:",
     "groupStddevTableLabelKey": "Standardabweichungswerte für Gruppen:",
     "corrTable_labelKey": "Korrelationswerte:",
     "cvTable_labelKey": "Koeffizient der Variation:",
     "groupCvTable_labelKey": "Koeffizienten der Variation für Gruppen:",
     "totalNOneSampleTable_totalNLabelKey": "Stichprobengröße",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Stichprobengröße",
     "npairsSampleSizeTable_npairsLabelKey": "Paare",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Paare",
     "npergroupSSTable_npergroupKey": "N je Gruppe",
     "npergroupFractionalSSTable_npergroupKey": "N je Gruppe",
     "groupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppe 2",
     "totalNTwoSampleTable_totalNLabelKey": "Gesamtstichprobengröße",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Gesamtstichprobengröße",
     "weightsTable_weight1Key": "Gruppe 1",
     "weightsTable_weight2Key": "Gruppe 2",
     "fractionalWeightsTable_weight1Key": "Gruppe 1",
     "fractionalWeightsTable_weight2Key": "Gruppe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Power",
     "meansTable_meanLabelKey": "Mittelwert",
     "nullMeansTable_nullMeanLabelKey": "Nullmittelwert",
     "meanDiffTable_meanDiffLabelKey": "Mittelwertdifferenz",
     "groupMeansTable_groupMean1Key": "Gruppe 1",
     "groupMeansTable_groupMean2Key": "Gruppe 2",
     "nullDiffTable_nullDiffLabelKey": "Nulldifferenz",
     "lognormalMeanTable_MeanLabelKey": "Mittelwert",
     "lognormalNullMeanTable_nullMeanLabelKey": "Nullmittelwert",
     "meanRatioTable_meanRatioLabelKey": "Mittelwertverhältnis",
     "groupMeanRatioTable_groupMeanRatio1Key": "Gruppe 1",
     "groupMeanRatioTable_groupMeanRatio2Key": "Gruppe 2",
     "nullMeanRatioTable_nullMeanRatioLabelKey": "Nullmittelwertverhältnis",
     "stddevLabelKey": "Standardabweichung",
     "groupStddevTable_groupStd1Key": "Gruppe 1",
     "groupStddevTable_groupStd2Key": "Gruppe 2",
     "corrLabelKey": "Korrelation",
     "cvLabelKey": "Koeffizient der Variation",
     "groupCvTable_groupCv1Key": "Gruppe 1",
     "groupCvTable_groupCv2Key": "Gruppe 2"
});
