define({
     "NameKey": "Datenpartitionierung",
     "DescriptionKey": "Die Task Datenpartitionierung ermöglicht die Erstellung von Datenpartitionen durch einfache oder geschichtete Zufallsstichprobenziehung.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "DATA-Schrittfunktionen",
     "LinkKey4": "Prozedur SORT",
     "LinkKey5": "Prozedur MEANS",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "optionsTabKey": "OPTIONEN",
     "nPartitionsKey": "Anzahl Partitionen:",
     "nPartitionsKeyMissingKey": "Geben Sie für die Anzahl der Partitionen einen ganzzahligen Wert zwischen 1 und 4 (einschließlich) ein",
     "nPartitionsKeyInvalidKey": "Geben Sie für die Anzahl der Partitionen einen ganzzahligen Wert zwischen 1 und 4 (einschließlich) ein",
     "nPartitionsPromptKey": "Geben Sie für die Anzahl der Partitionen einen ganzzahligen Wert zwischen 1 und 4 (einschließlich) ein",
     "nPartitionsRangeKey": "Geben Sie für die Anzahl der Partitionen einen ganzzahligen Wert zwischen 1 und 4 (einschließlich) ein",
     "useRandomSeedKey": "Zufallsstichprobe angeben",
     "randomSeedKey": "Zufallsstartwert:",
     "randomSeedMissingKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner oder gleich 2.147.483.647 ein",
     "randomSeedInvalidKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner oder gleich 2.147.483.647 ein",
     "randomSeedPromptKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner oder gleich 2.147.483.647 ein",
     "randomSeedRangeKey": "Geben Sie für den Zufallsstartwert einen ganzzahligen Wert größer 0 und kleiner oder gleich 2.147.483.647 ein",
     "outputGroupKey": "AUSGABEDATEI",
     "datasetsComboKey": "Partitionsdateien:",
     "oneDataSetKey": "Alle Partitionen in einer Datei",
     "individualDataSetsKey": "Partitionen in separaten Dateien",
     "outDsnameKey": "Dateiname:",
     "partitionOutDsname1Key": "Dateiname Partition 1:",
     "partitionOutDsname2Key": "Dateiname Partition 2:",
     "partitionOutDsname3Key": "Dateiname Partition 3:",
     "partitionOutDsname4Key": "Dateiname Partition 4:",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl anzuzeigender Beobachtungen:",
     "subsetNobsKeyMissingKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsKeyInvalidKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsPromptKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsRangeKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "partitionGroupKey": "DATENPARTITIONIERUNG",
     "partitionFraction1Key": "Anteil der Validierungsfälle für Partition 1:",
     "partitionFraction1MissingKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 1 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction1InvalidKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 1 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction1PromptKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 1 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction1RangeKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 1 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction2Key": "Anteil der Validierungsfälle für Partition 2:",
     "partitionFraction2MissingKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 2 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction2InvalidKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 2 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction2PromptKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 2 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction2RangeKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 2 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction3Key": "Anteil der Validierungsfälle für Partition 3:",
     "partitionFraction3MissingKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 3 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction3InvalidKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 3 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction3PromptKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 3 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction3RangeKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 3 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction4Key": "Anteil der Validierungsfälle für Partition 4:",
     "partitionFraction4MissingKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 4 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction4InvalidKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 4 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction4PromptKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 4 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionFraction4RangeKey": "Geben Sie für den Anteil der Validierungsfälle für Partition 4 in der Datei einen Wert größer 0 und kleiner 1 ein",
     "partitionVarNameKey": "Variablenname für Partitionswerte:",
     "partitionVarNameMissingKey": "Geben Sie einen gültigen SAS-Variablennamen ein",
     "partitionVarNameInvalidKey": "Geben Sie einen gültigen SAS-Variablennamen ein",
     "partitionDataValue1Key": "ID-Wert für Daten der Partition 1:",
     "partitionDataValue1MissingKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 1 ein",
     "partitionDataValue1InvalidKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 1 ein",
     "partitionDataValue2Key": "ID-Wert für Daten der Partition 2:",
     "partitionDataValue2MissingKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 2 ein",
     "partitionDataValue2InvalidKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 2 ein",
     "partitionDataValue3Key": "ID-Wert für Daten der Partition 3:",
     "partitionDataValue3MissingKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 3 ein",
     "partitionDataValue3InvalidKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 3 ein",
     "partitionDataValue4Key": "ID-Wert für Daten der Partition 4:",
     "partitionDataValue4MissingKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 4 ein",
     "partitionDataValue4InvalidKey": "Geben Sie einen Wert zur Identifizierung der Datenpartition 4 ein",
     "useNonSampledObsKey": "Beobachtungen ohne Stichproben einbeziehen",
     "nonSampledPartitionDataValueKey": "ID-Wert für Fälle ohne Stichproben:",
     "nonSampledPartitionDataValueMissingKey": "Geben Sie einen Wert zur Identifizierung der Fälle ohne Stichproben ein",
     "nonSampledPartitionDataValueInvalidKey": "Geben Sie einen Wert zur Identifizierung der Fälle ohne Stichproben ein",
     "subsetTitleKey": "Teilmenge von {1}",
     "commentMacroKey": "In Makrovariable für Verwendung in echtem Code einsetzen",
     "commentMoveKey": "Werte ungleich Null an Beginn der Liste bewegen",
     "strataVariablesKey": "Stratifizieren nach:",
     "partitionVarNameExistsinDatasetRequirementKey": "Der zum Halten der Partitionswerte angegebene SAS-Variablenname wird bereits in der Datei verwendet.",
     "prop1and2SumRequirementKey": "Die Summe der Anteile für die Partitionen 1 und 2 muss kleiner 1 sein.",
     "prop1and2and3SumRequirementKey": "Die Summe der Anteile für die Partitionen 1, 2 und 3 muss kleiner 1 sein.",
     "prop1and2and3and4SumRequirementKey": "Die Summe der Anteile für die Partitionen 1, 2, 3 und 4 muss kleiner 1 sein.",
     "partition1NonSampUniqueValuesRequirementKey": "Die ID-Werte für Partition 1 und die Fälle ohne Stichprobe dürfen nicht identisch sein.",
     "partition12UniqueValuesRequirementKey": "Die ID-Werte der Partitionen 1 und 2 dürfen nicht identisch sein.",
     "partition12NonSampUniqueValuesRequirementKey": "Die ID-Werte der Partitionen 1 und 2 und der Fälle ohne Stichprobe dürfen nicht identisch sein.",
     "partition123UniqueValuesRequirementKey": "Die ID-Werte der Partitionen 1, 2 und 3 dürfen nicht identisch sein.",
     "partition123NonSampUniqueValuesRequirementKey": "Die ID-Werte der Partitionen 1, 2 und 3 und der Fälle ohne Stichprobe dürfen nicht identisch sein.",
     "partition1234UniqueValuesRequirementKey": "Die ID-Werte der Partitionen 1, 2, 3 und 4 dürfen nicht identisch sein.",
     "partition1234NonSampUniqueValuesRequirementKey": "Die ID-Werte der Partitionen 1, 2, 3 und 4 und der Fälle ohne Stichprobe dürfen nicht identisch sein."
});
