define({
     "NameKey": "Pokerblatt-Wahrscheinlichkeit",
     "DescriptionKey": "Berechnet die Wahrscheinlichkeit, beim Pokern ein bestimmtes Blatt zu bekommen (Paar, Full House, etc).",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "DATA-Schrittausführung",
     "LinkKey6": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "titleKey": "Pokerblatt-Wahrscheinlichkeit",
     "colPokerHandKey": "Pokerblatt",
     "colFrequencyKey": "Häufigkeit",
     "colProbabilityKey": "Wahrscheinlichkeit",
     "nothingKey": "Nichts",
     "onePairKey": "Ein Paar",
     "twoPairKey": "Zwei Paare",
     "threeOfAKindKey": "Drilling",
     "straightKey": "Straße",
     "flushKey": "Flush",
     "fullHouseKey": "Full House",
     "fourOfAKindKey": "Vierling",
     "straightFlushKey": "Straight Flush",
     "royalFlushKey": "Royal Flush",
     "totalKey": "Gesamt",
     "pokerCardDataKey": "POKERKARTENDATEN",
     "infoTextKey": "Diese Eingabedatei muss das Ergebnis (die Ausgabedatei) aus der Task Kombinationen sein. Um mit dieser Task exakte Ergebnisse erzielen zu können, müssen in der Task Kombinationen insgesamt 52 Objekte mit je 5 Objekten in einer Menge verwendet werden.",
     "outputDataSetGroupKey": "AUSGABEDATEI",
     "outputDSNameKey": "Dateiname:",
     "commentPairsKey": "Berechnung der Anzahl Paare, Full Houses, etc.",
     "commentListKey": "Siehe: http://en.wikipedia.org/wiki/List_of_poker_hands",
     "commentInput1Key": "The input data set must be in the same format as the output data of the Combinations Task",
     "commentInput2Key": "where the total number of objects is 52 and the number of objects in a set is 5.",
     "commentAssumeKey": "Assume that the cards numbered from 1 to 52 are in the following order:",
     "commentOrderKey": "23456789TJQKA23456789TJQKA23456789TJQKA23456789TJQKA",
     "commentSuitsKey": "__ suit 0 ___-- suit 1 ---__ suit 2 ___-- suit 3 ---",
     "commentArrayKey": "this reads the next hand into the array c ... lastrec will be set to 1 when this is the last record",
     "commentCountKey": "freq array will be a frequency count of the card numbers 1-13",
     "commentConvertKey": "convert numbers 1-52 into a suit number and card number 1-13",
     "commentFreqCheckKey": "check the card count frequencies to see if any pairs, triples, or 4s",
     "commentStraightsFlushesKey": "Now check on straights, flushes, and straight flushes",
     "commentAllDiffKey": "all card numbers are different",
     "commentSameSuitsKey": "see if all suits are the same",
     "commentFirstLastKey": "find position of first and last cards present",
     "commentCheckKey": "check for A 2 3 4 5",
     "commentOutputKey": "Output results"
});
