define({
    close: "Schließen",
    search: "Suchen",
	narrowBy: "Eingrenzen nach:",
	files: "Dateien",
	folders: "Ordner",
	members: "Member",
	datasets: "Dateien",
	searchSubfolders: "Unterordner durchsuchen",
	matchCase: "Groß-/Kleinschreibung beachten",
	
	libraries: "Bibliotheken",
	tables: "Tabellen",
	columns: "Spalten",
	
	names: "Namen",
	procs: "Procs",
	descriptions: "Beschreibungen",
	labelLabel: "Etikett:",
	
	libraryLabel: "Bibliothek",
	tableLabel: "Tabelle",
	columnLabel: "Spalte",
	
	nameLabel:"Name",
	categoryLabel:"Kategorie",
	descriptionLabel:"Beschreibung",
		
	paths: "Pfade",
	pathLabel: "Pfad",
	accessMethods: "Zugriffsmethoden",
	accessMethodLabel: "Zugriffsmethode:",
	
	searchImmediate: "Unmittelbar nach Zielauswahl suchen",
	
	searchHitColumns: "Spalten: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitTables: "Tabellen: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Bibliotheken: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitFiles: "Dateien: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Ordner: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchHitDatasets: "Dateien: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitMembers: "Member: ${0} &nbsp;&nbsp;&nbsp;",
	
	searchCurrentFolder: "Aktuellen Ordner durchsuchen",
	searchAllFolders: "Ordner durchsuchen",
	
	searchCurrentLibrary: "Aktuelle Bibliothek durchsuchen",
	searchAllLibraries: "Bibliotheken durchsuchen",
	
	searchCurrentTask: "Aktuelle Tasks duchsuchen",
	searchAllTasks: "Tasks durchsuchen",
	
	searchAllFileShortcuts: "Dateiverknüpfungen durchsuchen",
	
	searchAllSnippets: "Snippets durchsuchen",
	
	selectFolderShortcut: "Wählen Sie eine Ordnerverknüpfung für die Suche aus.",
	selectFolder: "Wählen Sie einen Ordner für die Suche aus.",
	selectFolderORShortcut: "Ordner bzw. Ordnerverknüpfung für Suche auswählen.",
	selectSnippetCategory: "My Snippets-Ordner, Snippets-Ordner oder Snippet-Kategorie für Suche auswählen",
	selectTaskCategory: "Eigene Tasks-Ordner, Tasks-Ordner oder Task-Kategorie für Suche auswählen.",
	
	searchFolderShortcut: "Suche in Ordnerverknüpfung:  <b> ${0} </b>",
	searchFolder: "Suche in Ordner:  <b> ${0} </b>",
	searchMyFolders: "Suche in <b>Eigene Ordner</b>",
	searchMyZosFiles: "Suche in <b>Eigene z/OS-Dateien</b>",
	
	searchMyLibraries: "Suche in <b>Eigene Bibliotheken</b>",
	searchLibrary: "Suche Bibliothek:  <b> ${0} </b>",
	searchTable: "Suche Tabelle:  <b> ${0} </b>",
	searchColumn: "Suche Spalte:  <b> ${0} </b>",
	
	searchMyTasks: "Suche in <b>Eigene Tasks</b>",
	searchTasks: "Suche in <b>Tasks</b>",
    searchMyTasksCategory: "Suche in Kategorie Eigene Tasks: <b> ${0} </b>",
	searchTasksCategory: "Suche in Kategorie Tasks: <b>${0}</b>",
	
	searchMySnippets: "Suche in <b>Eigene Snippets</b>",
	searchFavoriteSnippets: "Suche in <b>Favoriten-Snippets</b>",
	searchSnippets: "Suche in <b>Snippets</b>",
	searchSnippetCategory: "Suche in Kategorie Snippets: <b> ${0}</b>",
	
	searchFileShortcuts: "Suche in <b>Dateiverknüpfungen</b>",
	
	searchHitDescription: "Beschreibung: ",
	
	selectNarrowByType: "Sie müssen mindestens eine Auswahl für Eingrenzen nach treffen.",

	fileShortcutsFound: "Gefundene Dateiverknüpfungen: ${0}",	
	
    snippetsFound: "Gefundene Snippets: ${0}",	
    favoriteSnippetsFound: "Gefundene Favoriten-Snippets: ${0}",	
    mySnippetsFound: "Gefundene Eigene Snippets: ${0}",	
	
    myTasksFound: "Gefundene Eigene Tasks: ${0}",	
    tasksFound: "Gefundene Tasks: ${0}",
    matchCaseTaskLabel: "Groß-/Kleinschreibung beachten",
	
	noResults: "0 Ergebnisse.",
	searching: "Suchen...",	
	cumulativeMessage: "${0} ${1}",
	searchNoResultsFound: "Es wurden keine Ergebnisse gefunden.",
	searchTooManyResults: "Ihre Suche ergab zu viele Treffer. Grenzen Sie Ihre Suche ein.",
	searchResultSuffix: "1 Ergebnis.",
	searchResultsSuffix: "${0} Ergebnisse. &nbsp;&nbsp;&nbsp;",
	ftpNotSupported: "FTP-Suche nicht unterstützt.",
	connectionLost: "SAS Studio ist nicht mit dem Netzwerk verbunden.",
	
	KillConfirmSAS: "Der Abbruchvorgang zeigt keine Reaktion. Sie können diese SAS-Sitzung beenden und SAS Studio zurücksetzen oder warten, bis der Abbruchvorgang reagiert.<br><br>WARNHINWEIS: Wenn Sie SAS Studio zurücksetzen, werden alle Bibliotheken und Dateiverknüpfungen gelöscht, die Sie während dieser Sitzung erstellt haben.<br><br>",
	TerminateLabel: "Beenden",
	ContinueLabel: "Fortfahren",
	yes: "Ja",
	noLabel: "Nein",
	
	notSearchableTaskRepos: "Task-Repositories können nicht durchsucht werden.",
	notSearchableSnippetRepos: "Task-Repositories können nicht durchsucht werden.",
	taskRepTreeNode: "Task-Repositories können nicht durchsucht werden. Zu durchsuchenden Eigene Tasks-Ordner, Tasks-Ordner oder Task-Kategorie auswählen.",
	snippetRepTreeNode: "Snippet-Repositories können nicht durchsucht werden.   Zu durchsuchenden My Snippets-Ordner, Snippets-Ordner oder Snippet-Kategorie auswählen."
});
