define({
     "NameKey": "Daten standardisieren",
     "DescriptionKey": "Diese Task standardisiert eine oder mehr mehrere numerische Variablen unter Verwendung verschiedener Methoden.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur STDIZE",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "otherRolesGroupKey": "WEITERE ROLLEN",
     "methodsGroupKey": "METHODEN",
     "useCenterKey": "Nur Daten zentrieren",
     "centerMethodKey": "Zentrierungsmethode:",
     "meanChoiceKey": "Mittelwert",
     "medianChoiceKey": "Median",
     "stdizeMethodKey": "Standardisierungsmethode:",
     "stdDevChoiceKey": "Standardabweichung",
     "rangeChoiceKey": "Spannweite",
     "abwChoiceKey": "Tukey's Biweight-Schätzer",
     "ahuberChoiceKey": "Huber-k-Schätzer",
     "awaveChoiceKey": "Andrew's Wave-Schätzer",
     "sumChoiceKey": "Summe",
     "iqrChoiceKey": "Interquartilsabstand",
     "euclidChoiceKey": "Euklidische Länge",
     "agkChoiceKey": "Art, Gnanadesikan und Kettenring-Schätzer",
     "madChoiceKey": "Mittlere absolute Abweichung (MAD)",
     "spacingChoiceKey": "Minimalabstand",
     "minkowskiChoiceKey": "Minkowski",
     "maxabsChoiceKey": "Maximaler absoluter Wert",
     "meanNoteKey": "Mittelwert subtrahieren",
     "medianNoteKey": "Median subtrahieren",
     "stdDevNoteKey": "Mittelwert subtrahieren, durch Standardabweichung dividieren (Standard)",
     "rangeNoteKey": "Minimum subtrahieren, durch Spannweite dividieren",
     "sumNoteKey": "Durch Summe dividieren",
     "iqrNoteKey": "Median subtrahieren, durch Interquartilsabstand dividieren",
     "euclidNoteKey": "Durch euklidischen Abstand dividieren",
     "agkNoteKey": "Mittelwert subtrahieren, durch Art, Gnanadesikan und Kettenring-Schätzer dividieren",
     "madNoteKey": "Median subtrahieren, durch MAD von Median dividieren",
     "spacingNoteKey": "Mid-minimum Spacing subtrahieren, durch Minimalabstand dividieren",
     "minkowskiNoteKey": "Minkowski-Distanz subtrahieren, durch Minkowski-Distanz dividieren",
     "maxabsNoteKey": "Durch maximalen absoluten Wert dividieren",
     "agkProportionKey": "Anteil der Paare",
     "agkProportionMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "agkProportionInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "agkProportionPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "agkProportionRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für den in den Within-Cluster Varianzschätzer einzubeziehenden Anteil der Paare ein",
     "spacingProportionKey": "Anteil der Daten:",
     "spacingProportionMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für das Verhältnis der Daten ein, die im Spacing enthalten sein sollen",
     "spacingProportionInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für das Verhältnis der Daten ein, die im Spacing enthalten sein sollen",
     "spacingProportionPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für das Verhältnis der Daten ein, die im Spacing enthalten sein sollen",
     "spacingProportionRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 1 für das Verhältnis der Daten ein, die im Spacing enthalten sein sollen",
     "lambdaKey": "Lambda:",
     "lambdaMissingKey": "Geben Sie einen Wert größer oder gleich 1 für das Minkowski-Lambda ein",
     "lambdaInvalidKey": "Geben Sie einen Wert größer oder gleich 1 für das Minkowski-Lambda ein",
     "lambdaPromptKey": "Geben Sie einen Wert größer oder gleich 1 für das Minkowski-Lambda ein",
     "lambdaRangeKey": "Geben Sie einen Wert größer oder gleich 1 für das Minkowski-Lambda ein",
     "waveTuningConstantKey": "Tuning-Konstante:",
     "waveTuningConstantMissingKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "waveTuningConstantInvalidKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "waveTuningConstantPromptKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "waveTuningConstantRangeKey": "Geben Sie für die Andrew's Wave Tuning-Konstante einen Zahl größer Null ein",
     "bwTuningConstantKey": "Tuning-Konstante:",
     "bwTuningConstantMissingKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "bwTuningConstantInvalidKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "bwTuningConstantPromptKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "bwTuningConstantRangeKey": "Geben Sie für die Tukey Biweight Tuning-Konstante einen Zahl größer Null ein",
     "huberTuningConstantKey": "Tuning-Konstante:",
     "huberTuningConstantMissingKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "huberTuningConstantInvalidKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "huberTuningConstantPromptKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "huberTuningConstantRangeKey": "Geben Sie für die Huber Tuning-Konstante einen Zahl größer Null ein",
     "missingGroupKey": "BEHANDLUNG FEHLENDER WERTE",
     "missingComboKey": "Methode für fehlende Werte:",
     "omitChoiceKey": "Beobachtungen mit fehlenden Werten auslassen",
     "replaceChoiceKey": "Fehlenden Wert ersetzen",
     "replaceComboKey": "Fehlende Werte ersetzen durch:",
     "defaultReplaceChoiceKey": "Standard-Lokationsmaß",
     "meanLocationChoiceKey": "Mittelwert",
     "medianLocationChoiceKey": "Median",
     "minimumLocationChoiceKey": "Minimum",
     "abwLocationChoiceKey": "Tukey's Biweight One-Step M-Schätzer",
     "ahuberLocationChoiceKey": "Huber's One-Step M-Schätzer",
     "awaveLocationChoiceKey": "Andrew's Wave One-Step M-Schätzer",
     "specifyValueChoiceKey": "Benutzerdefinierter Wert",
     "customReplaceValueKey": "Benutzerdefinierter Wert:",
     "customReplaceValueMissingKey": "Geben Sie eine Zahl als Ersatz für einen fehlenden Wert für die zu standardisierende Spalte ein",
     "customReplaceValueInvalidKey": "Geben Sie eine Zahl als Ersatz für einen fehlenden Wert für die zu standardisierende Spalte ein",
     "customReplaceValuePromptKey": "Geben Sie eine Zahl als Ersatz für einen fehlenden Wert für die zu standardisierende Spalte ein",
     "customReplaceValueRangeKey": "Geben Sie eine Zahl als Ersatz für einen fehlenden Wert für die zu standardisierende Spalte ein",
     "statisticsGroupKey": "STATISTIKEN",
     "pstatKey": "Lokations- und Skalierungsmaße anzeigen",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEI",
     "outputDsnameKey": "Dateiname:",
     "Key": "Einzubeziehende Variablen:",
     "includeStandardVarsChoiceKey": "Nur standardisierte Variablen",
     "includeBothVarsChoiceKey": "Ursprüngliche und standardisierte Variablen",
     "specifyOrigPrefixKey": "Präfix für Umbenennung der ursprünglichen Variablen",
     "specifyStdPrefixKey": "Präfix für Benennung standardisierter Variablen",
     "origPrefixKey": "Präfix für ursprüngliche Variablen:",
     "origPrefixMissingKey": "Geben Sie einen gültigen SAS-Variablennamen ein",
     "origPrefixInvalidKey": "Geben Sie einen gültigen SAS-Variablennamen ein",
     "stdPrefixKey": "Präfix für standardisierte Variablen:",
     "stdPrefixMissingKey": "Geben Sie einen gültigen SAS-Variablennamen ein",
     "stdPrefixInvalidKey": "Geben Sie einen gültigen SAS-Variablennamen ein",
     "showDataGroupKey": "Ausgabedaten anzeigen",
     "showDataKey": "Ausgabedaten anzeigen",
     "showDataSubsetKey": "Anzeigen:",
     "showSubsetDataChoiceKey": "Teilmenge der Ausgabedaten anzeigen",
     "showAllDataChoiceKey": "Alle Ausgabedaten anzeigen",
     "subsetNobsKey": "Anzahl anzuzeigender Beobachtungen:",
     "subsetNobsKeyMissingKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsKeyInvalidKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsPromptKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetNobsRangeKey": "Geben Sie für die Anzahl anzuzeigender Beobachtungen einen ganzzahligen Wert größer 0 ein",
     "subsetTitleKey": "Teilmenge von {1}",
     "stdVariablesKey": "Zu standardisierende Variablen:",
     "freqVariableKey": "Häufigkeit:",
     "weightVariableKey": "Gewichtung:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "duplicatePrefixesRequirementKey": "Die Präfixe für die ursprünglichen und die standardisierten Variablen dürfen nicht identisch sein."
});
