define({
     "NameKey": "t-Tests",
     "DescriptionKey": "Prüft die Mittelwerte für Einstichproben-, Zweistichproben- oder Paardifferenzen-t-Tests.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Prozedur TTEST",
     "LinkKey6": "Prozedur UNIVARIATE",
     "LinkKey9": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "testGroupKey": "TESTS",
     "ttestTypeKey": "t-Test",
     "oneSampleKey": "Einstichprobentest",
     "pairedSampleKey": "Paardifferenzentest",
     "twoSampleKey": "Zweistichprobentest",
     "sidesKey": "Tails:",
     "sidesTwoKey": "Zweiseitiger Test",
     "sidesUpperKey": "Obere - einseitiger Test",
     "sidesLowerKey": "Untere - einseitiger Test",
     "nullMean2Key": "Alternative Hypothese: mu ^=",
     "nullMean2MissingKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen zweiseitigen Test ein.",
     "nullMean2InvalidKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen zweiseitigen Test ein.",
     "nullMean2PromptKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen zweiseitigen Test ein.",
     "nullMeanUKey": "Alternative Hypothese: mu >",
     "nullMeanUMissingKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen oberen einseitigen Test ein.",
     "nullMeanUInvalidKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen oberen einseitigen Test ein.",
     "nullMeanUPromptKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen oberen einseitigen Test ein.",
     "nullMeanLKey": "Alternative Hypothese: mu <",
     "nullMeanLMissingKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen unteren einseitigen Test ein.",
     "nullMeanLInvalidKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen unteren einseitigen Test ein.",
     "nullMeanLPromptKey": "Geben Sie eine Zahl für den Null-Hypothesen-Mittelwert für einen unteren einseitigen Test ein.",
     "twoNullMean2Key": "Alternative Hypothese: mu1 - mu2 ^=",
     "twoNullMean2MissingKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen zweiseitigen Test ein.",
     "twoNullMean2InvalidKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen zweiseitigen Test ein.",
     "twoNullMean2PromptKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen zweiseitigen Test ein.",
     "twoNullMeanUKey": "Alternative Hypothese: mu1 - mu2 >",
     "twoNullMeanUMissingKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen oberen einseitigen Test ein.",
     "twoNullMeanUInvalidKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen oberen einseitigen Test ein.",
     "twoNullMeanUPromptKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen oberen einseitigen Test ein.",
     "twoNullMeanLKey": "Alternative Hypothese: mu1 - mu2 <",
     "twoNullMeanLMissingKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen unteren einseitigen Test ein.",
     "twoNullMeanLInvalidKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen unteren einseitigen Test ein.",
     "twoNullMeanLPromptKey": "Geben Sie eine Zahl für die Null-Hypothesen-Differenz für einen unteren einseitigen Test ein.",
     "cochranKey": "Wahrscheinlichkeitsapproximation für ungleiche Varianzen nach Cox-und-Cochran",
     "normalTestGroupKey": "Normalitätsannahme",
     "normalTestKey": "Tests auf Normalität",
     "plotsGroupKey": "PLOTS",
     "plotsComboKey": "Plots:",
     "defaultPlotsChoiceKey": "Standard-Plots",
     "selectedPlotsChoiceKey": "Ausgewählte Plots",
     "suppressPlotsChoiceKey": "Alle Plots unterdrücken",
     "summaryPlotKey": "Histogramm und Box-Plot",
     "normalPlotKey": "Normalitätsplot",
     "intervalPlotKey": "Konfidenzintervall-Plot",
     "agreementPlotKey": "Agreement-Plot",
     "profilePlotKey": "Response-Profil-Plot",
     "wilcoxonPlotKey": "Wilcoxon Box-Plot",
     "nonparGroupKey": "Nichtparametrische Tests",
     "nonparTestsKey": "Vorzeichentest und Wilcoxon-Signed-Rank-Test",
     "wilcoxonKey": "Wilcoxon Rangsummentest",
     "commentNormalityKey": "Test auf Normalität",
     "commenttTestKey": "t-Test",
     "commentNonparametricKey": "Nichtparametrischer Test",
     "commentCleanKey": "Bereinigung",
     "analysisVariableKey": "Analysevariable:",
     "group1VariableKey": "Gruppe 1-Variable:",
     "group2VariableKey": "Gruppe 2-Variable:",
     "classVariableKey": "Gruppenvariable:"
});
