define({
     "NameKey": "Zeitreihenuntersuchung",
     "DescriptionKey": "Stellt Diagramme und Statistiken zur Untersuchung von Zeitreihen bereit.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur TIMESERIES",
     "LinkKey3": "Prozedur ARIMA",
     "LinkKey4": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "optionsTabKey": "OPTIONEN",
     "analysesTabKey": "ANALYSEN",
     "additionalTabKey": "WEITERE",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "timeIDPropertyGroupKey": "Eigenschaften",
     "timeIDPropsKey": "",
     "seasonalityKey": "Saisondauer:",
     "seasonalityMissingKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityInvalidKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityPromptKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "seasonalityRangeKey": "Geben Sie eine Ganzzahl größer 0 und kleiner oder gleich 10000 ein.",
     "varSettingsGroupKey": "Transformationen",
     "varSettingsKey": "",
     "autocorrGroupKey": "AUTOKORRELATIONSANALYSE",
     "autocorrPlotsKey": "Autokorrelationsanalyse ausführen",
     "autoCorrPlotsGroupKey": "Plots",
     "autoPanelKey": "Autokorrelationsanalyse-Panel",
     "acfPlotKey": "Autokorrelationsfunktion",
     "normAcfPlotKey": "Normalisierte Autokorrelationsfunktion",
     "pacfPlotKey": "Partielle Autokorrelationsfunktion",
     "normPacfPlotKey": "Normalisierte partielle Autokorrelationsfunktion",
     "iacfPlotKey": "Inverse Autokorrelationsfunktion",
     "normIacfPlotKey": "Normalisierte inverse Autokorrelationsfunktion",
     "wnPlotKey": "Wahrscheinlichkeitstest für weißes Rauschen",
     "wnLogPlotKey": "Wahrscheinlichkeitstest für weißes Rauschen (Log. Skala)",
     "autocorrNlagsComboKey": "Anzahl Lags:",
     "autocorrNlagsDefaultChoiceKey": "Standardwert verwenden",
     "autocorrNlagsCustomChoiceKey": "Benutzerdefiniert",
     "autocorrNlagsKey": "Benutzerdefinierte Anzahl Lags:",
     "autocorrNlagsMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "autocorrNlagsInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "autocorrNlagsPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "autocorrNlagsRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "selectAutocorrPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultAutocorrPlotsKey": "Standard-Plots",
     "selectedAutocorrPlotsKey": "Ausgewählte Plots",
     "noAutocorrPlotsKey": "Keine Plots",
     "crosscorrGroupKey": "KREUZKORRELATIONSANALYSE",
     "crosscorrPlotsKey": "Kreuzkorrelationsanalyse ausführen",
     "crosscorrPlotsNoteKey": "Hinweis: Die Kreuzkorrelationsanalyse ist verfügbar, wenn eine unabhängige Variable angegeben wurde.",
     "crossCorrPlotsGroupKey": "Plots",
     "crossSeriesPlotKey": "Kreuz-Zeitreihe",
     "crossCorrFuncPlotKey": "Kreuzkorrelationsfunktion",
     "normCrossCorrFuncPlotKey": "Normalisierte Kreuzkorrelationsfunktion",
     "crosscorrNlagsComboKey": "Anzahl Lags:",
     "crosscorrNlagsDefaultChoiceKey": "Standardwert verwenden",
     "crosscorrNlagsCustomChoiceKey": "Benutzerdefiniert",
     "crosscorrNlagsKey": "Benutzerdefinierte Anzahl Lags:",
     "crosscorrNlagsMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "crosscorrNlagsInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "crosscorrNlagsPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "crosscorrNlagsRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 10000 ein.",
     "decompGroupKey": "ZERLEGUNGSANALYSE",
     "decompChkboxKey": "Zerlegungsanalyse ausführen",
     "decompNoteKey": "Hinweis: Die Zerlegungsanalyse ist verfügbar, wenn die Saisonlänge größer 1 ist. Die Saisonlänge wird auf dem Reiter Daten in der Gruppe Weitere Rollen festgelegt.",
     "decompPlotsGroupKey": "Plots",
     "decompPanelKey": "Zerlegungs-Panel",
     "componentsPlotKey": "Komponenten",
     "seasonAdjSeriesPlotKey": "Saisonbereinigte Zeitreihen",
     "pctChangeSeasonAdjSeriesPlotKey": "Saisonbereinigte Zeitreihen (prozentuale Veränderung)",
     "componentsGroupKey": "Zerlegungskomponenten",
     "componentSelectKey": "Komponenten auswählen:",
     "trendCompKey": "Trendkomponente",
     "cycleCompKey": "Zykluskomponente",
     "trendCycleCompKey": "Trend-Zyklus-Komponente",
     "seasonalCompKey": "Saison-Komponente",
     "irregularCompKey": "Irreguläre Komponente",
     "seasonIregularCompKey": "Saison-Irregulär-Komponente",
     "trendCycleSeasonCompKey": "Trend-Zyklus-Saison-Komponente",
     "decompMethodKey": "Zerlegungsmethode:",
     "multoraddKey": "Automatisch",
     "additiveKey": "Additiv",
     "multiplicativeKey": "Multiplikativ",
     "logadditiveKey": "Log-Additiv",
     "pseudoadditiveKey": "Pseudo-Additiv",
     "selectDecompPlotsComboKey": "Anzuzeigende Plots auswählen:",
     "defaultDecompPlotsKey": "Standard-Plots",
     "selectedDecompPlotsKey": "Ausgewählte Plots",
     "noDecompPlotsKey": "Keine Plots",
     "spectralGroupKey": "SPEKTRALDICHTEANALYSE",
     "spectralPlotKey": "Plot der Spektraldichteanalyse",
     "minperiodComboKey": "Mindestzeitraum:",
     "minperiodDefaultChoiceKey": "Standardwert verwenden",
     "minperiodCustomChoiceKey": "Benutzerdefiniert",
     "minperiodKey": "Benutzerdefinierter Mindestzeitraum:",
     "minperiodMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 32767 ein.",
     "minperiodInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 32767 ein.",
     "minperiodPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 32767 ein.",
     "minperiodRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 32767 ein.",
     "spectraDetailsGroupKey": "Details",
     "adjustMeanKey": "Zeitreihe auf Basis des Mittelwert-Priori anpassen",
     "analysisDomainKey": "Analysegebiet:",
     "freqDomainChoiceKey": "Häufigkeit",
     "timeDomainChoiceKey": "Zeit",
     "spectraAlphaComboKey": "Signifikanzniveau:",
     "spectraAlphaDefaultChoiceKey": "Standardwert verwenden (0,5)",
     "spectraAlphaCustomChoiceKey": "Benutzerdefiniert",
     "spectraAlphaKey": "Benutzerdefiniertes Signifikanzniveau:",
     "spectraAlphaMissingKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein.",
     "spectraAlphaInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein.",
     "spectraAlphaPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein.",
     "spectraAlphaRangeKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein.",
     "kernelSpecGroupKey": "Kernspezfikationen",
     "kernelFuncKey": "Kernfunktion:",
     "noKernelKey": "Nicht angegeben",
     "parzenKernelKey": "Parzen-Kern",
     "bartlettKernelKey": "Bartlett-Kern",
     "tukeyKernelKey": "Tukey-Hanning-Kern",
     "truncatedKernelKey": "Truncated Kern",
     "quadraticKernelKey": "Quadratischer Spektralkern",
     "scaleKernelComboKey": "Skalierungskoeffizient:",
     "scaleKernelDefaultChoiceKey": "Standardwert verwenden",
     "scaleKernelCustomChoiceKey": "Benutzerdefiniert",
     "scaleKernelKey": "Benutzerdefinierter Skalierungskoeffizient:",
     "scaleKernelMissingKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 32000 ein.",
     "scaleKernelInvalidKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 32000 ein.",
     "scaleKernelPromptKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 32000 ein.",
     "scaleKernelRangeKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 32000 ein.",
     "exponentComboKey": "Exponent:",
     "exponentDefaultChoiceKey": "Standardwert verwenden",
     "exponentCustomChoiceKey": "Benutzerdefiniert",
     "exponentKey": "Benutzerdefinierter Exponent:",
     "exponentMissingKey": "Geben Sie eine Zahl größer oder gleich 0 und kleiner 1 ein.",
     "exponentInvalidKey": "Geben Sie eine Zahl größer oder gleich 0 und kleiner 1 ein.",
     "exponentPromptKey": "Geben Sie eine Zahl größer oder gleich 0 und kleiner 1 ein.",
     "exponentRangeKey": "Geben Sie eine Zahl größer oder gleich 0 und kleiner 1 ein.",
     "unitRootTestsGroupKey": "EINHEITSWURZELTESTANALYSE",
     "adfTestKey": "Augmented Dickey-Fuller-Test ausführen",
     "arOrderKey": "Reihenfolge für Augmenting:",
     "arOrderMissingKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 1000 ein.",
     "arOrderInvalidKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 1000 ein.",
     "arOrderPromptKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 1000 ein.",
     "arOrderRangeKey": "Geben Sie eine Ganzzahl größer oder gleich 0 und kleiner oder gleich 1000 ein.",
     "plotsGroupKey": "ZEITREIHEN-PLOTS",
     "seriesPlotKey": "Zeitreihe",
     "seriesHistogramKey": "Zeitreihenhistogramm",
     "seasonalCyclesPlotKey": "Saison-Zyklen",
     "statisticsGroupKey": "STATISTIKEN",
     "statsSelectKey": "Statistiken auswählen:",
     "descriptiveStatsKey": "Beschreibende Statistiken",
     "seasonalStatsKey": "Saisonale Statistiken",
     "seasonalDecompKey": "Saisonale Zerlegung",
     "trendStatsKey": "Trendstatistiken",
     "seasonalStatsNoteKey": "Hinweis: Saisonale Statistiken und Saisonale Zerlegung sind verfügbar, wenn die Saisonlänge größer 1 ist. Die Saisonlänge wird auf dem Reiter Daten in der Gruppe Weitere Rollen festgelegt.",
     "trendStatsNoteKey": "Hinweis: Trendstatistiken sind verfügbar, wenn die Zeit-ID-Variable angegeben ist und die Akkumulationsmethode für die abhängige Variable ungleich Kein ist. Die Akkumulationsmethode wird auf dem Reiter Daten in der Gruppe Transformationen festgelegt.",
     "commentUnitRootKey": "Einheitswurzeltestanalyse",
     "timeIDKey": "Zeit-ID:",
     "dependVariableKey": "Abhängige Variable:",
     "independVariableKey": "Unabhängige Variablen:",
     "byVariablesKey": "Analyse gruppieren nach:",
     "autocorrPlotSelectMsgKey": "Wählen Sie mindestens ein Autokorrelationsanalyse-Plot aus.",
     "crosscorrPlotSelectMsgKey": "Wählen Sie mindestens ein Kreuzkorrelationsanalyse-Plot aus.",
     "decompPlotSelectMsgKey": "Wählen Sie mindestens ein Zerlegungsanalyse-Plot aus."
});
