define({
     "NameKey": "Severity Models",
     "DescriptionKey": "Die Task Severity Models schätzt Parameter einer beliebigen stetigen Wahrscheinlichkeitsverteilung, die zur Modellierung der Magnitude (Severity) eines stetig bewerteten Ereignisses verwendet wird.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Prozedur SEVSELECT",
     "LinkKey3": "SAS Tutorials",
     "dataTabKey": "DATEN",
     "dataGroupKey": "DATEN",
     "rolesGroupKey": "ROLLEN",
     "addRolesGroupKey": "WEITERE ROLLEN",
     "leftCensorKey": "Linkszensierte Grenze festlegen",
     "leftCensorVarChoiceKey": "Variable angeben",
     "leftCensorValueChoiceKey": "Wert angeben",
     "leftCensorValueKey": "Wert der linkszensierten Grenze:",
     "leftCensorValuePromptKey": "Geben Sie eine Zahl ein.",
     "rightCensorKey": "Rechtszensierte Grenze festlegen",
     "rightCensorVarChoiceKey": "Variable angeben",
     "rightCensorValueChoiceKey": "Wert angeben",
     "rightCensorValueKey": "Wert der rechtszensierten Grenze:",
     "rightCensorValuePromptKey": "Geben Sie eine Zahl ein.",
     "leftTruncateKey": "Schwellenwert für linksseitiges Abschneiden",
     "leftTruncateVarChoiceKey": "Variable angeben",
     "leftTruncateValueChoiceKey": "Wert angeben",
     "leftTruncateValueKey": "Schwellenwert für linksseitiges Abschneiden:",
     "leftTruncateValuePromptKey": "Geben Sie eine Zahl ein.",
     "ltProbObservedKey": "Beobachtungswahrscheinlichkeit:",
     "ltProbObservedPromptKey": "Geben Sie eine Zahl größer 0 und kleiner oder gleich 1 ein.",
     "rightTruncateKey": "Schwellenwert für rechtsseitiges Abschneiden",
     "rightTruncateVarChoiceKey": "Variable angeben",
     "rightTruncateValueChoiceKey": "Wert angeben",
     "rightTruncateValueKey": "Schwellenwert für rechtsseitiges Abschneiden:",
     "rightTruncateValuePromptKey": "Geben Sie eine Zahl ein.",
     "modelTabKey": "MODELL",
     "distributionsGroupKey": "VERTEILUNGEN",
     "distributionsNoteKey": "Geben Sie mögliche Verteilungen der abhängigen Variable an:",
     "predefDistributionsKey": "Vordefinierte Verteilungen",
     "allDistributionsKey": "Alle Verteilungen",
     "customDistributionsKey": "Ausgewählte Verteilungen",
     "distributionListKey": "",
     "distributionListNoTweedieKey": "",
     "burrDistributionKey": "Burr",
     "expDistributionKey": "Exponentiell",
     "gammaDistributionKey": "Gamma",
     "genParetoDistributionKey": "Verallgemeinerte Pareto-Verteilung",
     "invGuassDistributionKey": "Inverse Gauss-Verteilung",
     "lognDistributionKey": "Lognormal",
     "paretoDistributionKey": "Pareto",
     "weibullDistributionKey": "Weibull",
     "tweedieDistributionKey": "Tweedie",
     "scaledTweedieDistributionKey": "Tweedie skaliert",
     "modelEffectsGroupKey": "SKALIERUNGSMODELLEFFEKTE",
     "mainModelKey": "Haupteffektmodell",
     "advancedModelKey": "Benutzerdefiniertes Modell",
     "modelBuilderKey": "",
     "optionsTabKey": "OPTIONEN",
     "estimationGroupKey": "SCHÄTZUNG",
     "edfGroupKey": "Empirische Verteilungsfunktion",
     "edfMethods1Key": "Methode:",
     "edfMethods2Key": "Methode:",
     "edfMethods3Key": "Methode:",
     "edfAutoKey": "Automatisch",
     "edfKmKey": "Kaplan-Meier",
     "edfMkmKey": "Kaplan-Meier modifiziert",
     "edfNoTurnbullKey": "Kein Turnbull",
     "edfStdKey": "Standard",
     "edfTurnbullKey": "Turnbull",
     "minRiskSizeKey": "Mindestgröße für Risk-Set angeben:",
     "minRiskSizeRelativeKey": "Relative Untergrenze angeben",
     "minRiskSizeAbsoluteKey": "Absolute Untergrenze angeben",
     "relativeAlphaKey": "Alpha:",
     "relativeAlphaPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein.",
     "relativeCKey": "C:",
     "relativeCPromptKey": "Geben Sie eine Zahl größer 0 ein.",
     "absoluteSizeKey": "Absolute Untergrenze für Größe:",
     "absoluteSizePromptKey": "Geben Sie einen ganzzahligen Wert größer oder gleich 0 ein.",
     "ensureMLEChkboxKey": "Maximum Likelihood für finale EDF-Schätzer verwenden",
     "zeroProbKey": "Schwellenwert, unter dem ein empirischer Schätzer für die Wahrscheinlichkeit als Null betrachtet wird:",
     "zeroProbPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein.",
     "maxiterComboKey": "Maximale Anzahl Iterationen:",
     "maxiterDefaultChoiceKey": "500 verwenden (Standard)",
     "maxiterCustomChoiceKey": "Benutzerdefiniert",
     "maxiterKey": "Benutzerdef. max. Anzahl Iterationen:",
     "maxiterPromptKey": "Geben Sie einen ganzzahligen Wert größer 0 für die maximale Anzahl Iterationen ein.",
     "epsComboKey": "Konvergenzkriterium:",
     "epsDefaultChoiceKey": "1e-8 verwenden (Standard)",
     "epsCustomChoiceKey": "Benutzerdefiniert",
     "epsValueKey": "Benutzerdefinierter Wert:",
     "epsValuePromptKey": "Geben Sie eine Zahl größer oder gleich 0 ein.",
     "varDivisorKey": "Varianzdivisor:",
     "dofKey": "Freiheitsgrade (Standard)",
     "numObsKey": "Anzahl Beobachtungen",
     "optimizationGroupKey": "NICHTLINEARE OPTIMIERUNG",
     "nlMethodKey": "Methode:",
     "noOptMethodKey": "Keine Optimierung",
     "conjugateGradientKey": "Conjugate-Gradient",
     "doubleDoglegKey": "Double-Dogleg",
     "nelderMeadKey": "Nelder-Mead Simplex",
     "newtonRaphsonKey": "Newton-Raphson mit Liniensuche",
     "newtonRaphsonRidgeKey": "Newton-Raphson mit Ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust Region (Standard)",
     "nlMaxiterComboKey": "Maximale Anzahl Iterationen:",
     "nlMaxiterDefaultChoiceKey": "50 (Standard)",
     "nlMaxiterKey": "Benutzerdef. max. Anzahl Iterationen:",
     "statsGroupKey": "STATISTIKEN",
     "statsChoiceKey": "Statistiken anzeigen:",
     "defaultStatsChoiceKey": "Standardstatistiken",
     "customStatsChoiceKey": "Standard- und weitere Statistiken",
     "allStatsChoiceKey": "Alle Statistiken",
     "noneChoiceKey": "Keine",
     "modelSelectionKey": "Modellauswahlzusammenfassung",
     "convergenceStatusKey": "Konvergenzstatus des Paramterschätzerprozesses",
     "statisticsOfFitKey": "Anpassungstatistiken",
     "parameterEstimatesKey": "Finale Parameterschätzer",
     "optimizationSummaryKey": "Optimierungszusammenfassung",
     "distributionInfoKey": "Verteilungsinformationen",
     "allFitStatisticsKey": "Anpassungsstatistiken für alle Verteilungsmodelle",
     "descStatsKey": "Beschreibende Statistiken für die abhängige Variable und die Regressionseffekte, die keine CLASS-Variable enthalten",
     "estimationDetailsKey": "Details des Schätzprozesses",
     "initialValuesKey": "Initiale Parameterwerte und Grenzen",
     "optimizationHistoryKey": "Optimierungsiterationsverlauf",
     "selectionTabKey": "AUSWAHL",
     "selectionGroupKey": "MODELLAUSWAHL",
     "selectionMethodKey": "Auswahlmethode:",
     "noneSelectionChoiceKey": "Keine",
     "forwardChoiceKey": "Vorwärtsverfahren",
     "backwardChoiceKey": "Abwärtsverfahren",
     "stepwiseChoiceKey": "Schrittweise Regression",
     "forwardSwapChoiceKey": "Forward Swap-Auswahlverfahren",
     "noCvSelectMethodKey": "Hinzufügen/Entfernen von Effekten mit:",
     "noCvStopMethodKey": "Beende Hinzufügen/Entfernen von Effekten mit:",
     "noCvChooseMethodKey": "Bestes Modell auswählen nach:",
     "aicChoiceKey": "Akaike's Informationskriterium (AIC)",
     "aiccChoiceKey": "Akaike's Informationskriterium korrigiert für kleine Stichproben",
     "sbcChoiceKey": "Schwarz-Bayes'sches Informationskriterium (Standard)",
     "useIncludeListKey": "In allen Modellen verwendete Effekte auswählen",
     "includeListKey": "Verwendete Effekte:",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Details für Auswahlprozess:",
     "summaryDetailsChoiceKey": "Auswahlübersicht (Standard)",
     "stepDetailsChoiceKey": "Details zu Einzelschritten",
     "allDetailsChoiceKey": "Alle",
     "splitClassComboKey": "Klassifizierungseffekte hinzufügen/entfernen als:",
     "singleDFEffectChoiceKey": "Einzelne Freiheitsgradeeffekte",
     "entireEffectChoiceKey": "Gesamten Effekt",
     "hierarchyLabelKey": "Modelleffektehierarchie: Für jeden Term, der im Modell enthalten sein soll, müssen alle im Term enthaltenen Modelleffekte auch im Modell vorhanden sein",
     "hierarchyKey": "Effektehierarchie beibehalten",
     "outputTabKey": "AUSGABE",
     "outputGroupKey": "AUSGABEDATEN",
     "casOutputLibrefNoteKey": "Für folgende Tabellen muss eine CAS Engine Libref verwendet werden:",
     "outputESTKey": "Parameterschätzer und Standardfehlerdaten erstellen",
     "outputESTNameKey": "CAS-Tabelle angeben:",
     "outputESTCovoutKey": "Schätzer der Kovarianzstruktur einfügen",
     "outputOutKey": "Schätzer der Scoring-Funktionen und Quantil-Daten erstellen",
     "outputOutNameKey": "CAS-Tabelle angeben:",
     "scoringFuncSelectKey": "Scoring-Funktionen angeben:",
     "scoringFuncMeanKey": "Mittelwert",
     "scoringFuncCDFKey": "Kumulative Verteilungsfunktion",
     "scoringFuncLogCDFKey": "Natürlicher Logarithmus der kumulativen Verteilungsfunktion",
     "scoringFuncPDFKey": "Wahrscheinlichkeitsdichtefunktion",
     "scoringFuncLogPDFKey": "Natürlicher Logarithmus der Wahrscheinlichkeitsdichtefunktion",
     "scoringFuncSDFKey": "Überlebensverteilungsfunktion",
     "scoringFuncLogSDFKey": "Natürlicher Logarithmus der Überlebensverteilungsfunktion",
     "includeVarsInstructionKey": "Variablen aus Eingabedatei einbeziehen:",
     "includeAllVarsKey": "Alle Variablen",
     "includeSelectedVarsKey": "Ausgewählte Variablen",
     "includeNoVarsKey": "Keine Variablen",
     "quantilesTable_CDFPromptKey": "Geben Sie eine Zahl größer 0 und kleiner 1 ein.",
     "odsOutputLibrefNoteKey": "Für folgenden Dateien muss eine SAS-Libref verwendet werden.",
     "outputSTATKey": "Anpassungsstatistiken speichern",
     "outputSTATNameKey": "SAS-Datei angeben:",
     "outputCDFKey": "CDF-Schätzer speichern",
     "outputCDFNameKey": "SAS-Datei angeben:",
     "outputModelInfoKey": "Verteilungsinformationen speichern",
     "outputModelInfoNameKey": "SAS-Datei angeben:",
     "dependVariableKey": "Abhängige Variable:",
     "continuousVariableKey": "Stetige Variablen:",
     "classVariableKey": "Klassifizierungsvariablen:",
     "weightVariableKey": "Gewichtung:",
     "byVariableKey": "Analyse gruppieren nach:",
     "offsetVariableKey": "Offset-Variable:",
     "leftCensorVariableKey": "Linkszensierte Variable:",
     "rightCensorVariableKey": "Rechtszensierte Variable:",
     "leftTruncateVariableKey": "Linksgestutze Variable:",
     "rightTruncateVariableKey": "Rechtsgestutze Variable:",
     "copyVariablesKey": "Einzubeziehende Variablen:",
     "dependVarMsgKey": "Ist keine Zensur angegegeben, muss die abhängige Variable angegeben werden.",
     "selectDistributionMsgKey": "Wählen Sie mindestens eine Verteilung aus.",
     "includeEffectsNeededRequirementKey": "Wählen Sie mindestens einen Effekt aus, der in allen Modellen verwendet werden soll.",
     "scoreFuncQuantilesMsgKey": "Geben Sie mindestens eine Scoring-Funktion bzw. ein Quantil an.",
     "selectionScaleModelRequirementKey": "Sie müssen für die Modellauswahl mindestens einen Effekt für das Haupteffektmodell bzw. das benutzerdefinierte Modell oder eine Offset-Variable angeben.",
     "outputESTNameMsgKey": "Der Name der Parameterschätzertabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "outputOutNameMsgKey": "Der Name der Scoring-Funktionentabelle muss aus zwei Teilen bestehen und muss eine CAS Engine Libref enthalten.",
     "quantilesTableKey": "Quantile angeben",
     "quantilesTable_CDFKey": "CDF-Wert",
     "quantilesTable_NameKey": "Name"
});
