define({
	sasWebEditor: "SAS Studio",
	untitledFile: "Programa",
	userId: "ID de usuario:",
//	dndFromDeskTop: "This browser does not support dragging a file from the desktop to the Code tab.",
	submissionCanceled: "Se ha cancelado el envío.",
	nothingToSave: "Nada que guardar.",
	maxView: "Maximizar vista (Alt+F11)",
	exitMaxView: "Salir de la vista maximizada (Alt+	F11)",
	runNow: "Ejecutar",
	codePane: "Autoexec.sas",
	logPane: "Log",
	autoexecSuccess: "autoexec.sas correctamente completado.",
	autoexecFailure: "autoexec.sas completado con un error desconocido.",
	hasErrorsWarnings: "autoexec.sas completado con errores y avisos.",
	hasErrors: "autoexec.sas completado con errores.",
	hasWarnings: "autoexec.sas completado con avisos.",
	noErrorsWarnings: "autoexec.sas completado sin errores ni avisos.",
	save: "Guardar",
	cancel: "Cancelar",
	search: "Buscar",
	signOut: "Cerrar sesión",
	dontSave: "No guardar",
	close: "Cerrar",
	yes: "Sí",
	noLabel: "No",
	doYouWantToContinue: "¿Desea continuar?",
	discard: "Descartar",
	folders: "Carpetas",
	libraries: "Librerías",
//	moreOptionsAriaLabel: "More application options",
	signOutAriaLabel: "Cerrar la sesión del ID de usuario",
	signOutAriaLabel2: "Cerrar la sesión del ID de usuario ${0}",

	//About SAS Studio dialog
	aboutDialogTitle: "Información sobre ${0} Studio",
	infoTitle: "Información",
	legalTitle: "Notas legales",
	javaVersion: "Versión Java: ${0}",
	release: "Versión: 4.4",
	releaseSingle: "Versión: 4.4 (Un sólo usuario)",
	releaseDepartment: "Versión: 4.4 (Edición Department)",
	releaseBasic: "Versión: 4.4 (Edición Basic)",
	releaseBasicWIPLite: "Versión: 4.4 (Edición Basic with WIP Lite)",
	releaseEnterprise: "Versión: 4.4 (Edición Enterprise)",
	releaseHP: "Versión: 4.4 (Para SAS Viya&reg; 3.4)",
	releaseBeta: "Versión: 4.4",
	supportedDevices: "Dispositivos compatibles:",
	appleIPadWithIOS: "Apple iPad con Apple iOS 7+",
	supportedBrowsers: "Navegadores compatibles:",
	safariForIOS: "Apple Safari para Apple iOS 7+",
	buildDate: "Fecha de desarrollo:",
	midTierRelease: "Versión SAS Mid-tier:",
	sasRelease: "Versión SAS:",
	platform: "Plataforma SAS:",
	siteName: "Nombre del puesto:",
	siteNumber: "Número del puesto:",
	undefined: "no definido",
	sasCopyright: "Copyright &copy; 2016-2018, SAS Institute Inc., Cary, NC, USA.",
	allRightsReserved: "All Rights Reserved. This software is protected by copyright laws and international treaties.",
	usGovtRestrictedRights: "U.S. GOVERNMENT RESTRICTED RIGHTS"+
							" Use, duplication, or disclosure of this software and related documentation by"+
							" the United States government is subject to the license terms of the Agreement with SAS Institute Inc. "+
							" pursuant to, as applicable, FAR 12.212, DFAR 227.7202-1(a), DFAR 227.7202-3(a) and DFAR 227.7202-4 and, to" +
							" the extent required under United States federal law, the minimum restricted rights as set out in FAR 52.227-19 (DEC 2007).",
	thirdPartyNotice: "Third Party Notice",
	dojoCopyRight: "Copyright &copy; 2005-2012, The Dojo Foundation All rights reserved.",
	dojoCopyRightRedistribution: "Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:",
	dojoCopyRightBulletOne: "Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.",
	dojoCopyRightBulletTwo: "Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.",
	dojoCopyRightBulletThree: "Neither the name of the Dojo Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.",
	disclaimerFirstParagraph: "THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.",
	disclaimerClosingParagraph: "IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.",

	playpenBuild: "Playpen build",

	//Edit AutoExec Dialog
	autoExecHeading: "Especifique las sentencias SAS para ejecutar al iniciar la aplicación.",
	autoExecTip: "Sugerencia: Para validar la sintaxis, pulse Ejecutar.",
	autoExecTitle: "Editar archivo autoexec",

	//Save Changes AutoExec Dialog
	saveAutoExecMsg: "¿Desea guardar el archivo autoexec.sas?",
	saveAutoExecTitle: "Cerrar archivo autoexec",

	saveToFileMsg: "¿Desea guardar ",
	discardUnsavedChangesPrompt: "El archivo \"${0}\" contiene cambios no guardados. ¿Desea descartar los cambios?",

	startNewSASProgram: "Iniciar un nuevo programa SAS",

	//Reset SAS Session Dialog
	resetSASSessionMsg: "Si continua, se perderán todas las librerías y los accesos directos a archivos creados durante esta sesión.",
	resetSASSessionTitle: "Restablecer sesión SAS",

	//SignOut message
	confirmSignOut1:"Está saliendo de la aplicación. Se perderán todos los cambios que no se hayan guardado.",
	confirmSignOut2:"¿Desea continuar?",

    // Search
	searchHitTables: "Tablas: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Librerías: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFiles: "Archivos: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Carpetas: ${0} &nbsp;&nbsp;&nbsp;",
	cumulativeMessage: "${0} ${1}",

	searchHitLocation: "Ubicación: ",
	searchHitEngine: "Motor: ",
	searchHitDescription: "Descripción: ",
	searchHitColumn: "Columna: ",
	searchNoResultsFound: "No se encontraron resultados.",
	searchTooManyResults: "La búsqueda devolvió demasiados resultados. Debe restringir la búsqueda.",
	searchResultSuffix: " resultado.",
	searchResultsSuffix: "${0} resultados.",

	forbidOpenSasTable: "No se puede abrir una tabla de los resultados de búsqueda. Deberá abrir la tabla " +
						"de su librería asociada.",
	searching: "Buscando...",
	okLabel: "Aceptar",
	searchOptions: "Opciones de búsqueda",
	searchOptionsTip: "Opciones de búsqueda",
	clearSearch: "Borrar el texto de búsqueda",
    searchHeader: "Buscar los siguientes elementos:",
	fileNames: "Nombres de archivo",
	folderNames: "Nombres de carpeta",
    tableNames: "Nombres y descripciones de tabla",
	columnNames: "Nombres y etiquetas de columna",
	librefNames: "Nombres de librería",

	Preferences: "Preferencias",
	Results: "Resultados",
	Editor: "Editor",
    //Translator note:
    //The "Tab width:" string (displayedTabWidth) is followed by a numeric field and then the string "spaces" (spaceLabel).
    //The final UI appears as:
    //   Tab width: ___ spaces
	displayedTabWidth: "Ancho de tabulación:",
	spaceLabel: "espacios",
	insertSpacesForTabs: "Sustituir espacios por tabulaciones",
	colorCodingOff: "Habilitar codificación de colores",
	showLineNumbers: "Mostrar números de línea",
	fontSize: "Tamaño de fuente:",
	showODSwrapper: "Mostrar el código generado en la log de SAS",
    //Translator note:
    //The "Display warning if results are larger than:" string (promptBeforeLargeOpen) is followed by a
    //numeric field and then the string "MB" (MegaByte).
    //The final UI appears as:
    //   Display warning if results are larger than: ___ MB
	promptBeforeLargeOpen: "Mostrar avisos para resultados con más de:",
	MegaByte: "MB",
	htmlOutputStyle: "Estilo de salida HTML:",
	pdfOutputStyle: "Estilo de salida PDF:",
	produceDefaultTOC: "Generar la tabla de contenidos predeterminada",
	rtfOutputStyle: "Estilo de salida RTF:",
	xlsxOutputStyle: "Estilo de salida XLSX:",
	autoCompleteEnabled: "Habilitar autocompletar (Ctrl+barra espaciadora o comando+barra espaciadora)",
	enableHint: " Habilitar sugerencias",
	designerData: "Creando datos de ejemplo...",
	designerTitle: "SAS ODS Graphics Designer",
	TaskOptions: "Tareas",
	TaskDevMode: "Habilitar el modo de desarrollo de tareas",
	TaskTrim: "Recortar todos los espacios al inicio y al final en el código generado",
	TaskHeader: "Generar comentarios de encabezado para el código de la tarea",
	TaskFormat: "Formato automático del código generado",
	taskSettings: "Mostrar opciones de tareas a la derecha",
	viewCombo: "Ver:",
	showCode: "Mostrar código de la tarea",
	showLog: "Mostrar log de la tarea",
	split:"Todo",
	settings:"Configuración",
	codeResults:"Código/resultados",
    taskVersionInternal: "La tarea \"${0}\" no se puede ejecutar. Sólo se pueden ejecutar tareas creadas en SAS Studio 3.1 o una versión posterior.",
    taskVersionExternal: "La tarea \"${0}\" no se puede ejecutar. Sólo se pueden ejecutar tareas creadas en SAS Studio 3.1 o una versión posterior.\r\n\r\nSe abrirá en modo edición.",
	taskVersionBeyond: "Esta tarea se ha creado con una versión posterior de SAS Studio y no se puede abrir.",
	taskSavedVersionBeyond: "Esta tarea se ha guardado con una versión posterior de SAS Studio y no se puede abrir.",
	General: "General",
	AlwaysShowDetails: "Incluir un botón \"Mostrar detalles\" en los mensajes de error",
	interActiveMode: "Iniciar nuevos programas en modo interactivo",
	timeoutInterval: "Intervalo de tiempo de espera:",
	hoursLabel: "horas",
	ShowSearchPanel: "Buscar",
	ShowLibrariesPanel: "Librerías",
	ShowLocalFilesPanel: "Archivos locales",
	ShowShortcutsPanel: "Accesos directos a archivos",
	ShowSnippetsPanel: "Fragmentos de código",
	ShowTaskPanel: "Tareas",
	DisplayTitle: "Mostrar en el panel de navegación:",
	Reset: "Restablecer opciones predeterminadas",
	resetB: "Restablecer",
	resetAll: "Restablecer todo",
	ResetConfirm: "¿Confirma que desea restablecer las preferencias en esta página?",
	ResetConfirmAll: "Va a restablecer las preferencias en todas las páginas así como también las opciones de visualización. ¿Confirma que desea volver a las opciones predeterminadas?",
	aboutBrowsers1: "Microsoft Internet Explorer 11",
	aboutBrowsers2: "Mozilla Firefox 21+",
	aboutBrowsers3: "Google Chrome 27+",
	aboutBrowsers4: "Apple Safari 6.0+ (con Apple OS X)",
	ConnectedAgain: "Vuelve a estar conectado a la red.",
	setinitwarn: "Aviso: La finalización del sistema está planificada para la fecha ${0} que son ${1} días a partir de hoy. El Sistema SAS dejará de funcionar en esa fecha. Póngase en contacto con el representante de la instalación SAS para obtener el archivo SID (SAS Installation Data) actualizado, que incluirá la información de la SETINIT.",
	ProductBannerLabel:"SAS <span class=\"reg\">&reg;</span> Studio - ${0}",
	ProductBannerPerspective:"SAS<span class=\"reg\">&reg;</span> Studio - ${0}",
	aadName: "Análisis",
	processflowName: "Flujo del proceso",
    vpName: "Programador visual",
    interactivePPName: "Programador interactivo",
	perspective1Name: "Perspectiva de prueba",
	perspective2Name: "Perspectiva de navegación",
	SASprogrammingName: "Programador SAS",
	aadDesc: "Análisis",
	vpDesc: "Programador visual",
	processflowDesc: "Flujo del proceso",
	perspective1Desc: "Perspectiva de prueba",
	perspective2Desc: "Perspectiva de navegación",
	SASprogrammingDesc: "Programador SAS",
	editTabContentPaneName: "Programador SAS",
	editTabContentPaneDesc: "Programador SAS",
	otherName: "Otros...",
	switchPerspectives: "Alternar perspectivas",
	changeServer: "Cambiar el servidor SAS Workspace",
	changingServerTitle: "Cambio del servidor SAS Workspace",
	ViewMenu: "Ver",
	ToolMenu: "Herramientas",
	FilerefsView: "Accesos directos a archivos",
	CodeView: "Código",
	CodeViewOnLeftView: "Opciones de tareas a la derecha",
	TaskCodeView: "Código de la tarea",
	TaskLogView: "Log de la tarea",
	LogView: "Log",
	SearchView: "Buscar",
	FoldersView: "Archivos y carpetas del servidor",
	singleFoldersView: "Archivos y carpetas",
	SASFoldersView: "Carpetas SAS",
	TasksView: "Tareas y utilidades",
	SnippetsView: "Fragmentos de código",
	LibrariesView: "Librerías",
	PerspectivesTitle: "PERSPECTIVAS",
	ProducePDF: "Crear salida PDF",
	ProduceRTF: "Crear salida RTF",
	ProduceXLSX: "Generar salida XLSX",
	dndItemHere: "Arrastre un elemento aquí para abrirlo",
	swapPerspectiveToComplete: "¿Desea ir a Programmers Perspective para completar esta acción?",
	breadcrumbLibraryAriaLabel: "Librería ${0}",
	breadcrumbStartLibraryAriaLabel: "Enlace de la librería de inicio del rastro de navegación ${0}",
	breadcrumbLibraryLinkAriaLabel: "Enlace de la librería del rastro de navegación ${0}",
	breadcrumbEndLibraryAriaLabel: "Librería de fin del rastro de navegación ${0}",
	breadcrumbFolderAriaLabel: "Carpeta${0}",
	breadcrumbStartFolderAriaLabel: "Enlace de la carpeta de inicio del rastro de navegación ${0}",
	breadcrumbFolderLinkAriaLabel: "Enlace de la carpeta de rastro de navegación ${0}",
	breadcrumbEndFolderAriaLabel: "Carpeta de fin del rastro de navegación ${0}",
	sasWebEditorSingle: "SAS Studio - Un sólo usuario",
	editAutoExecMenu: "Editar archivo autoexec",
	installEditorMenu: "Instalar ODS Graphics Editor",
	installDesignerMenu: "Instalar ODS Graphics Designer",
	runDesignerMenu: "ODS Graphics Designer",
	preferencesMenu: "Preferencias",
	closeAllTabs: "Cerrar todas las pestañas",
	resetSessionMenu: "Restablecer sesión SAS (F9)",
	helpMenu1: "Ayuda",
	helpMenu2: "Documentación de productos SAS",
	helpMenu3: "Comunidad de SAS Studio",
	keyboardScuts: "Métodos abreviados de teclado",
	aboutMenu: "Información sobre SAS Studio",
	helpTip: "Ayuda",
	moreTip: "Más opciones de la aplicación",
	OpenItems: "Elementos actualmente abiertos",
	callError: "Invocación remota fallida con error inesperado.",
	cannotImportFromFTP: "No se permite la importación de archivos desde carpetas remotas.",
	cannotOpenTableFromFTP: "No hay soporte para abrir tablas desde carpetas remotas.",
	selectFolderShortcut: "Seleccione el acceso directo a la carpeta que desea buscar.",
	selectFolder: "Seleccione una carpeta para buscar.",
	autoSaveLabel: "Habilitar autoguardar",
	autoSaveIntervalLabel: "Intervalo de autoguardar:",
	autoOpenOutputDataLabel: "Abrir automáticamente datos de salida generados",
	secondsLabel: "segundos",
	runReport: "SAS<span class=\"reg\">&reg;</span> Studio - Ejecutar informe",
	runReportTitle: "SAS Studio - Ejecutar informe",
	taskReporting: "Habilitar generación de informes de tareas ",
	taskSTPAdapter: "Habilitar adaptador de procesos almacenados ",
	experimentalLable:"(Experimental)",
	loadStProcessLabel: "Carga de proceso almacenado",
	testReport: "SAS<span class=\"reg\">&reg;</span> Studio - Probar informe",
	testReportTitle: "SAS Studio - Probar informe",
	runtimeFailure: "No se pudo inicializar el tiempo de ejecución de la tarea. Consulte los detalles si desea más información.",
	runReportBanner: "SAS<span class=\"reg\">&reg;</span> Studio - Ejecutar ${0}",
	fileNotFound: "El archivo seleccionado no existe.",
	
	switchPerspectiveQuestion:"Este archivo requiere abrir la perspectiva ${0}. ¿Desea continuar?",
	doNotShowAgain:"No volver a mostrar este mensaje.",
	continueLabel: "Continuar",
	UserStatus: "Usuario: ${0}",
	StartMessage: "Conexión a SAS Studio satisfactoria.",
	RunningMessage: "Programa SAS en ejecución.",
	RunningQueued: "Programa SAS en ejecución, ${0} programa(s) en cola.",
	RunningMessage2: "Programa SAS en ejecución (${0} en ejecución).",
	RunningQueued2: "Programa SAS en ejecución (${0} en ejecución)., ${1} programa(s) en cola.",
	QueuedPrograms: "${0} programa(s) en cola.",
	NewProgramMenu: "Nuevo programa SAS (F4)",
	NewQueryMenu: "Nueva query",
	NewImportMenu: "Nuevos datos de importación",
	NewProcessFlowMenu: "Nuevo flujo del proceso",
	NewXMLMenu: "Nuevo XML",
	NewOptions: "Nuevo",
	EncodingDialogTitle: "Elegir codificación de texto",
	EncodingDialogText: "Elija la codificación de texto para utilizar en este archivo.",
	DefaultTextEncoding: "Codificación de texto predeterminada:",
	DefaultLabel: "Predeterminado",
	ValidVarNameLabel: "Política de nombre de variable SAS:",
	ExtensionsInvalidMsg: "Una extensión especificada tiene ya una acción abierta definida. La acción abierta no se puede cambiar para extensiones .SAS, .TXT, .LOG, .LST, .CJB, .CTK, .CTM, .CPF, .CPK, .CQY, .CTL, .HTML o .SAS7BDAT.",
	optionsTaskRepositoriesTab: "Repositorios",
	moveUp: "Subir",
	moveDown: "Bajar",
	deleteTaskRepository:"Eliminar repositorio",
	addTaskRepository:"Añadir repositorio",
	testTaskRepository: "Probar repositorio",
	name: "Nombre",
	uRLLabel: "URL:",
	uRL: "URL",
	addTaskRepositoryDlgTitle:"Añadir repositorio",
	password: "Contraseña:",
	test: "Probar",
	namePlaceHolder:"Nombre del repositorio",
	uRLPlaceHolder: "URL del repositorio",
	userIdPlaceHolder:"Nombre de usuario opcional",
	passwordPlaceHolder:"Contraseña opcional",
	taskRepsitoryProperties: "Editar propiedades del repositorio",
	propertiesLabel: "Propiedades",
	testFailed: "Prueba fallida con estado:",
	testSucceededLabel: "Prueba satisfactoria",
	Batch: "Segundo plano",
	batchLaunched: "Lanzado el envío en segundo plano: ${0}.",
	batchCompleted:"Completado el envío en segundo plano: ${0}.",
	batchFailed:"Envío en segundo plano fallido: ${0}.",
	batchCancelled:"Cancelado el trabajo en segundo plano ${0}.",
	batchCancelFailed:"No se ha podido cancelar el trabajo en segundo plano ${0}.",
	failed: "Fallido",
	completed: "Completado",
	running: "En ejecución",
	cancelled: "Cancelado",
	noActivejobs: "No hay ningún trabajo en segundo plano activo",
	startTime: "Hora de inicio",
	endTime: "Hora de finalización",
	status: "Estado",
	bsDialogTitle: "Estado del trabajo en segundo plano",
	pending:"Pendiente",
	batchMenuTitle:"Estado del trabajo en segundo plano",
	tasksUnlicensedText: "Mostrar tareas con procs sin licencia",
	snippetsUnlicensedText: "Mostrar fragmentos de código con procs sin licencia",
	actionsLabel: "Acciones",
	refresh: "Actualizar",
	info: "Información del trabajo en segundo plano",
	log: "Log",
	html: "Salida",
	uriLabel: "Uri:",
	fileLabel: "Archivo:",
	nameLabel: "Nombre:",
	logLabel: "Log:",
	htmlLabel: "HTML:",
	statusLabel: "Estado:",
	startTimeLabel: "Hora de inicio:",
	endTimeLabel: "Hora de finalización:",
	failReasonLabel: "Motivo del fallo:",
	batchJobPropertiesTitle: "Propiedades del trabajo en segundo plano",
	maxJobs: "Ya se está ejecutando el número máximo permitido de trabajos en segundo plano.",
	maxTotalJobs: "Ya se está ejecutando el número máximo permitido de trabajos en segundo plano para todos los usuarios.",
	alreadyRunning: "Ya se está ejecutando un trabajo en segundo plano para este archivo.",
	none: "Ninguno",
	noneLabel:"(ninguno)",
	cancelBJ: "¿Confirma que desea cancelar el trabajo en segundo plano ${0}?",
	deleteExisting: "Eliminar log y salida existentes",
	failSubmission: "Suspender envío de trabajo en segundo plano",
	prompt: "Solicitar suspensión o sustitución",
	repositoryExistsLabel: "Ya existe un repositorio con el nombre \"${0}\". Introduzca otro nombre diferente.",
	alreadyExistsLabel: "Si ya existe el archivo log o de salida del trabajo en segundo plano:",
	logAndHtmlAlreadyExist: "¿Confirma que desea eliminar el archivo log ${0} y el archivo de salida ${1} para poder ejecutar este trabajo en segundo plano?",
	logAlreadyExists: "¿Confirma que desea eliminar el archivo log ${0} para poder ejecutar este trabajo en segundo plano?",
	outputAlreadyExists: "¿Confirma que desea eliminar el archivo html ${0} para poder ejecutar este trabajo en segundo plano?",
	logExists: "El archivo log ${0} ya existe.",
	outputExists: "El archivo de salida ${0} ya existe.",
    networkUnavailable: "No hay una conexión de red en este momento.",
	logOutputExists: "El archivo log ${0} y el archivo de salida ${1} ya existen.",
	messagesLabel: "Mensajes",
	msgLabel:"Mensajes: ",
	displayMessagesLabel: "Mostrar un mensaje a la llegada",
	messageDurationLabel: "Duración:",
	secondsMsg: "segundos",
	captureAllMessagesLabel: "Capturar todos los eventos log",
	retainMessagesLabel: "Conservar mensajes:",
	warnings: "Avisos",
	notes: "Notas",
	errors: "Errores",
	warning: "Aviso",
	note: "Nota",
	error: "Error",
	all: "Todo",
	add: "Añadir",
	messageDialogTitle: "Mensajes (${0} de ${1})",
	view: "Ver",
	filterByLabel: "Filtrar por:",
	allItemsCount: "",
	clear: "Borrar",
	clearAllMessages: " Borrar todos los mensajes",
	debug:"Depurar",
	sizeGridColumnsToContentLabel: "Ajustar columnas de cuadrícula al contenido",
	
	itrValidationErrorQuestion: "El repositorio no se puede validar. Sin embargo, puede añadirlo ahora y probarlo posteriormente.",
	validateITRLabel: "Validar",
    connectionLost: "Perdida la conexión a internet",
    connectionReestablished: "Restablecida la conexión a internet",
	submissionCanceledMsg: "Envío cancelado",
	globalmsgevtType:"El controlador de mensaje global recibió el tipo de evento \"${0}\" desde  \"${1}\".",
	from:"desde",
	acknowledgementreqBy:"Acuse de recibo solicitado por  \"${0}\".",
	errorHandlingstudioMsg:"Error de gestión de mensajes de comando de SAS Studio.",
	clientError:"ClientError",
	clientWarning:"ClientWarning",
	clientNote:"ClientNote",
	clientDebug:"ClientDebug",
	activeTab:"Pestaña activa: ",
	msgWindowTitle: "Mensajes de SAS Studio",
	serverChange: "El servidor se ha cambiado a ${0}",
	serverReset: "Se ha restablecido la sesión del servidor.",
	executeButton: "Ejecutar",
	commandTitle: "Comando ==>",
	openButton: "Abrir",
	casHost: "Host:",
	casPort: "Puerto:",
	casUser: "Usuario:",
	casPassword: "Contraseña:",
	CAS: "Cloud Analytic Services",
	deleteConfirm: "¿Confirma que desea eliminar el repositorio \"${0}\" ?",
	deleteLabel: "Eliminar",
    deleteNoLabel: "No eliminar",
    msgDurationRange: "Este valor está fuera del rango. El rango válido va de 3 a 30.",
    noVersionMsg:"El repositorio en \"${0}\" no tiene ninguna versión.",
    expectedVersionMsg:"El repositorio en \"${0}\" es de la versión \"${1}\", se esperaba la versión \"${2}\".",
    notSupported: "Sin soporte en este sistema operativo.",
    casFailure: "No es posible la conexión automática a un servidor CAS para asignar librerías automáticamente. Es necesario que estén establecidas las opciones CASHOST y CASPORT y que el usuario pueda autenticarse para conectarse.",
    casLibraries: "Las CASLIB fueron automáticamente asignadas como librerías SAS.",
    noCasConnection: "Es necesario tener una sesión CAS activa para poder acceder a la página de administración CAS.",
    noCasAdministrator: "La página de administración CAS no está disponible.",
    messageTooBig: "El mensaje es demasiado largo para mostrarlo. Abra el diálogo del mensaje para ver los detalles.",
    programTooLarge: "El tamaño máximo de archivo de programa para SAS Studio es ${0}MB.",
	fileTooLarge:  "El archivo de texto '${0}' se ha truncado en ${1}MB por motivos de rendimiento.",
	fileTooLargeTail: "El archivo de texto '${0}' es demasiado grande; se muestran las últimas ${1}MB por motivos de rendimiento.",
	readingFile: "Leyendo ${0}...",
	columnSelectionReset: "Por motivos de rendimiento las selecciones de columna en ${0} se han limitado a las primeras 30 columnas.",
	programTooLargeQuestion: "El archivo tiene más de ${0}MB. Podría tardar mucho en abrir el archivo y utilizar bastantes recursos del navegador para poder verlo. ¿Desea continuar abriendo el archivo?",
	streamingLog: "Registrar actualizaciones en log mientras se ejecuta un procedimiento"
});
