define({
     "NameKey": "Gráfico de barras",
     "DescriptionKey": "Los gráficos de barras comparan valores numéricos o estadísticos entre diferentes valores de una variable del gráfico. Los gráficos de barras muestran la magnitud relativa de datos mostrando barras de longitud variable. Cada barra representará una categoría de datos.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "El procedimiento SGPLOT",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "appearanceTabKey": "APARIENCIA",
     "includeAsFootnoteKey": "Incluir cláusula de filtro como nota al pie",
     "whereClauseKey": "Cláusula Where:",
     "titleKey": "TÍTULO Y NOTA AL PIE",
     "titleStringKey": "Título:",
     "titleSizeKey": "Tamaño de fuente (predeterminada: 14 pt):",
     "titleSizePromptKey": "Introduzca un entero mayor o igual que 5 y menor o igual que 24.",
     "footnoteStringKey": "Nota al pie:",
     "footnoteSizeKey": "Tamaño de fuente (predeterminada: 12 pt):",
     "footnoteSizePromptKey": "Introduzca un entero mayor o igual que 5 y menor o igual que 20.",
     "orientationKey": "ORIENTACIÓN DEL GRÁFICO",
     "verticalKey": "Vertical",
     "horizontalKey": "Horizontal",
     "subcatGroupKey": "Opciones:",
     "groupedBarStyleKey": "Mostrar barras agrupadas:",
     "clusterKey": "Agrupadas en paralelo",
     "stackKey": "Apiladas una sobre otra",
     "legendLocKey": "Ubicación de la leyenda:",
     "outsideKey": "Fuera (predeterminado)",
     "insideKey": "Dentro",
     "measureComboKey": "Medida:",
     "measureChoiceFreqKey": "Conteo de frecuencia (predeterminado)",
     "measureChoicePercentKey": "Porcentaje de frecuencia",
     "measureChoiceVarKey": "Variable",
     "statisticGroupKey": "Estadístico:",
     "statChoiceResponseKey": "",
     "statChoicePercentKey": "Porcentaje de la suma",
     "statChoiceSumKey": "Suma (predeterminado)",
     "statChoiceMeanKey": "Media",
     "barLimitsKey": "Barras de error:",
     "noneKey": "(ninguno)",
     "bothKey": "Ambos",
     "upperKey": "Superior",
     "lowerKey": "Inferior",
     "barLimitStatKey": "Tipo:",
     "CLMKey": "Límite de confianza (predeterminado)",
     "stdDevKey": "Desviación estándar",
     "stdErrKey": "Error estándar",
     "barNumStdChkboxKey": "Especificar un multiplicador estadístico",
     "barNumStdKey": "Multiplicador:",
     "barNumStdPromptKey": "Introduzca un número mayor que 0.",
     "confLevelComboKey": "Nivel de confianza:",
     "confLevelDefaultChoiceKey": "95% (predeterminado)",
     "confLevel99ChoiceKey": "99%",
     "confLevel90ChoiceKey": "90%",
     "confLevelCustomChoiceKey": "Utilizar valor personalizado",
     "confLevelKey": "Nivel de confianza personalizado (%):",
     "confLevelPromptKey": "Introduzca un entero mayor que 0 y menor que 100.",
     "barsGroupKey": "BARRAS",
     "barStatLabelsKey": "Mostrar etiquetas",
     "useColorKey": "Establecer color",
     "barColorKey": "Color",
     "barTransKey": "Transparencia de color:",
     "barTransDefaultDefaultChoiceKey": "0% (predeterminado)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Detalles",
     "fillGradientKey": "Aplicar gradiente de color",
     "barSkinKey": "Efecto:",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "categoryAxisKey": "EJE DE CATEGORÍA",
     "catReverseKey": "Invertir valores de marca",
     "sortByDataKey": "Mostrar valores de marca en el orden de datos",
     "displayCatLabelKey": "Mostrar etiqueta:",
     "catLabelKey": "Etiqueta:",
     "catLabelRotationKey": "Rotar etiquetas en caso de colisión de marcas",
     "catDiagonalRotationKey": "Rotar en 45 grados",
     "catVerticalRotationKey": "Rotar en 90 grados",
     "catRefLineKey": "Crear una línea de referencia",
     "catRefLineValueKey": "Valor de referencia:",
     "catRefLineValueSelectKey": "Seleccionar un valor de referencia",
     "catRefValueKey": "Valor de referencia como etiqueta",
     "catRefCustomKey": "Etiqueta personalizada",
     "catRefCustomLabelKey": "Etiqueta:",
     "catRefLineOffsetKey": "Desplazamiento de línea:",
     "catRefLineOffsetDefaultChoiceKey": "0 (predeterminado)",
     "catRefLineOffsetNegative50ChoiceKey": "-0,5",
     "catRefLineOffsetNegative25ChoiceKey": "-0,25",
     "catRefLineOffset25ChoiceKey": "0,25",
     "catRefLineOffset50ChoiceKey": "0,5",
     "measureAxisKey": "EJE DE MEDIDA",
     "showRespGridKey": "Mostrar líneas de cuadrícula",
     "displayRespLabel1Key": "Mostrar etiqueta:",
     "displayRespLabel2Key": "Mostrar etiqueta:",
     "defaultLabelKey": "Etiqueta predeterminada",
     "noLabelKey": "Sin etiqueta",
     "statsLabelKey": "Nombre de estadísticos en etiqueta",
     "noStatsLabelKey": "Sin nombre de estadísticos en etiqueta",
     "customLabelKey": "Etiqueta personalizada",
     "respLabelKey": "Etiqueta:",
     "logAxisKey": "Utilizar escala logarítmica",
     "logBaseComboKey": "Valor base:",
     "logBase2Key": "2",
     "logBase10Key": "10 (predeterminado)",
     "logBaseEKey": "e",
     "logBaselineKey": "Línea de base de eje:",
     "logBaselinePromptKey": "Introduzca un número mayor que 0.",
     "respLabelRotationKey": "Rotar etiquetas en caso de colisión de marcas",
     "respDiagonalRotationKey": "Rotar en 45 grados",
     "respVerticalRotationKey": "Rotar en 90 grados",
     "respRefLineKey": "Crear una línea de referencia",
     "respRefLineValueKey": "Valor de referencia:",
     "respRefLineValuePromptKey": "Introducir un número.",
     "respRefValueKey": "Valor de referencia como etiqueta",
     "respRefCustomKey": "Etiqueta personalizada",
     "respRefCustomLabelKey": "Etiqueta:",
     "respAxisMinKey": "Especificar valor mínimo",
     "respAxisMinValueKey": "Valor mínimo:",
     "respAxisMinValuePromptKey": "Introducir un número.",
     "respAxisMaxKey": "Especificar valor máximo",
     "respAxisMaxValueKey": "Valor máximo:",
     "respAxisMaxValuePromptKey": "Introducir un número.",
     "graphSizeKey": "TAMAÑO DE GRÁFICO",
     "dimTypeKey": "Unidades:",
     "inKey": "Pulgadas (predeterminado)",
     "cmKey": "Cms",
     "pxKey": "Píxeles",
     "inchWidthKey": "Anchura:",
     "inchWidthMessageKey": "Introduzca un número de 2 a 12 para la anchura en pulgadas",
     "inchHeightKey": "Altura:",
     "inchHeightMessageKey": "Introduzca un número de 2 a 12 para la altura en pulgadas",
     "cmWidthKey": "Anchura:",
     "cmWidthMessageKey": "Introduzca un número de 5 a 30 para la anchura en cms",
     "cmHeightKey": "Altura:",
     "cmHeightMessageKey": "Introduzca un número de 5 a 30 para la altura en cms",
     "pixelWidthKey": "Anchura:",
     "pixelWidthMessageKey": "Introduzca un número de 50 a 1200 para la anchura en píxeles",
     "pixelHeightTKey": "Altura:",
     "pixelHeightMessageKey": "Introduzca un número de 50 a 1200 para la altura en píxeles",
     "categoryKey": "Categoría:",
     "measureKey": "Variable:",
     "groupKey": "Subcategoría:",
     "urlVarKey": "Variable URL:",
     "byVarKey": "Agrupar análisis por:",
     "weightKey": "Peso:",
     "respAxisMinMaxMsgKey": "El valor máximo del eje de medida debería se rmayor o igual que el valor mínimo del eje de medida."
});
