define({
     "NameKey": "Máquina de factorización",
     "DescriptionKey": "La tarea Máquina de factorización realiza factorización matriz que se puede utilizar para modelización predictiva o de recomendación con pocos datos transaccionales.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "El procedimiento FACTMAC",
     "LinkKey4": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "optionsTabKey": "OPCIONES",
     "optionsGroupKey": "OPCIONES DE ENTRENAMIENTO",
     "autotuneKey": "Ajustar automáticamente las opciones seleccionadas",
     "autotuneTimeNoteKey": "Nota: Esperar un tiempo de ejecución bastante mayor (leer más)",
     "autotuneReadMoreKey": "El proceso de autoajuste explora muchas combinaciones diferentes de opciones de algoritmo, entrenando un modelo para cada combinación (y múltiples modelos al utilizar la validación cruzada). En un esfuerzo de encontrar el mejor modelo, algunas de estas combinaciones serán configuraciones que tarden en entrenar. El tiempo empleado en encontrar el mejor modelo variará y debería esperar que este modelo tardará un tiempo significativamente mayor que el que llevaría el entrenamiento de un sólo modelo.",
     "autoIntervalObjectiveKey": "Objetivo:",
     "autotuneDetailsGroupKey": "Ajustes de algoritmo genético",
     "tuneNfactorsKey": "Autoajuste del número de factores",
     "nfactorsKey": "Número de factores:",
     "nfactorMissingKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el número de factores",
     "nfactorInvalidKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el número de factores",
     "nfactorPromptKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el número de factores",
     "nfactorRangeKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el número de factores",
     "nfactorsinitKey": "Valor inicial:",
     "nfactorinitMissingKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el valor inicial del número de factores",
     "nfactorsinitInvalidKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el valor inicial del número de factores",
     "nfactorsinitPromptKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el valor inicial del número de factores",
     "nfactorsinitRangeKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el valor inicial del número de factores",
     "nfactorslbKey": "Límite inferior:",
     "nfactorslbMessageKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el límite inferior del número de factores",
     "nfactorsubKey": "Límite superior:",
     "nfactorsubMessageKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 100 para el límite superior del número de factores",
     "tuneMaxiterKey": "Autoajuste del número de iteraciones",
     "maxiterKey": "Número de iteraciones:",
     "maxiterMissingKey": "Introduzca un entero mayor o igual que 1 para el número máximo de iteraciones",
     "maxiterInvalidKey": "Introduzca un entero mayor o igual que 1 para el número máximo de iteraciones",
     "maxiterPromptKey": "Introduzca un entero mayor o igual que 1 para el número máximo de iteraciones",
     "maxiterRangeKey": "Introduzca un número mayor o igual que 1 y menor que 100000 para el número máximo de iteraciones",
     "maxiterinitKey": "Valor inicial:",
     "maxiterinitMessageKey": "Introduzca un entero mayor o igual que 1 para el valor inicial del número máximo de iteraciones",
     "maxiterlbtKey": "Límite inferior:",
     "maxiterlbMessageKey": "Introduzca un entero mayor o igual que 1 para el límite inferior del número máximo de iteraciones",
     "maxiterubtKey": "Límite superior:",
     "maxiterubMessageKey": "Introduzca un entero mayor o igual que 1 para el límite superior del número máximo de iteraciones",
     "tuneLearnstepKey": "Ajuste del tamaño del paso",
     "learnstepKey": "Tamaño del paso:",
     "learnstepMissingKey": "Introduzca un entero mayor que 0,00000001 y menor o igual que 1,5 para el tamaño de paso de aprendizaje",
     "learnstepInvalidKey": "Introduzca un entero mayor que 0,00000001 y menor o igual que 1,5 para el tamaño de paso de aprendizaje",
     "learnstepPromptKey": "Introduzca un entero mayor que 0,00000001 y menor o igual que 1,5 para el tamaño de paso de aprendizaje",
     "learnstepRangeKey": "Introduzca un entero mayor que 0,00000001 y menor o igual que 1,5 para el tamaño de paso de aprendizaje",
     "learnstepinitKey": "Valor inicial:",
     "learnstepinintMessageKey": "Introduzca un número mayor que 0,00000001 y menor o igual que 1,5 para el tamaño del paso de aprendizaje inicial",
     "learnstepinitMessageKey": "Introduzca un número mayor que 0,00000001 y menor o igual que 1,5 para el tamaño del paso de aprendizaje inicial",
     "learnsteplbKey": "Límite inferior:",
     "learnsteplbMessageKey": "Introduzca un número mayor que 0,00000001 y menor o igual que 1,5 para el límite inferior del tamaño del paso de aprendizaje",
     "learnstepubKey": "Límite superior:",
     "learnstepubMessageKey": "Introduzca un número mayor que 0,00000001 y menor o igual que 1,5 para el límite superior del tamaño del paso de aprendizaje",
     "learnstepubtMessageKey": "Introduzca un número mayor que 0,00000001 y menor o igual que 1,5 para el límite superior del tamaño del paso de aprendizaje",
     "autotuneGroupKey": "Opciones de autoajuste",
     "autoSearchMethodKey": "Método de búsqueda:",
     "gaSearchChoiceKey": "Algoritmo genético",
     "lhsSearchChoiceKey": "Muestreo hipercubo latino",
     "randomSearchChoiceKey": "Muestra aleatoria",
     "bayesSearchChoiceKey": "Muestra bayesiana",
     "autoMaxiterKey": "Iteraciones máximas:",
     "autoMaxiterMessageKey": "Introduzca un entero mayor o igual que 1 para el número máximo de iteraciones",
     "autoMaxevalsKey": "Evaluaciones máximas:",
     "autoMaxevalsMessageKey": "Introduzca un entero mayor o igual que 3 para el número máximo de evaluaciones",
     "autoPopsizeKey": "Evaluaciones por iteración:",
     "autoPopsizeMessageKey": "Introduzca un entero que sea mayor o igual que 2 para el número de evaluaciones por iteración",
     "autoSampleSizeKey": "Tamaño muestral:",
     "autoSampleSizeMessageKey": "Introduzca un entero mayor que 1 para el tamaño de la muestra",
     "autoIntervalalObjectiveKey": "Objetivo:",
     "autotuneASEChoiceKey": "Error cuadrático medio",
     "autotuneMAEChoiceKey": "Error absoluto medio",
     "autotuneMSLEChoiceKey": "Raíz del error logarítmico cuadrático medio",
     "autotuneRaseChoiceKey": "Error cuadrático de promedio de la raíz",
     "autotuneRMAEChoiceKey": "Raíz del error absoluto medio",
     "autotuneRMSLEChoiceKey": "Raíz del error logarítmico cuadrático medio",
     "autoMaxtimeKey": "Tiempo máximo (en minutos):",
     "autoMaxtimeMessageKey": "Introduzca un número que sea mayor o igual que 1 para el tiempo máximo en minutos",
     "autotuneComboKey": "Método de validación:",
     "autoPartitionChoiceKey": "Partición",
     "autoCVChoiceKey": "Validación cruzada de iteraciones k",
     "autoValidationFractionKey": "Proporción de casos de validación:",
     "autoValidationFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "autoNFoldsKey": "Número de iteraciones(k):",
     "autoNFoldsMessageKey": "Introduzca un entero que sea mayor o igual que 2 y menor o igual que 20 para el número de iteraciones",
     "tuneNParallelKey": "Establecer número de evaluaciones paralelas",
     "autoNParallelKey": "Evaluaciones paralelas:",
     "autoNParallelMessageKey": "Introduzca un entero mayor o igual que 1 para el número de evaluaciones paralelas",
     "tuneHistoryComboKey": "Informe del historial de evaluación:",
     "tableHistoryKey": "Tabla de resultados",
     "logHistoryKey": "Registro",
     "allHistoryKey": "Tabla de resultados y registro",
     "noHistoryKey": "Suprimir informe",
     "tunerplotGroupKey": "Gráficos de autoajuste",
     "tunerPlotKey": "Historial del objetivo",
     "bestPlot": "Historial del mejor objetivo",
     "byparmPlotKey": "Valores de la opción frente a objetivo",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "outputMsgKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "outputCBXKey": "Crear datos puntuados",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "includeVarsInstructionKey": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeAnalysisVarsKey": "Variables utilizadas en el análisis",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "outModelcheckKey": "Crear parámetros de factor calculado",
     "outModelKey": "Especifique una tabla CAS:",
     "scoreCodeKey": "Guardar modelo de puntuación",
     "scoringCodeFileNameKey": "Especifique una tabla CAS:",
     "includeVarsInstruction2Key": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVars2Key": "Todas las variables",
     "includeAnalysisVarsPred2Key": "Variables utilizada en el análisis excluyendo objetivo, para predicción",
     "includeAnalysisVarsAssess2Key": "Variables utilizada en el análisis incluyendo objetivo, para evaluación",
     "autotitle1": "Ajuste con",
     "targetVariableKey": "Variable objetivo tipo intervalo:",
     "nominalVariableKey": "Entradas nominales:",
     "intervalVariableKey": "Entradas de intervalo:",
     "outputVariablesKey": "Incluir estas variables:",
     "outputVariables2Key": "Incluir estas variables:",
     "outputDSNameMsgKey": "El conjunto de datos de puntuación debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "outModelMsgKey": "El conjunto de datos del modelo debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "scoringCodeFileNameMsgKey": "El conjunto de datos del almacén analítico debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "tuneNfactorsRequirementKey": "El límite inferior para el número de factores debe ser menor que el límite superior.",
     "tuneLearnstepRequirementKey": "El límite inferior para el tamaño del paso debe ser menor que el límite superior.",
     "tuneMaxiterRequirementKey": "El límite inferior para el número de iteraciones debe ser menor que el límite superior.",
     "tuneParameterRequiremenKey": "Seleccione al menos una opción para autoajuste.",
     "scoredAndFactorslMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de datos puntuados y de parámetros de factores calculados deben ser diferentes.",
     "scoredAndModelMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de datos de puntuación y del modelo de scoring deben ser diferentes.",
     "factorsAndModelMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de los parámetros de factores calculados y del modelo de scoring deben ser diferentes."
});
