define({
     "NameKey": "Proceso de partición",
     "DescriptionKey": "La tarea Proceso de partición crea dos o tres particiones de los datos de entrada utilizando muestreo aleatorio simple o estratificado.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento PARTITION",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "MÉTODO DE MUESTREO",
     "simpleSamplingChoiceKey": "Muestra aleatoria simple",
     "stratifiedSamplingChoiceKey": "Muestra estratificada",
     "partitionsGroupKey": "PARTICIONES",
     "nPartitionsKey": "Número de particiones:",
     "nPartition2Key": "2",
     "nPartition3Key": "3",
     "sampPct1Key": "Porcentaje de muestreo para partición 1:",
     "sampPct1MessageKey": "Introduzca un valor mayor que 0 y menor que 100 para el porcentaje de muestreo para la partición 1 en el conjunto de datos",
     "sampPct2Key": "Porcentaje de muestreo para partición 2:",
     "sampPct2MessageKey": "Introduzca un valor mayor que 0 y menor que 100 para el porcentaje de muestreo para la partición 2 en el conjunto de datos",
     "samppct1NoteKey": "El porcentaje de muestreo puede tener un rango de 0 a 100.",
     "samppct2NoteKey": "Los porcentajes de muestreo pueden tener un rango de 0 a 100.",
     "partition2NoteKey": "Partición 2 consta de los casos no muestreados.",
     "partition3NoteKey": "Partición 3 consta de los casos no muestreados.",
     "partitionVarNameKey": "Nombre de la variable para valores de partición:",
     "partitionVarNameMessageKey": "Introduzca un nombre de variable SAS válido",
     "numPartVarTypeKey": "Utilizar valores de partición numéricos",
     "charPartVarTypeKey": "Utilizar valores de partición alfanuméricos",
     "charPartitionDataValue1Key": "Valor de ID para datos de partición 1:",
     "charPartitionDataValue1MessageKey": "Introduzca un valor para identificar la partición de datos 1",
     "charPartitionDataValue2Key": "Valor de ID para datos de partición 2:",
     "charPartitionDataValue2MessageKey": "Introduzca un valor para identificar la partición de datos 2",
     "charPartitionDataValue3Key": "Valor de ID para datos de partición 3:",
     "charPartitionDataValue3MessageKey": "Introduzca un valor para identificar la partición de datos 3",
     "numPartitionDataValue1Key": "Valor de ID para partición 1:",
     "numPartitionDataValue1MessageKey": "Introduzca un entero entre -1.000.000 y 1.000.000 para identificar la partición de datos 1",
     "num2PartitionsDataValue2Key": "Valor de ID para partición 2:",
     "num2PartitionsDataValue2MessageKey": "Introduzca un entero entre -1.000.000 y 1.000.000 para identificar la partición de datos 2",
     "num3PartitionsDataValue2Key": "Valor de ID para partición 2:",
     "num3PartitionsDataValue2MessageKey": "Introduzca un entero entre -1.000.000 y 1.000.000 para identificar la partición de datos 2",
     "num3PartitionsDataValue3Key": "Valor de ID para partición 3:",
     "num3PartitionsDataValue3MessageKey": "Introduzca un entero entre -1.000.000 y 1.000.000 para identificar la partición de datos 3",
     "numTwoPartitionsDataValueNoteKey": "Valor de ID para partición 2:  0",
     "numThreePartitionsDataValueNoteKey": "Valor de ID para partición 3:  0",
     "methodsGroupKey": "MÉTODOS",
     "sampleByPctKey": "Porcentaje",
     "useRandomSeedKey": "Semilla de número aleatorio",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMessageKey": "Introduzca un entero mayor que 0 y menor que 2.147.483.648 para la semilla aleatoria",
     "randomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "ignoreTargetCaseKey": "No distinguir entre mayúsculas y minúsculas en los valores de estatificación alfanuméricos",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "La siguiente tabla debe utilizar un libref de motor CAS:",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "includeVarsInstructionKey": "Incluir variables de la tabla CAS de entrada:",
     "includeAllVarsKey": "Incluir todas las variables",
     "includeSelectedVarsKey": "Incluir variables seleccionadas",
     "showDataGroupKey": "Mostrar datos de salida",
     "showDataKey": "Mostrar datos de salida",
     "showDataSubsetKey": "Mostrar:",
     "showSubsetDataChoiceKey": "Mostrar subconjunto de datos de salida",
     "showAllDataChoiceKey": "Mostrar todos los datos de salida",
     "subsetNobsKey": "Número de observaciones para mostrar:",
     "subsetNobsKeyMessageKey": "Introduzca un entero mayor que 0 para el número de observaciones para mostrar",
     "subsetNobsMessageKey": "Introduzca un entero mayor que 0 para el número de observaciones para mostrar",
     "subsetTitleKey": "Subconjunto de {1}",
     "targetVariablesKey": "Estratificar por:",
     "copyVariablesKey": "Incluir estas variables:",
     "partitionVarNameExistsinDatasetRequirementKey": "El nombre de variable SAS especificado para contener los valores de partición ya se está utilizando en el conjunto de datos.",
     "prop1RequirementKey": "El porcentaje de muestreo para la partición 1 debe ser menor que 100.",
     "prop1and2SumRequirementKey": "La suma de los porcentajes de muestreo para particiones 1 y 2 debe ser menor que 100.",
     "partition1Not0RequirementKey": "El valor de ID para la partición 1 no puede ser 0.",
     "partition1or2Not0RequirementKey": "Los valores de ID para particiones 1 y 2 deben ser diferentes.",
     "partition12UniqueValuesRequirementKey": "Los valores de ID para particiones 1, 2 y 3 deben ser diferentes.",
     "outputDSNameMsgKey": "El conjunto de datos particionado debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
