define({
     "NameKey": "Máquina de vectores de soporte",
     "DescriptionKey": "La tarea Máquina de vectores de soporte realiza análisis de clasificación para variables objetivo binarias utilizando una máquina de vectores de soporte, que es un método de aprendizaje supervisado.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento SVMACHINE",
     "LinkKey4": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "partitionGroupKey": "Partición de datos",
     "inputDataLabelKey": "Datos de entrada que contienen datos de entrenamiento y:",
     "testDataChoiceKey": "Datos de test",
     "validationDataChoiceKey": "Datos de validación",
     "trainingDataFractionKey": "Proporción de casos de entrenamiento:",
     "trainingDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "testDataFractionKey": "Proporción de casos de prueba:",
     "testDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "validationDataFractionKey": "Proporción de casos de validación:",
     "validationDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "useRandomSeedKey": "Especificar la semilla aleatoria",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMessageKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "partitionDataComboKey": "Identificar validación de casos de datos de test:",
     "partitionDataFractionChoiceKey": "Especificar una proporción de muestra",
     "partitionDataVariableChoiceKey": "Elegir un valor de variable de partición",
     "validationLevelComboKey": "Valor de datos de validación:",
     "testLevelComboKey": "Valor de datos de test:",
     "useTrainingLevelKey": "Seleccionar valor de datos de entrenamiento",
     "trainingLevelComboKey": "Valor de datos de entrenamiento:",
     "rolesGroupKey": "ROLES",
     "scaleKey": "Escalar entradas de intervalo a un rango de 0 a 1",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "svmGroupKey": "OPCIONES DE ENTRENAMIENTO",
     "optionsTabKey": "OPCIONES",
     "optionGroupKey": "Detalles",
     "autotuneKey": "Ajustar automáticamente las opciones seleccionadas",
     "autotuneTimeNoteKey": "Nota: Esperar un tiempo de ejecución bastante mayor (leer más)",
     "autotuneReadMoreKey": "El proceso de autoajuste explora muchas combinaciones diferentes de opciones de algoritmo, entrenando un modelo para cada combinación (y múltiples modelos al utilizar la validación cruzada). En un esfuerzo de encontrar el mejor modelo, algunas de estas combinaciones serán configuraciones que tarden en entrenar. El tiempo empleado en encontrar el mejor modelo variará y debería esperar que este modelo tardará un tiempo significativamente mayor que el que llevaría el entrenamiento de un sólo modelo.",
     "maxiterKey": "Número máximo de iteraciones:",
     "maxiterMissingKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 1000",
     "maxiterInvalidKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 1000",
     "maxiterPromptKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 1000",
     "maxiterRangeKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 1000",
     "penaltyKey": "Valor de penalización:",
     "penaltyMissingKey": "Introduzca un valor numérico mayor o igual que 1E-10 y menor o igual que 1E10",
     "penaltyInvalidKey": "Introduzca un valor numérico mayor o igual que 1E-10 y menor o igual que 1E10",
     "penaltyPromptKey": "Introduzca un valor numérico mayor o igual que 1E-10 y menor o igual que 1E10",
     "penaltyRangeKey": "Introduzca un valor numérico mayor o igual que 1E-10 y menor o igual que 1E10",
     "tunePenaltyKey": "Autoajuste de penalización",
     "penaltyinitKey": "Valor inicial:",
     "penaltyinitMessageKey": "Introduzca un valor numérico mayor que 0 y menor que 1E10",
     "penaltylbKey": "Límite inferior:",
     "penaltylbMessageKey": "Introduzca un valor numérico mayor que 0 y menor que 1E10",
     "penaltyubKey": "Límite superior:",
     "penaltyubMessageKey": "Introduzca un valor numérico mayor que 0 y menor que 1E10",
     "toleranceKey": "Tolerancia:",
     "toleranceMissingKey": "Introduzca un valor numérico mayor o igual que 1E-12 y menor o igual que 1000",
     "toleranceInvalidKey": "Introduzca un valor numérico mayor o igual que 1E-12 y menor o igual que 1000",
     "tolerancePromptKey": "Introduzca un valor numérico mayor o igual que 1E-12 y menor o igual que 1000",
     "toleranceRangeKey": "Introduzca un valor numérico mayor o igual que 1E-12 y menor o igual que 1000",
     "usemissKey": "Incluir valores ausentes",
     "usemissMsgKey": "Los valores ausentes para entradas nominales serán tratados como nivel de la variable. Para entradas de intervalo, los valores se imputarán para la media.",
     "optimizationGroupKey": "ESPECIFICACIÓN KERNEL",
     "tuneKernelKey": "Autoajuste del tipo de kernel",
     "optMethod_comboKey": "Método:",
     "interiorOptChoiceKey": "Punto interior",
     "activeOptChoiceKey": "Conjunto activo",
     "Kernel_combKey": "Tipo de kernel:",
     "Kernel_LinearKey": "Lineal",
     "Kernel_Poly2Key": "Grado polinómico 2",
     "Kernel_Poly3Key": "Grado polinómico 3",
     "tuneKernelSelectKey": "Tipo Kernel:",
     "autotuneGroupKey": "Opciones de autoajuste",
     "autoSearchMethodKey": "Método de búsqueda:",
     "gaSearchChoiceKey": "Algoritmo genético",
     "lhsSearchChoiceKey": "Muestreo hipercubo latino",
     "randomSearchChoiceKey": "Muestra aleatoria",
     "bayesSearchChoiceKey": "Muestra bayesiana",
     "autoMaxiterKey": "Iteraciones máximas:",
     "autoMaxiterMessageKey": "Introduzca un entero mayor o igual que 1 para el número máximo de iteraciones",
     "autoMaxevalsKey": "Evaluaciones máximas:",
     "autoMaxevalsMessageKey": "Introduzca un entero mayor o igual que 3 para el número máximo de evaluaciones",
     "autoPopsizeKey": "Evaluaciones por iteración:",
     "autoPopsizeMessageKey": "Introduzca un entero que sea mayor o igual que 2 para el número de evaluaciones por iteración",
     "autoSampleSizeKey": "Tamaño muestral:",
     "autoSampleSizeMessageKey": "Introduzca un entero mayor que 1 para el tamaño de la muestra",
     "autotuneDetailsGroupKey": "Ajustes de algoritmo genético",
     "autotuneObjectiveKey": "Objetivo:",
     "autotuneASEChoiceKey": "Error cuadrático medio",
     "autotuneAUCChoiceKey": "Área bajo la curva",
     "autotuneF1ChoiceKey": "Puntuación F1",
     "autotuneF05ChoiceKey": "Puntuación F0,5",
     "autotuneGammaChoiceKey": "Gamma Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coeficiente de Gini",
     "autotuneMCLLChoiceKey": "Pérdida logarítmica multiclase",
     "autotuneMiscChoiceKey": "Tasa de clasificación errónea",
     "autotuneRaseChoiceKey": "Error cuadrático de promedio de la raíz",
     "autotuneTauChoiceKey": "Tau-a de Kendall",
     "autoMaxtimeKey": "Tiempo máximo (en minutos):",
     "autoMaxtimeMessageKey": "Introduzca un número que sea mayor o igual que 1 para el tiempo máximo en minutos",
     "autotuneComboKey": "Método de validación:",
     "autoPartitionChoiceKey": "Partición",
     "autoCVChoiceKey": "Validación cruzada de iteraciones k",
     "autoValidationFractionKey": "Proporción de casos de validación:",
     "autoValidationFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "autoNFoldsKey": "Número de iteraciones(k):",
     "autoNFoldsMessageKey": "Introduzca un entero que sea mayor o igual que 2 y menor o igual que 20 para el número de iteraciones",
     "tuneNParallelKey": "Establecer número de evaluaciones paralelas",
     "autoNParallelKey": "Evaluaciones paralelas:",
     "autoNParallelMessageKey": "Introduzca un entero mayor o igual que 1 para el número de evaluaciones paralelas",
     "tuneHistoryComboKey": "Informe del historial de evaluación:",
     "tableHistoryKey": "Tabla de resultados",
     "logHistoryKey": "Registro",
     "allHistoryKey": "Tabla de resultados y registro",
     "noHistoryKey": "Suprimir informe",
     "tunerplotGroupKey": "Gráficos de autoajuste",
     "tunerPlotKey": "Historial del objetivo",
     "bestPlot": "Historial del mejor objetivo",
     "byparmPlotKey": "Valores de la opción frente a objetivo",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "outputMsgKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "outputCBXKey": "Crear datos puntuados",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "includeVarsInstructionKey": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeAnalysisVarsKey": "Variables utilizadas en el análisis",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "scoreCodeKey": "Guardar modelo de puntuación",
     "scoringCodeFileNameKey": "Especifique una tabla CAS:",
     "includeVarsInstruction2Key": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVars2Key": "Todas las variables",
     "includeAnalysisVarsPred2Key": "Variables utilizada en el análisis excluyendo objetivo, para predicción",
     "includeAnalysisVarsAssess2Key": "Variables utilizada en el análisis incluyendo objetivo, para evaluación",
     "autotitle1": "Ajuste con",
     "targetVariableKey": "Objetivo binario:",
     "intervalVariableKey": "Entradas de intervalo:",
     "nominalVariableKey": "Entradas nominales:",
     "partitionVariableKey": "Variable de partición:",
     "outputVariablesKey": "Incluir estas variables:",
     "outputVariables2Key": "Incluir estas variables:",
     "inputRequirementKey": "Seleccione al menos una entrada nominal o de intervalo.",
     "binaryTargetKey": "La variable objetivo debe tener exactamente dos valores distintos.",
     "sumSamplingProportionsRequirementKey": "La suma de proporciones de muestreo para datos de validación y de test debe ser menor que 1.0.",
     "partitionVariableValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de validación y de prueba.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de validación.",
     "partitionVariableTraining_TestValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de prueba.",
     "outputDSNameMsgKey": "El conjunto de datos de puntuación debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "scoringCodeFileNameMsgKey": "El conjunto de datos del almacén analítico debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "tuneLearnstepRequirementKey": "El límite inferior para la penalización debe ser menor que el límite superior.",
     "tuneParameterRequiremenKey": "Seleccione al menos una opción para autoajuste.",
     "scoredAndModelMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de datos de puntuación y del modelo de scoring deben ser diferentes."
});
