define({
     "NameKey": "Análisis del texto",
     "DescriptionKey": "La tarea Análisis del texto analiza sintácticamente los términos encontrados en un corpus de documentos en un matriz término por documento para su análisis posterior.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento TEXTMINE",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "languageKey": "Idioma del documento:",
     "chineseChoiceKey": "Chino",
     "englishChoiceKey": "Inglés",
     "dutchChoiceKey": "Holandés",
     "finnishChoiceKey": "Finlandés",
     "frenchChoiceKey": "Francés",
     "germanChoiceKey": "Alemán",
     "italianChoiceKey": "Italiano",
     "japaneseChoiceKey": "Japonés",
     "koreanChoiceKey": "Coreano",
     "portugueseChoiceKey": "Portugués",
     "russianChoiceKey": "Ruso",
     "spanishChoiceKey": "Español",
     "turkishChoiceKey": "Turco",
     "methodsGroupKey": "MÉTODOS",
     "parsingGroupKey": "Análisis sintáctico de texto",
     "useStartOrStopListKey": "Definir términos para incluir o excluir:",
     "startListChoiceKey": "Incluir términos específicos",
     "stopListChoiceKey": "Excluir términos específicos",
     "neitherStartStopChoiceKey": "No incluir o excluir términos específicos",
     "useSynonymsListKey": "Definir sinónimos",
     "useMultitermListKey": "Definir términos multipalabra",
     "defaultStopListChoiceKey": "Utilizar lista proporcionada por SAS Institute",
     "customStopListChoiceKey": "Utilizar lista personalizada",
     "defaultMultiChoiceKey": "Utilizar lista proporcionada por SAS Institute",
     "customMultiChoiceKey": "Utilizar lista personalizada",
     "reducefKey": "Número mínimo de ocurrencias para mantener un término:",
     "reducefMessageKey": "Introduzca un entero mayor que 0 para el número mínimo de ocurrencias para mantener un término",
     "stemmingKey": "Utilizar lematización de palabras",
     "partOfSpeechComboKey": "Partes del discurso:",
     "keepAllPOSChoiceKey": "Mantener todas las partes del discurso",
     "keepSomePOSChoiceKey": "Mantener partes del discurso seleccionadas",
     "ignoreSomePOSChoiceKey": "Ignorar partes del discurso seleccionadas",
     "noPOSTaggingChoiceKey": "No etiquetar partes del discurso",
     "selectPartsOfSpeechKey": "Seleccionar partes del discurso:",
     "ignorePartsOfSpeechKey": "Ignorar partes del discurso:",
     "abbrChoiceKey": "Abreviatura",
     "adjChoiceKey": "Adjetivo",
     "adverbChoiceKey": "Adverbio",
     "auxChoiceKey": "Término auxiliar o modal",
     "conjChoiceKey": "Conjunción",
     "detChoiceKey": "Determinante",
     "interjChoiceKey": "Interjección",
     "numChoiceKey": "Expresión numérica",
     "nounChoiceKey": "Nombre",
     "partChoiceKey": "Participio negativo, infinitivo o marcador posesivo",
     "prefChoiceKey": "Prefijo",
     "prepChoiceKey": "Preposición",
     "pronChoiceKey": "Pronombre",
     "properNounChoiceKey": "Nombre propio",
     "punctChoiceKey": "Puntuación",
     "verbChoiceKey": "Verbo",
     "verbadjChoiceKey": "Adjetivo verbal",
     "extractEntitiesKey": "Extraer entidades estándar",
     "entitiesComboKey": "Entidades:",
     "keepAllEntitiesChoiceKey": "Mantener todas las entidades",
     "keepSomeEntitiesChoiceKey": "Mantener entidades seleccionadas",
     "ignoreSomeEntitiesChoiceKey": "Ignorar entidades seleccionadas",
     "noEntitiesChoiceKey": "No extraer entidades",
     "selectEntitiesKey": "Seleccionar entidades para mantener:",
     "ignoreEntitiesKey": "Seleccionar entidades para ignorar:",
     "addressChoiceKey": "Dirección",
     "companyChoiceKey": "Empresa",
     "currencyChoiceKey": "Divisa",
     "dateChoiceKey": "Fecha",
     "internetChoiceKey": "Correo electrónico o URL",
     "locationChoiceKey": "Ubicación",
     "measureChoiceKey": "Medida",
     "nounGroupChoiceKey": "Sintagma nominal",
     "orgChoiceKey": "Organización",
     "percentChoiceKey": "Porcentaje",
     "personoChoiceKey": "Nombre de la persona",
     "phoneChoiceKey": "Número de teléfono",
     "ssnChoiceKey": "Número de la seguridad social",
     "timeChoiceKey": "Tiempo",
     "timePeriodChoiceKey": "Periodo de tiempo",
     "titleChoiceKey": "Cargo de la persona",
     "vehicleChoiceKey": "Vehículo de motor",
     "extractNounGroupsKey": "Extraer sintagmas nominales",
     "logCellWeightKey": "Utilizar el log para ponderar las celdas de la matriz términos-por-documento",
     "termWeightComboKey": "Ponderar términos por:",
     "entropyChoiceKey": "Entropía",
     "miChoiceKey": "Información mutua",
     "noTermwgtChoiceKey": "Sin ponderación",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "Las siguientes tablas deben utilizar un libref de motor CAS:",
     "termsDSKey": "Guardar información de términos analizados (necesario para scoring)",
     "termsDSNameKey": "Especificar una tabla CAS:",
     "parentDSKey": "Guardar matriz de término-por-documento (sin términos hijos)",
     "parentDSNameKey": "Especificar una tabla CAS:",
     "childDSKey": "Guardar matriz de término-por-documento plano (sin términos hijos)",
     "childDSNameKey": "Especificar una tabla CAS:",
     "configDSKey": "Guardar información de configuración (para scoring)",
     "configDSNameKey": "Especificar una tabla CAS:",
     "textVariableKey": "Documento:",
     "docIdVariableKey": "Identificador del documento:",
     "targetVariableKey": "Variable objetivo:",
     "keepSomePartsOfSpeechMsgKey": "Seleccione una o varias partes del discurso para mantener.",
     "ignoreSomePartsOfSpeechMsgKey": "Seleccione una o varias partes del discurso para ignorar.",
     "keepSomeEntitiesMsgKey": "Seleccione una o varias entidades para mantener.",
     "ignoreSomeEntitiesMsgKey": "Seleccione una o varias entidades para ignorar.",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de sinónimos deben ser diferentes.",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos multipalabra deben ser diferentes.",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos para mantener deben ser diferentes.",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de texto no analizado y de términos para excluir deben ser diferentes.",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos multipalabra deben ser diferentes.",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos para mantener deben ser diferentes.",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de sinónimos y de términos para excluir deben ser diferentes.",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de términos multipalabra y de términos para mantener deben ser diferentes.",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "Las tablas CAS de términos multipalabra y de términos para excluir deben ser diferentes.",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos-por-documento y de términos candidatos deben ser diferentes.",
     "parentAndChildDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de la matriz plana de término-por-documentoandidatos deben ser diferentes.",
     "parentAndConfigDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz de términos-por-documento y de información de configuración deben ser diferentes.",
     "termsAndChildDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de la matriz plana de término-por-documento deben ser diferentes.",
     "termsAndConfigDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de términos y de información de configuración deben ser diferentes.",
     "childAndConfigDatasetsMustBeDifferentMsgKey": "Los nombres de las tablas CAS de salida de la matriz plana de término-por-documento y de información de configuración deben ser diferentes.",
     "parentDSNameMsgKey": "La tabla de términos-por-documento debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "configDSNameMsgKey": "La tabla de información de configuración debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "termsDSNameMsgKey": "El conjunto de datos de términos debe tener un nombre de dos niveles que incluya un libref de motor CAS.",
     "childDSNameMsgKey": "El conjunto de datos de información de hijos debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
