define({
     "NameKey": "Correlación canónica",
     "DescriptionKey": "La tarea Correlación canónica proporciona una generalización de múltiples correlaciones para analizar la relación entre dos conjuntos de variables.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "El procedimiento CANCORR",
     "LinkKey9": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroup": "ROLES ADICIONALES",
     "optionsTabKey": "OPCIONES",
     "canonGroupKey": "ANÁLISIS CANÓNICO",
     "redundancyKey": "Estadísticas de redundancia canónica",
     "numCanonCheckKey": "Especifique el número de variables canónicas",
     "numCanonVarsKey": "Número de variables:",
     "labelGroupKey": "Prefijo y etiquetas de variantes canónicas",
     "set1CheckKey": "Prefijo y etiqueta para conjunto de variables 1",
     "set1LabelKey": "Etiqueta:",
     "set1PrefixKey": "Prefijo:",
     "set1PrefixMissingKey": "Introduzca un nombre SAS válido para el prefijo",
     "set1PrefixInvalidKey": "Introduzca un nombre SAS válido para el prefijo",
     "set1PrefixPromptKey": "Introduzca un nombre SAS válido para el prefijo",
     "set2CheckKey": "Prefijo y etiqueta para conjunto de variables 2",
     "set2LabelKey": "Etiqueta:",
     "set2PrefixKey": "Prefijo:",
     "set2PrefixMissingKey": "Introduzca un nombre SAS válido para el prefijo",
     "set2PrefixInvalidKey": "Introduzca un nombre SAS válido para el prefijo",
     "set2PrefixPromptKey": "Introduzca un nombre SAS válido para el prefijo",
     "regGroup": "ANÁLISIS DE REGRESIÓN",
     "regCheckKey": "Realizar regresión",
     "regTypeKey": "Tipo de regresión:",
     "vregKey": "Conjunto 1 predice conjunto 2",
     "wregKey": "Conjunto 2 predice conjunto 1",
     "regStatsKey": "Estadísticos de regresión",
     "bKey": "Coeficientes de regresión",
     "stbKey": "Coeficientes de regresión estandarizados",
     "sebKey": "Error estándar de coeficientes",
     "tKey": "Estadístico t para coeficientes",
     "smcKey": "Correlación múltiple cuadrada",
     "corrStatsKey": "Correlaciones",
     "corrbKey": "Correlaciones de coeficientes de regresión",
     "pcorrKey": "Correlaciones parciales",
     "sqpcorrKey": "Correlaciones parciales cuadradas",
     "spcorrKey": "Correlaciones semiparciales",
     "sqspcorrKey": "Correlaciones semiparciales cuadradas",
     "plotsGroupKey": "GRÁFICOS",
     "plotsCheckKey": "Gráficos de puntuación de variable canónica",
     "numPlotsKey": "Número de gráficos por pares:",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTOS DE DATOS DE SALIDA",
     "scoresCheckKey": "Crear conjunto de datos de puntuación",
     "scoredsKey": "Nombre del conjunto de datos de puntuación:",
     "statsCheckKey": "Crear conjunto de datos de estadísticas",
     "statsdsKey": "Nombre del conjunto de datos de estadísticas:",
     "comment1Key": "La sentencia VAR define el conjunto de variables 1",
     "comment2Key": "La sentencia WITH define el conjunto de variables 2",
     "plottitleKey": "Puntuaciones de variable canónica",
     "variableSet1Key": "Conjunto de variables 1:",
     "variableSet2Key": "Conjunto de variables 2:",
     "byVarKey": "Agrupar análisis por:",
     "partialVarsKey": "Variables de factor de clasificación:",
     "freqVarKey": "Conteo de frecuencia:",
     "weightVarKey": "Peso:",
     "numCanonMsgKey": "El número de variables canónicas debe ser menor o igual que el número de entradas en el conjunto de variables 1 y el conjunto de variables 2.",
     "numPlotsMsgKey": "El número de gráficos debe ser menor o igual que el número de entradas en el conjunto de variables 1 y el conjunto de variables 2 y el número de variantes canónicos."
});
