define({
    ComputedColumnTitle: "Crear una columna calculada",
    ComputedColumnMessage: "Columna calculada:",
    ComputedColumnOK: "Aceptar",
    ComputedColumnCancel: "Cancelar",
	SelectTableTitle: "Elegir una tabla",
	SelectTableMessage: "Tabla:",
	SelectTableOK: "Aceptar",
	SelectTableCancel: "Cancelar",
	DecisionDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Cerrar",
	FaultDialogShowDetails: "Mostrar detalles",
	FaultDialogHideDetails: "Ocultar detalles",
	myLib:"Mis librerías",
	submitTitle: "Ejecución en curso...",
	cancel: "Cancelar",
	unknownSubmissionErr: "Se ha producido un error de envío desconocido.",
	saveAs: "Guardar como",
	saveAsTitle: "Guardar como",
	newProjectFolder: "Nueva carpeta",
	newMyTasksCategory: "Nueva categoría",
	nameLabel: "Nombre:",
	datasetLabel: "Datos:",
	libraryLabel: "Librería:",
    libraryLabelTextIfEmpty: "No hay librerías CAS disponibles.",
	locationLabel: "Ubicación:",
	invalidLineNumber: "El número de línea especificado no es válido.",
	includeExtension: "Incluir la extensión de archivo ${0}",
	noCols: "No hay columnas disponibles.",
	saveLabel: "Guardar",
	openLabel: "Abrir",
	SelectATableTitle: "Seleccionar una tabla",
	InsertSnippetTitle: "Insertar un fragmento de código",
	codeSnippets:"Fragmentos de código",
	Columns: "Columnas",
	okLabel: "Aceptar",
    myTasks: "Mis tareas",
    mySnippets: "Mis fragmentos de código",
    myFolders: "Mis carpetas",
    genericFileType: "${0} Archivos (*.${0})",
    FileType: "Guardar como tipo:",
    ShowFileType: "Mostrar archivos de tipo:",
    AllFileTypes: "(todos los tipos)",
    OpenType: "Tipo:",
    invalidFileNameMsg: "El nombre no puede contener los siguientes caracteres: [ ] { } , ? / \\ * # \" % + | : < > ",
    invalidFtpFileNameMsg: "Los archivos y carpetas FTP no pueden contener los siguientes caracteres  { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
    invalidMVSFileNameMsg: "Los nombres de archivo sólo pueden contener letras, @, $ y #.  El nombre no puede empezar por un valor numérico y no puede contener más de ocho caracteres.",
    dataSetNameInvalidMessage: "Los nombres de fuentes de datos pueden tener de 1 a 32 caracteres. El primer carácter debe ser una letra o un guión bajo. Los restantes caracteres pueden ser letras o guiones bajos.",
    folders: "Carpetas",
	runStoredProc: "Ejecutar proceso almacenado",
	selectStoredProc: "Seleccionar un proceso almacenado para ejecutar como tarea",
	sasProgramFileType: "Programa SAS (*.SAS)",
	sasProgramPackageType: "Paquete de programa SAS (*.CPK)",
	sasSummaryType: "Resumen de programa SAS (*.HTML)",
	sasTaskType: "Tarea de SAS Studio (*.CTM)",
	sasTaskTemplateType: "Plantilla de tarea de SAS Studio (*.CTK)",
	sasImportDataType: "Datos importados de SAS Studio (*.CTL)",
	sasqueryType: "Query de SAS Studio (*.CQY)",
    sasImportType: "Archivos importados (*.XLS;*.XLSX;*.CSV)",
	
	/** File Event Messages **/
	yesLabel:"Sí",
	noLabel: "No",
	deletedMessage: "${0} fue eliminado en otra perspectiva. ¿Desea cerrarlo?",
	renamedMessage: "${0} fue renombrado en otra perspectiva. ¿Desea cerrarlo?",
	movedMessage: "La ubicación de ${0} se cambió en otra perspectiva. ¿Desea cerrarlo?",
	fileSavedMessage: "${0} se cambió en otra perspectiva. ¿Desea volver a cargarlo?",
	queuedCommandstoExecute:"comandos en cola para ejecutar.",
	queuedCommand:"Comando en cola  \"${0}\" \"${1}\".",
	unknownCommand:"Comando desconocido  \"${0}\" \"${1}\".",
	executingCommand:"Ejecución del comando  \"${0}\" \"${1}\".",
	
	
	/** Enter password dialog changes **/
	"passwordRequiredDialogTitle":"Contraseña necesaria",
	"passwordRequiredDialogNameLabel": "Nombre de la tabla:",
	"passwordRequiredDialogPasswordLabel": "Contraseña:",
	"passwordRequiredMsg": "Falta la contraseña o la que hay no es válida en la tabla seleccionada. Introduzca la contraseña para esta tabla",
	
	"MVSErrorHelpDlgTitle": "Ayuda",
	"MVSInvalidExtension" : "La extensión de ${0} no es válida para ${1}.",
	"MVSErrorText": "El conjunto de datos seleccionado no es válido para el tipo de archivo que se está guardando.",
	"MVSErrorTextMoveTo": "El conjunto de datos seleccionado no es válido para el tipo de archivo que se está moviendo.",
	"MVSSASErrorHelpContent": "El conjunto de datos particionado z/OS seleccionado debe tener una de las siguientes extensiones para poder contener archivos de código SAS: <p> ${0}. <p>Se pueden configurar otras extensiones de código SAS utilizando la ventana Preferencias. " +
		"En el panel <em>Extensiones</em>, añada la extensión al recuadro <em>Abrir en una pestaña del programa</em>.</p>",
	"MVSErrorHelpContent":"El conjunto de datos particionado z/OS seleccionado debe tener una de las siguientes extensiones para poder contener un ${0}: <p> ${1}",
	"MVSErrorValidText": "El conjunto de datos seleccionado es válido para guardar un ${0}.",
	"MVSValidErrorHelpContent": "<p>El conjunto de datos particionado z/OS seleccionado no es válido para el tipo de archivo que está guardando.</p><p>Si va a guardar un programa SAS, se podrán configurar otras extensiones utilizando la ventana Preferencias. " +
		"En el panel <em>Extensiones</em>, añada la extensión al recuadro <em>Abrir un una pestaña del programa</em>.</p>",
	"MVSSASFileType": "Archivo de código SAS",
	"MVSCTKFileType": "Tarea",
	"MVSCPFFileType": "Flujo del proceso",
	"MVSCQYFileType": "Archivo de query",
	"MVSCTLFileType": "Herramienta común",
	"MVSSASCTKFileType": "Tarea o archivo de código SAS",
	"MVSCPKFileType": "Paquete de programa SAS",
	"MVSTXTFileType":"Archivo de texto, log, archivo CSV o archivo de lista de datos",
	"MVSErrorTextCopyTo": "El conjunto de datos seleccionado no es válido para el tipo de archivo que se va a copiar.",
	"MVSErrorValidTextAnHtml": "El conjunto de datos seleccionado es válido para guardar HTML.",
	gSubmit: "Procesamiento de GSUBMIT...",
	queuedCommandNoParm:"Comando en cola  \"${0}\".",
	unknownCommandNoParm:"ERROR: Mandato desconocido  \"${0}\".",
	executingCommandNoParm:"Ejecución del comando  \"${0}\".",
	ALLFilesLabel: "Todos los archivos (*.*)",
	sasXMLType: "Archivo XML (*.XML)",
	sasProcessFlowType: "Flujo del proceso de SAS Studio (*.CPF)",
	sasCVSType: "Delimitado por comas (*.CSV)",
	sasTextType: "Archivo de texto (*.TXT)",
	sasTableType: "Tabla SAS (*.SAS7BDAT)",
	sasLogType: "Archivo log (*.LOG)",
	noCodeSpecified: "No hay un código especificado para el comando GSUBMIT.",
	oldSchoolCommandError:"ERROR: Mandato desconocido  \"${0}\".",
	notValidFileType:"No hay soporte para el tipo de archivo seleccionado \"${0}\"."
});
