define({
"newLabel": "Nueva librería",
"deleteLabel": "Eliminar",
"deleteNoLabel": "No eliminar",
"exportLabel": "Exportar",
"duplicateLabel": "Duplicado",
"propertiesLabel": "Propiedades",
"refreshLabel": "Actualizar",
"runTask": "Elegir tarea",
"newLibLabel": "Nueva librería",
"libPropertiesLabel": "Propiedades de la librería",
"tabPropertiesLabel": "Propiedades de la tabla",
"colPropertiesLabel": "Propiedades de la columna",
"table": "Tabla",
"char": "Alfanum",
"numeric": "Numérico",
"yes":"Sí",
"okLabel":"Aceptar",
"noLabel":"No",
"cancel":"Cancelar",
"close":"Cerrar",
"engine":"Motor: ",
"server":"Servidor:",
"readOnly":"Solo lectura",
"description":"Descripción:",
"type":"Tipo:",
"location":"Ubicación:",
"rows":"Filas:",
"noOfColumns":"Columnas:",
"dateCreated":"Fecha de creación:",
"dateModified":"Fecha de modificación:",
"columnName":"Nombre de la columna",
"colTypeHeader":"Tipo",
"lengthHeader":"Longitud",
"formatHeader":"Formato",
"informatHeader":"Formato de lectura",
"labelHeader":"Etiqueta",
"colType":"Tipo:",
"length":"Longitud:",
"format":"Formato:",
"informat":"Formato de lectura:",
"label":"Etiqueta:",
"myLib":"Mis librerías",
"propOptions":"Rutas de librería, motores y opciones LIBNAME:",
"libPropTitle":"Propiedades de la librería",
"sasTabPropTitle":"Propiedades de la tabla SAS",
"sasViewPropTitle":"Propiedades de la vista SAS",
"general":"General",
"columns":"Columnas",
"alertInvalidLib":"La librería seleccionada no es válida.",
"alertMustHaveName":"Una nueva librería debe tener un nombre.",
"alertMustHavePath":"Una nueva librería debe tener una ruta.",
"deleteDlgTitle":"Eliminar elemento seleccionado",
"deleteLibTitle":"Eliminar librería",
"newLibTitle":"Nueva librería",
"deleteDlgitemsTitle":"Eliminar elementos seleccionados",
"newLibraryHeading":"Para crear una librería para esta sesión, especifique estos valores:",
"name":"Nombre: ",
"path":"Ruta: ",
"browseDirectoryButtonLabel": "Examinar",
"options":"Opciones:",
"optionCSV": "CSV (Archivo delimitado por comas)(*csv)",
"optionDLM": "DLM (Archivo delimitado por espacios)(*dlm)",
"optionTAB": "TAB (Archivo delimitado por tabuladores)(*.tab)",
"optionXML": "XML (Archivo de lenguaje de marcado extensible)(*.xml)",
"optionJMP": "JMP (Archivos JMP)(*.jmp)",
"optionDBF": "DBF (Archivos dBASE 5.0, IV, III+ y III)(*.dbf)",
"optionDTA": "DTA (Archivo Stata)(*.dta)",
"optionXLSX": "XLSX (Libro de Microsoft Excel 2010 o 2013)(*.xlsx)",
"myCheck":"Volver a crear esta librería al inicio",
"footerMsg":"${0} (añade la librería al archivo SAS autoexec)",
"nameMsg":"Libref",
"libNameOptions":"Opciones LIBNAME (separadas por espacios)",
"invalidNameMsg": "El nombre sólo puede contener caracteres alfanuméricos y guiones bajos. El primer carácter no puede ser un número.",
"removeRefToLibraryAlert": "¿Confirma que desea eliminar la referencia a la librería \"${0}\"?",
"sureYouWantToDeleteTableAlert":	"¿Confirma que desea eliminar la tabla \"${0}.${1}\"?",
"removeRefToLibraryAlertMWS": "¿Confirma que desea eliminar la referencia a la librería \"${0}\" desde el servidor \"${1}\"?",
"sureYouWantToDeleteTableAlertMWS":	"¿Confirma que desea eliminar la tabla \"${0}.${1}\" desde el servidor \"${2}\"?",
"sureYouWantToDeleteSelectedItemsAlert": "¿Confirma que desea eliminar los elementos seleccionados?",
	unassignedLibAssignButton_label_txt: "Asignar",
	unassignedLibsDialog_title_txt: "Asignar librerías de metadatos",
"assigningLibraries":"Asignación de librerías...",
unassignedLibsGrid_LibraryName_txt: "Nombre de la librería",
unassignedLibsGrid_LibraryDesc_txt: "Descripción",
"getUnassignedLibsSASTemplateMissing": "Falta 'getUnassingedLibs.sas.txt'.",
	unassignedDisplayAtStartupCB_label_txt: "Asignar librerías seleccionadas al inicio",
	unassignedAddToAutoExec_label_txt: "(añade las librerías al archivo SAS autoexec)",
	unassignedLibsDialog_instructional_txt: "Seleccionar las librerías para asignar.",
"assignMetaLibsTip": "Asignar librerías de metadatos",
"unassignedLibsDialogHelpAriaLabel": "Ayuda sobre la asignación de librerías",
"errorAssigningLibrary": "Error en la asignación de librerías.",
"SelectATask": "Seleccionar una tarea para ejecutar en ${0}",
"sureYouWantToDeleteOpenTableAlert":	"La tabla \"${0}.${1}\" está abierta. ¿Confirma que desea eliminarla?",
"sureYouWantToDeleteOpenSelectedItemsAlert": "Alguno de los elementos seleccionados está abierto. ¿Confirma que desea eliminar los elementos?",
"sureYouWantToDeleteSelectedLibraryAlert": "Algunas de las tablas de la librería seleccionada están abiertas. ¿Confirma que desea eliminar esta librería?",
"buttonDelete": "Eliminar",
"buttonDoNotDelete": "No eliminar",
"exportTableTitle": "Exportar tabla ",
"exportTableNameLabel": "Nombre de archivo:",
"exportTableFormatLabel": "Formato de archivo:",
"exportTableFileNamePlacehoolder": "Nombre de archivo",
"exportTableFileNameInvalidMessage": "El nombre no puede contener los siguientes caracteres: [ ] { } , ? / \\ * # \" % + | : < >",
"exportTableOkLabel": "Exportar",
"renameLabel": "Renombrar",
"renameButtonLabel":"Renombrar",
"renameDialogTitle":"Renombrar",
"oldName": "Nombre anterior:",
"newName": "Nuevo nombre:",
"renameCancelButton": "Cancelar",
"nameAlreadyUsed": "El nombre \"${0}\" ya se está utilizando.",
"mobileEditLabel": "Editar",
"mobileEditTitle": "Editar",
"mobileDoneLabel": "Listo",
"mobileDoneTitle": "Listo",
"alreadyExistsOnMove": "Alguno de los elementos seleccionados ya existen en la ubicación de destino.",
"illegalFolderMove": "No se puede mover una tabla en la misma librería.",
"duplicateDialogTitle": "Duplicado",
"originalName": "Nombre original:",
"duplicateName": "Nombre duplicado:",
"duplicateButtonLabel":"Duplicado",
"charColumnType": "Alfanum",
"numericColumnType": "Numérico",
"copyingTable": "Copia",
"movingTable": "Movimiento",
"duplicateTable": "Duplicación",
"exportingTable": "Exportacion",
"renamingTable": "Cambio de nombre",
"columnNameInvalidMessage": "Si no se ha establecido el valor 'ANY' para validvarname, el nombre sólo podrá contener letras y guiones bajos y el primer carácter no podrá ser un número. En todos los casos la longitud del nombre no debería exceder los 32 caracteres.",
"columnNameV7InvalidMessage":"El nombre sólo puede contener letras y guiones bajos. El primer carácter no puede ser un número. El número máximo de caracteres permitidos es 32.",
"columnNameANYInvalidMessage": "La longitud no puede ser mayor de 32.",
"columnNamePropInvalidMessage": "El nombre no puede contener los siguientes caracteres: [ ] { } , ? / \\ * # \" % + | : < >",
"fileNameAlreadyExists": "El archivo \"${0}\" ya existe. \n ¿Desea reemplazarlo?",
"replace": "Reemplazar",
"extendedAttrHeaderName": "Atributo",
"extendedAttrHeaderValue": "Valor",
"extendedAttrHeaderType": "Tipo",
"extendedAttrHeaderColumnName": "Variable",
"extendedTableAttrTitle": "Atributos ampliados",
"extendedColumnAttrTitle": "Atributos ampliados de la columna",
"columnPropertyTabTitle": "Propiedades",
"extendedColumnAttributeTabTitle": "Atributos ampliados",
"confirmDeleteExtendedAttribute":  "¿Confirma que desea eliminar el atributo ampliado \"${0}\"?",
"modifyExtendedAttributeDialogTitle": "Modificar atributo ampliado",
"modifyButtonLabel": "Modificar",
"modifyExtendedAttributeNumericErrorMsg":"Introduzca un valor numérico.",
"modifyExtendedAttributeRequiredMsg":"Este valor es necesario.",
"addExtendedAttributeDialogTitle":"Añadir atributo ampliado",
"addButtonLabel": "Añadir",
"actionsLabel": "Acciones",
"foldersLabel": "Carpetas",
"duplicateAttributeMsg":"Error: Ya existe un atributo ampliado del conjunto de datos llamado \"${0}\".",
"duplicateColumnAttributeMsg":"Error: Ya existe un atributo ampliado llamado \"${0}\" para la variable \"${1}\".",
"invalidAttributeNameMsg":"ERROR: El nombre del atributo ampliado llamado \"${0}\" es demasiado largo, está en blanco o contiene caracteres no válidos.",
"modifyExtendedAttributeNameRequiredMsg": "El nombre sólo puede contener caracteres alfanuméricos y guiones bajos. El primer carácter no puede ser un número.",
"modifyExtendedAttributeStartNumericErrorMsg": "Este valor no puede empezar por un número.",
"busyDialogTitle": "Actualización de atributos ampliados",
"exportNotInstalledWarning": "No está instalado SAS/ACCESS Interface to PC Files. Debe instalar este módulo para poder utilizar IMPORT/EXPORT con estos tipos de archivo.",
"passwordRequiredDialogTitle": "Contraseña necesaria",
"passwordRequiredDialogNameLabel": "Nombre de la tabla",
"passwordRequiredDialogPasswordLabel": "Contraseña",
"extendedAttributesErrorMsg": "Se pueden añadir atributos ampliados sólo a tablas SAS creados en un servidor SAS 9.4 (o posterior).",
"passwordRequiredMsg": "Falta la contraseña o la que hay no es válida en la tabla seleccionada. Introduzca la contraseña para esta tabla",
"tableViewType": "Vista de tabla",
"enterLibraryFilter": "Buscar librerías",
"unknownSubmissionErr": "Se ha producido un error desconocido en el envío.",
"tooltipNewFolder": "Nueva carpeta",
"gettingRowCount": "Recuperación",
"rowCountNotAvailable": "No disponible",
"retrieveTableProperties": "Recuperación de propiedades de la tabla",
"retrieveColumnProperties": "Recuperación de propiedades de la columna"
});
