define({
	ok: "Aceptar",
	useridLabel: "ID de usuario:",
	serverLabel: "Servidor:",
	loginRequired: "Conexión requerida",
	newFolder: "Nueva carpeta",
	newFolderShortcut: "Nuevo acceso directo a carpeta",
	newFolderShortcutPath: "Nueva ruta de acceso directo a carpeta",
	shortcutPathPlaceholder: "Ruta completa",
	newFile: "Programa SAS (F4)",

	openWithViewerMenuItem: "Ver archivo como texto",

	newProcessFlow: "Nuevo flujo del proceso",
	newQueryTool: "Nueva query",
	newImportTool: "Nuevos datos de importación",
	newXMLFile: "Nuevo XML",
	renameItem: "Renombrar",
	folderShortcutInvalid:"La ruta especificada no es válida.",
	deleteItem: "Eliminar",
	untitled: "Programa",
	untitledProcessFlow: "Flujo del proceso",
	untitledQueryTool: "Query",
	untitledImportTool: "Importar datos",
    importData: "Importar datos",
	openItem: "Abrir",
	uploadFiles: "Cargar archivos...",
	downloadFile: "Descargar archivo",
	moveItemTo: "Mover a",
	createShortcut: "Acceso directo a archivo",
	newFileShortcutTitle: "Nuevo acceso directo a archivo",
	createLibrary: "Librería",
	itemProperties: "Propiedades",
	newFolderOptions: "Nuevo",
	fileProperties: "Propiedades del archivo",
	folderProperties: "Propiedades de la carpeta",
	alreadyExistsOnMove: "Alguno de los elementos seleccionados ya existen en la ubicación de destino.",
	illegalFolderMove: "Una carpeta no se puede mover dentro de sus subcarpetas ni en su interior.",
	needValidName: "Debe introducir un nombre válido.",
	confirmDeleteOpenFiles: "Alguno de los archivos seleccionados está abierto. ¿Confirma que desea eliminar los archivos?",
	confirmDeleteItems: "¿Confirma que desea eliminar los elementos seleccionados?",
	bannerDeleteItems: "Eliminar elementos seleccionados",
	bannerDeleteItem: "Eliminar elemento seleccionado",
	bannerUploadFiles: "Cargar archivos",
	uploadFilesTo: "Subir archivos a:",
	selectedFilesToUpload: "Archivos seleccionados",
	chooseFiles: "Elegir archivos",
	refreshMenu: "Actualizar",
	forbidDeleteProjects: "No se puede eliminar la carpeta raíz.",
	forbidDeleteFolder: "No se puede eliminar la carpeta seleccionada porque no está vacía.",
	folderAlreadyExists: "Ya existe una carpeta llamada \"${0}\".",
	failedToCreateFolder: "No se pudo crear la carpeta \"${0}\".",
	confirmDeleteThisFolder: "¿Confirma que desea eliminar la carpeta \"${0}\"?",
	confirmDeleteOpenFile: "El archivo \"${0}\" está abierto. ¿Confirma que desea eliminarlo?",
	confirmDeleteFolderShortcut:  "¿Confirma que desea eliminar el acceso directo a carpeta \"${0}\"?",
	confirmDeleteFtpShortcut:  "¿Confirma que desea eliminar el acceso directo FTP \"${0}\"?",
	objectNameInvalidMessage:"El nombre no puede contener los siguientes caracteres: [ ] { } , ? / \\ * # \" % + | : < > y sólo puede empezar por letras y guiones bajos",
	invalidObjectNameMessage:"El nombre no puede contener los siguientes caracteres: [ ] { } , ? / \\ * # \" % + | : < >",
	invalidFtpFileNameMsg: "Los archivos de acceso directo a carpetas o FTP y las carpetas no pueden contener los siguientes caracteres { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
	invalidZosNameMessage: "Un nombre de conjunto de datos z/OS no puede terminar con un punto. Cada calificador en el nombre del conjunto de datos tiene 8 caracteres como límite y puede incluir letras, números, #, @, - o $. Un calificador debe empezar por una letra o por #, @ o $.",
	libraryNameInvalidMessage: "El nombre sólo puede contener caracteres alfanuméricos y guiones bajos. El primer carácter no puede ser un número.",
	confirmDeleteAllFolderShortcuts: "¿Confirma que desea eliminar los accesos directos a carpetas seleccionados?",
	confirmDeleteAllFtpShortcuts: "¿Confirma que desea eliminar los accesos directos FTP seleccionados?",
	confirmDeleteThisFile: "¿Confirma que desea eliminar el archivo \"${0}\"?",
	nameAlreadyUsed: "El nombre \"${0}\" ya se está utilizando.",
	confirmReplacespChar: "Uno o varios de los nombres de archivo contienen caracteres no válidos: ? / \\ * # % \n Los caracteres no válidos han sido reemplazados por guiones bajos (_).",
	confirmReplaceExistFile: "Uno o varios de los archivos seleccionados ya existen en la ubicación especificada. \n ¿Desea reemplazar los archivos?",
	forbidOpenSasTable: "No se puede abrir una tabla desde el árbol de carpetas. La tabla debe abrirse " +
						"desde su librería asociada.<br/>" +
						"<p>Sugerencia: Para crear la librería, haga clic con el botón derecho en la carpeta que contenga " +
						"la tabla y seleccione Crear librería.</p>",
	needDestinationFolder: "Debe seleccionar una carpeta de destino.",
	needTreeNodeSelection: "Debe seleccionar un elemento del árbol.",
	specifyShortcutName: "Para crear un acceso directo al archivo para esta sesión, especifique su nombre:",
	needNewShortcutName: "Un nuevo acceso directo a un archivo debe tener un nombre.",
	needNewLibraryName: "Una nueva librería debe tener un nombre.",
	needItemSelection: "Seleccione un archivo o una carpeta para ver sus propiedades.",
	bannerFolderProperties: "Propiedades de la carpeta",
	bannerFolderShortcutProperties: "Propiedades del acceso directo a carpeta",
	bannerFileProperties: "Propiedades del archivo",
	tooltipDelete: "Eliminar",
	tooltipNewProgram: "Nuevo programa SAS (F4)",
	tooltipNewFolderShortcut: "Nuevo acceso directo a carpeta",
	tooltipNewFolder: "Nueva carpeta",
	tooltipRefresh: "Actualizar",
	tooltipDownload: "Descargar",
	tooltipUpload: "Cargar",
	tooltipPropertiesFile: "Propiedades del archivo",
	tooltipPropertiesFolder: "Propiedades de la carpeta",
	labelProperties: "Propiedades",
	myFolders: "Mis carpetas",
	myZosFiles: "Mis archivos z/OS",
	file: "Archivo",
	folder: "Carpeta",
	folders: "Carpetas",
	yes: "Sí",
	noLabel: "No",
	cancel: "Cancelar",
	close: "Cerrar",
	move: "Mover",
	moveLabel: "Mover:",
	toLabel: "A:",
	save: "Guardar",
	rename: "Renombrar",
	oldName: "Nombre anterior:",
	newName: "Nuevo nombre:",
	shortCutNameLabel: "Nombre del acceso directo:",
	shortCutPathLabel: "Ruta del acceso directo:",
	pathLabel: "Ruta:",
	casLibLabel: "CASlib:",
	casSessionLabel: "Sesión:",
	nameLabel: "Nombre:",
	typeLabel: "Tipo:",
	locLabel: "Ubicación:",
	sizeLabel: "Tamaño:",
	folderShortcutPresentMsg: "El nombre del acceso directo especificado ya se está utilizando.",
	dateModified: "Fecha de modificación:",
	sourceTypeLabel: "Tipo de origen:",
	fileRefSource: "Unidad de disco",
	ftpFileSource: "FTP",
	recreateShortcut: "Volver a crear este acceso directo al archivo al inicio",
	addsFileToAutoexecTip: "(añade el acceso directo al archivo autoexec SAS)",
	shortCutTextBoxPlaceholder: "Fileref",
	shortCutInvalidMessage: "El nombre sólo puede contener caracteres alfanuméricos y guiones bajos. El primer carácter no puede ser un número.",
	okLabel: "Aceptar",
	createLibHeaderMsg: "Para crear una librería para esta sesión, especifique su nombre:",
	createLibRecreateLabel: "Volver a crear esta librería al inicio",
	createLibAutoExecTip: "(añade la librería al archivo SAS autoexec)",
	createLibTitle: "Nueva librería",
	createLibCASTitle: "Nueva librería del servidor CAS",
	createLibCASHeaderMsg: "Para crear una librería para la librería del servidor analítico central, especifique su nombre, una sesión y una librería CAS",
	libPlaceholder: "Libref",
	newFolderAriaLabel: "Nueva carpeta",
	newProgramAriaLabel: "Nuevo programa SAS (F4)",
	deleteAriaLabel: "Eliminar carpetas y archivos seleccionados",
	deleteTitle: "Eliminar carpetas y archivos seleccionados",
	downloadAriaLabel: "Descargar archivos",
	uploadAriaLabel: "Cargar archivos",
	folderPropertiesAriaLabel: "Propiedades de la carpeta",
	filePropertiesAriaLabel: "Propiedades del archivo",
	refreshAriaLabel: "Actualizar la sección Carpetas",
	refreshTitle: "Actualizar la sección Carpetas",
	navigationPanelInvisible: "Se produjo un error y no se puede mostrar ninguna carpeta.",
	navigationPanelOffScreen: "El panel de navegación no se muestra actualmente. Es necesario establecer el indicador de actualización para las carpetas.",
	EditOrRun:"¿Desea editar o ejecutar la tarea?",
	EditButton:"Editar",
	RunButton: "Ejecutar",
    addToMyTasks: "Añadir a Mis tareas",
    addToMySnippets: "Añadir a mis fragmentos de código",
    ErrorTooBig: "El tamaño de los archivos subidos no puede ser mayor de ${0}MB. El tamaño de los archivos seleccionados es de ${1}MB.",
    GenericError: "Se produjo un error al subir los archivos.\nPosible causa: El tamaño de los archivos cargados podría ser excesivo. El tamaño combinado no puede ser mayor que 10 MB.",
    replace: "Reemplazar",
    deleteLabel: "Eliminar",
    deleteNoLabel: "No eliminar",
    mobileEditLabel: "Editar",
    mobileEditTitle: "Editar",
    mobileDoneLabel: "Listo",
    mobileDoneTitle: "Listo",
    newMenu: "Nuevo",
    newFolderMenu: "Carpeta",
	newFolderShortcutMenu: "Acceso directo a carpeta",
	folderShortcutLabel: "Accesos directos a carpetas",
	newProcessFlowMenu: "Flujo del proceso",
	newQueryToolMenu: "Query",
	newImportToolMenu: "Importar datos",
	newXMLFileMenu: "XML",
	createMenu: "Crear",
	shortcutInvalidPathError: "Introduzca una ruta válida.",
	newFileButtonTitle: "Nuevo programa SAS",
	newFileButtonAriaLabel: "Nuevo programa SAS",
	breadcrumbFolderAriaLabel: "Carpeta${0}",
	breadcrumbStartFolderAriaLabel: "Enlace de la carpeta de inicio del rastro de navegación ${0}",
	breadcrumbFolderLinkAriaLabel: "Enlace de la carpeta de rastro de navegación ${0}",
	breadcrumbEndFolderAriaLabel: "Carpeta de fin del rastro de navegación ${0}",
	fileShortcutExists: "Ya existe un acceso directo a archivos llamado \"${0}\".",

	newConnectionShortcut: "Nuevo acceso directo a carpeta remota",
	testRemoteConnectionLabel: "Probar",
	saveRemoteConnectionLabel: "Guardar",
	cancelRemoteConnectionLabel: "Cancelar",
	remoteConnectionTitle: "Nuevo acceso directo a carpeta",
	connectionNameLabel: "Nombre:",
	connectionNameInvalidMessage: "El nombre puede contener de 1 a 32 caracteres alfanuméricos y guiones bajos.",
	connectionNameInputPlaceholder: "Nombre del acceso directo",
	connectionAddressLabel: "Nombre del host:",
	connectionAddressInvalidMessage: "El nombre del host debe ser una dirección de red válida y puede contener sólo letras, números, guiones bajos, puntos y dos puntos. La dirección debe empezar y terminar por una letra o un número.",
	connectionAddressInputPlaceholder: "Nombre del host o dirección IP (:puerto opcional)",
	userNameLabel: "ID de usuario:",
	userNameInputPlaceholder: "Nombre de usuario para la cuenta FTP",
	ftpPasswordLabel: "Contraseña:",
	pkPassphraseLabel: "Frase de contraseña:",
	pathToKeyLabel: "Ruta a la clave:",
	privateKeyBrowseButtonLabel: "Examinar",
	ftpPasswordInputPlaceholder: "Contraseña para la cuenta FTP",
	ftpPassphraseInputPlaceholder: "Frase de contraseña para la clave privada (opcional)",
	pathToKeyPlaceholder: "Ruta al archivo de clave privada (opcional)",
	directoryLabel: "Directorio:",
	directoryInputPlaceholder: "Ruta a la carpeta remota (opcional)",
	browseDirectoryButtonLabel: "Examinar",
	connectionTypeLabel: "Tipo de carpeta:",
	ftpConnectionExists: "Ya existe una conexión FTP llamada '${0}'.",

	ftpConnectionPropsTitle: "Propiedades de conexión FTP",
	ftpConnectionNameLabel: "Nombre:",
	ftpConnectionTypeLabel: "Tipo:",
	ftpConnectionAddressLabel: "Dirección:",
	ftpConnectionDirectoryLabel: "Directorio:",
	ftpConnectionPropsOkLabel: "Aceptar",
	editConnectionProperties: "Editar",
	serverDirectoryInputPlaceholder: "Ruta a la carpeta del servidor",
	sasSRVFolder:"Carpeta de SAS Server",
	ftpSRVFolder:"Carpeta FTP",
	ftpFolderProperties: "Propiedades de la carpeta FTP",
	connectionSucceededLabel: "Conexión probada satisfactoriamente",
	connectionFailedLabel:"Conexión fallida.",
	sasServer:"Servidor SAS",
	selectFtpDirectory: "Seleccionar directorio FTP",
	selectSASServerDirectory: "Seleccionar directorio de servidor SAS",
	select: "Seleccionar",
	bytesLabel:"Bytes",
	pdsInvalidNameMsg:"El nombre puede contener de 1 a 8 letras, #, $ o @. El primer carácter no puede ser un número.",
	confirmMove:"Confirmar movimiento",
	dataSetNameLabel:"Nombre del conjunto de datos:",
	generalDataLabel:"Datos generales:",
	managementClassLabel:"Clase de gestión:",
	storageClassLabel:"Clase de almacenamiento:",
	volumeSerialLabel:"Serie de volumen:",
	deviceTypeLabel:"Tipo de dispositivo:",
	dataClassLabel:"Clase de datos:",
	organizationLabel:"Organización:",
	recordFormatLabel:"Formato de registro:",
	recordLengthLabel:"Longitud del registro:",
	blockSizeLabel:"Tamaño del bloque:",
	firstExtentTracksLabel:"1ª pistas de extensión:",
	firstExtentCylindersLabel:"1º cilindros de extensión:",
	firstExtentBlocksLabel:"1º bloques de extensión:",
	secondaryTracksLabel:"Pistas secundarias:",
	secondaryCylindersLabel:"Cilindros secundarios:",
	secondaryBlocksLabel:"Bloques secundarios:",
	dataSetNameTypeLabel:"Tipo de nombre del conjunto de datos:",
	numberofMembersLabel:"Número de miembros:",
	smsCompressibleLabel:"SMS comprimible:",
	possibleSasLibraryLabel:"Librería SAS posible:",
	currentAllocationLabel:"Asignación actual:",
	allocatedTracksLabel:"Pistas asignadas:",
	allocatedCylindersLabel:"Cilindros asignados:",
	allocatedBlocksLabel:"Bloques asignados:",
	allocatedExtentsLabel:"Extensiones asignadas:",
	currentUtilizationLabel:"Utilización actual:",
	usedTracksLabel:"Pistas utilizadas:",
	usedCylindersLabel:"Cilindros utilizados:",
	usedBlocksLabel:"Bloques utilizados:",
	usedExtentsLabel:"Extensiones utilizadas:",
	datesLabel:"Fechas:",
	creationDateLabel:"Fecha de creación:",
	referencedDateLabel:"Fecha de referencia:",
	expirationDateLabel:"Fecha de expiración:",
	migrationInfoLabel:"Información de migración:",
	migrationDateLabel:"Fecha de migración:",
	migrationLevelLabel:"Nivel de migración:",
	migrationSizeLabel:"Tamaño de migración:",
	migrationSizeUnitsLabel:"Unidades de tamaño de migración:",
	migratedTagLabel:"(Migrado)",
	bannerMVSDSProperties:"Propiedades del conjunto de datos",
	copyItemTo: "Copiar en",
	illegalFolderCopy: "Una carpeta no se puede copiar en su interior ni en su subcarpeta.",
	copy: "Copiar",
	copyLabel: "Copiar:",
	confirmCopy:"Confirmar copia",
	copyIncomplete:"Acción de copiar incompleta.",
	moveIncomplete:"Acción de mover incompleta.",
	saveIncomplete:"Acción de guardar incompleta.",
	mobileNotSupported: "Tipo de archivo no permitido en dispositivos móviles.",
	invalidCustomPathRootLocationErrMsg: "Se ha establecido una ubicación no válida para la ruta de raíz personalizada. Compruebe la ruta configurada.",
    asciiEbcdicRequired: "El método abreviado requiere la conversión de ASCII a EBCDIC",
    selectFolder: "Seleccionar carpeta",
    runningFileOperation: "Ejecución de operación del archivo...",
    creatingFtpFolderShortcut: "Creación de acceso directo a carpeta FTP...",
    testingFtpFolderShortcut: "Prueba de acceso directo a carpeta FTP...",
    copyingFiles: "Copiando archivos...",
    movingFiles: "Moviendo archivos...",
    deletingFiles: "Eliminando archivos...",
    renamingFile: "Cambiando de nombre archivo...",
    globalFTPType: "FTP global",
    batchSubmitLabel: "Envío en segundo plano",
    selectCASSession:"Seleccionar una sesión CAS..."
});
