define({
     "NameKey": "Análisis discriminante",
     "DescriptionKey": "La tarea Análisis discriminante desarrolla un criterio discriminante para clasificar observaciones.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "El procedimiento DISCRIM",
     "LinkKey6": "El procedimiento STEPDISC",
     "LinkKey12": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "priorsKey": "",
     "otherRolesGroup": "ROLES ADICIONALES",
     "optionsTabKey": "OPCIONES",
     "methodsGroupKey": "MÉTODOS",
     "methodKey": "Método de criterio de clasificación:",
     "paramKey": "Paramétrico",
     "knearestKey": "Vecinos más cercanos de K",
     "kernelKey": "Estimación de densidad de Kernel",
     "kvalueKey": "Introduzca un valor para K:",
     "kvalueMissingKey": "Introduzca un valor entero",
     "kvalueInvalidKey": "Introduzca un valor entero",
     "kvaluePromptKey": "Introduzca un valor entero",
     "rvalue": "Introduzca un valor para radio:",
     "rvalueMissingKey": "Introduzca un valor numérico positivo",
     "rvalueInvalidKey": "Introduzca un valor numérico positivo",
     "rvaluePromptKey": "Introduzca un valor numérico positivo",
     "functionComboKey": "Función discriminante:",
     "functionCombo2Key": "Función discriminante:",
     "linearKey": "Lineal",
     "quadraticKey": "Cuadrático",
     "poolTestKey": "homogeneidad de test de covarianza dentro del grupo",
     "slpoolKey": "Nivel de significación para prueba:",
     "slpoolMissingKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para la prueba",
     "slpoolInvalidKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para la prueba",
     "slpoolPromptKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para la prueba",
     "kernelComboKey": "Densidad kernel:",
     "biweightKey": "Biponderada",
     "epaKey": "Epanechnikov",
     "normalKey": "Normal",
     "triweightKey": "Triponderada",
     "uniformKey": "Uniforme",
     "canonCheckKey": "Análisis canónico",
     "numCanonVarsKey": "Número de variantes canónicas:",
     "crossvalidateKey": "Realizar validación cruzada",
     "crosserrKey": "Mostrar observaciones de clasificación errónea",
     "validateGroupKey": "VALIDACIÓN",
     "validateCheck": "Realizar validación del conjunto de datos",
     "validationNameKey": "Conjunto de datos para clasificar:",
     "testlistKey": "Resultados de clasificación",
     "testlisterrKey": "Observaciones de clasificación errónea",
     "testoutCheckKey": "Crear conjunto de datos de clasificación",
     "testoutKey": "Nombre del conjunto de datos:",
     "testoutdCheckKey": "Crear conjunto de datos de densidad de clasificación",
     "testoutdKey": "Nombre del conjunto de datos:",
     "plotCheck": "Representar las dos primeras variables canónicas",
     "statsGroupKey": "ESTADÍSTICAS",
     "simpleKey": "Estadísticas descriptivas simples",
     "listKey": "Resultados de clasificación",
     "listerrKey": "Observaciones de clasificación errónea",
     "distanceKey": "Distancias cuadradas de Mahalanobis",
     "posterrKey": "Estimaciones de la tasa de error de la probabilidad posterior",
     "selectionTabKey": "SELECCIÓN",
     "selectionGroupKey": "SELECCIÓN DE VARIABLE",
     "stepComboKey": "Método de selección:",
     "noselect": "Ninguno",
     "bwKey": "Selección hacia atrás",
     "fwKey": "Selección hacia delante",
     "swKey": "Selección paso a paso",
     "slEntryKey": "Nivel de significación para añadir una variable:",
     "slEntryMissingKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir una variable",
     "slEntryInvalidKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir una variable",
     "slEntryPromptKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir una variable",
     "slStayKey": "Nivel de significación para conservar una variable:",
     "slStayMissingKey": "Introduzca un número mayor que 0 y menor que 1 para el nivel de significación para mantener una variable",
     "slStayInvalidKey": "Introduzca un número mayor que 0 y menor que 1 para el nivel de significación para mantener una variable",
     "slStayPromptKey": "Introduzca un número mayor que 0 y menor que 1 para el nivel de significación para mantener una variable",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "CONJUNTOS DE DATOS DE SALIDA",
     "outdataCheckKey": "Crear conjunto de datos de resultados de la clasificación",
     "outdataKey": "Nombre del conjunto de datos:",
     "outstatCheckKey": "Crear conjunto de datos de estadísticas",
     "outstatsKey": "Nombre del conjunto de datos:",
     "outcrossCheckKey": "Crear conjunto de datos de validación cruzada",
     "outcrossKey": "Nombre del conjunto de datos:",
     "outdensCheckKey": "Crear conjunto de datos de densidad",
     "outdensKey": "Nombre del conjunto de datos:",
     "label1Key": "Variante canónica 1",
     "label2Key": "Variante canónica 2",
     "classVarKey": "Variable de agrupación:",
     "quantVarsKey": "Variables cuantitativas:",
     "byVarKey": "Agrupar análisis por:",
     "freqVarKey": "Conteo de frecuencia:",
     "weightVarKey": "Peso:",
     "numCanonMsgKey": "El número de variables canónicas debe ser menor o igual que el número de variables cuantitativas.",
     "noPlotMsgKey": "Se requieren al menos dos variables canónicas para generar gráficos."
});
