define({
     "NameKey": "Modelos de regresión lineal",
     "DescriptionKey": "La tarea Modelos de regresión lineal ajusta modelos predictivos utilizando regresión de mínimos cuadrados y selección y validación de modelo automatizada.",
     "LinkKey1": "Guía del usuario de SAS Studio",
     "LinkKey3": "El procedimiento HPREG",
     "LinkKey4": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "explanatoryGroupKey": "Variables explicativas",
     "partitionGroupKey": "Partición de datos",
     "inputDataLabelKey": "Datos de entrada que contienen datos de entrenamiento y:",
     "testDataChoiceKey": "Datos de test",
     "validationDataChoiceKey": "Datos de validación",
     "trainingDataFractionKey": "Proporción de casos de entrenamiento:",
     "trainingDataFractionMissingKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "trainingDataFractionInvalidKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "trainingDataFractionPromptKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "testDataFractionKey": "Proporción de casos de prueba:",
     "testDataFractionMissingKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "testDataFractionInvalidKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "testDataFractionPromptKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "testDataFractionRangeKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "validationDataFractionKey": "Proporción de casos de validación:",
     "validationDataFractionMissingKey": "Introduzca un valor mayor que cero y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "validationDataFractionInvalidKey": "Introduzca un valor mayor que cero y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "validationDataFractionPromptKey": "Introduzca un valor mayor que cero y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "validationDataFractionRangeKey": "Introduzca un valor mayor que cero y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "useRandomSeedKey": "Especificar la semilla aleatoria",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMissingKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "randomSeedInvalidKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "randomSeedPromptKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "randomSeedRangeKey": "Introduzca un entero mayor que 0 para la semilla aleatoria",
     "partitionDataComboKey": "Identificar validación de casos de datos de test:",
     "partitionDataFractionChoiceKey": "Especificar una proporción de muestra",
     "partitionDataVariableChoiceKey": "Elegir un valor de variable de partición",
     "validationLevelComboKey": "Valor de datos de validación:",
     "testLevelComboKey": "Valor de datos de test:",
     "useTrainingLevelKey": "Seleccionar valor de datos de entrenamiento",
     "trainingLevelComboKey": "Valor de datos de entrenamiento:",
     "classParamGroupKey": "Parametrización de efectos",
     "classParamKey": "Codificación:",
     "glmParamChoiceKey": "Codificación GLM",
     "effectsParamChoiceKey": "Codificación del efecto",
     "refParamChoiceKey": "Codificación de referencia",
     "classMissingGroupKey": "Tratamiento de valores ausentes",
     "classMissingNoteKey": "Una observación se excluirá del análisis si cualquier variable del modelo contiene un valor ausente. Además, una observación se excluirá si cualquier variable de clasificación contiene un valor ausente (independientemente de si la variable de clasificación se utiliza en el modelo).",
     "modelGroupKey": "EFECTOS DEL MODELO CANDIDATO",
     "modelTabKey": "MODELO",
     "standardModelInstructionKey": "Seleccione un tipo de modelo:",
     "mainEffectsChoiceKey": "Modelo de efectos principales",
     "mainNwayEffectsChoiceKey": "Efectos principales y todas las interacciones de n factores",
     "customModelChoiceKey": "Modelo personalizado",
     "modelBuilderKey": "",
     "nwayKey": "N factores:",
     "nwayMessageKey": "Introduzca un entero que sea mayor que 1 para el orden máximo de interacciones",
     "selectionTabKey": "SELECCIÓN",
     "outputTabKey": "SALIDA",
     "methodsGroupKey": "MÉTODOS",
     "statsGroupKey": "ESTADÍSTICAS",
     "statisticsComboKey": "Mostrar estadísticas:",
     "selectedStatsChoiceKey": "Estadísticas predeterminadas y seleccionadas",
     "defaultStatsChoiceKey": "Estadísticas predeterminadas",
     "parameterEstimatesGroupKey": "Estimadores de parámetro",
     "stbKey": "Estimaciones de parámetro estandarizadas",
     "clKey": "Límites de confianza para estimaciones de parámetro",
     "confidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMissingKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueInvalidKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValuePromptKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueRangeKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "collinearityGroupKey": "Colinealidad",
     "collinKey": "Análisis de colinealidad",
     "tolKey": "Valores de tolerancia para las estimaciones",
     "vifKey": "Factores de inflación de la varianza",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Crear conjunto de datos de estadísticas de observación",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "predictedStatsGroupKey": "Valores predichos",
     "residualStatsGroupKey": "Residuales",
     "influenceStatsGroupKey": "Estadísticos de influencia",
     "stderrStatsGroupKey": "Errores estándar",
     "predictedKey": "Valor predicho",
     "lclKey": "Intervalos de confianza para valores predichos individuales",
     "clmKey": "Intervalos de confianza para valores predichos de la media",
     "residualKey": "Residual",
     "studentKey": "Residual estudentizado",
     "rstudentKey": "Residuales estudentizados con la observación actual eliminada",
     "stdrKey": "Error estándar del residual",
     "stdpKey": "Error estándar de valores predichos de la media",
     "stdiKey": "Error estándar de valores predichos individuales",
     "cookdKey": "Influencia de D de Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "pressKey": "Estadística Press",
     "scoreCodeKey": "Añadir código de scoring SAS a la log",
     "selectionGroupKey": "SELECCIÓN DEL MODELO",
     "selectionMethodKey": "Método de selección:",
     "noneSelectionChoiceKey": "Ninguno",
     "forwardChoiceKey": "Selección hacia delante",
     "backwardChoiceKey": "Eliminación hacia atrás",
     "stepwiseChoiceKey": "Regresión paso a paso",
     "leastAngleChoiceKey": "Regresión de ángulo mínimo",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "LASSO adaptable",
     "elasticNetChoiceKey": "Red elástica",
     "noCvSelectMethodKey": "Añadir o eliminar efectos con:",
     "noCvStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "noCvENStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "noCvLassoStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "noCvLarStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "noCvChooseMethodKey": "Seleccionar mejor modelo por:",
     "noCvENChooseMethodKey": "Seleccionar mejor modelo por:",
     "cvSelectMethodKey": "Añadir o eliminar efectos con:",
     "cvStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "cvENStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "cvLassoStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "cvLarStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "cvChooseMethodKey": "Seleccionar mejor modelo por:",
     "cvENChooseMethodKey": "Seleccionar mejor modelo por:",
     "defaultCriterionChoiceKey": "Criterio predeterminado",
     "sigLevelChoiceKey": "Nivel de significación",
     "adjrsqChoiceKey": "Estadística R-cuadrado ajustado",
     "aicChoiceKey": "Criterio de información Akaike",
     "aiccChoiceKey": "Criterio de información Akaike corregido para sesgo de pequeño muestreo",
     "bicChoiceKey": "Criterio de información bayesiano Sawa",
     "crossValidateChoiceKey": "Validación cruzada",
     "cpChoiceKey": "Estadística C(p) de Mallows",
     "pressChoiceKey": "Estadística Press",
     "sbcChoiceKey": "Criterio de información Schwartz Bayesian",
     "rsquareChoiceKey": "Estadística R-cuadrado",
     "validateChoiceKey": "Error cuadrático medio para datos de validación",
     "noStopChoiceKey": "Ninguno",
     "lassoConstraintChoiceKey": "Parámetro de restricción LASSO",
     "slEntryKey": "Nivel de significación para añadir un efecto al modelo:",
     "slEntryMissingKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir un efecto al modelo",
     "slEntryInvalidKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir un efecto al modelo",
     "slEntryPromptKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir un efecto al modelo",
     "slEntryRangeKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir un efecto al modelo",
     "slStayKey": "Nivel de significación para eliminar un efecto del modelo:",
     "slStayMissingKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para quitar un efecto del modelo",
     "slStayInvalidKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para quitar un efecto del modelo",
     "slStayPromptKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para quitar un efecto del modelo",
     "slStayRangeKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para quitar un efecto del modelo",
     "splitClassComboKey": "Añadir o eliminar efecto de clasificación como:",
     "singleDFEffectChoiceKey": "Efectos de grados de libertad simple individual",
     "entireEffectChoiceKey": "Un efecto completo",
     "hierarchyGroupKey": "Jerarquía de efectos del modelo",
     "hierarchyLabelKey": "Jerarquía de efectos: Para que un término esté en el modelo, todos los efectos del modelo que contengan el término deben estar presentes en el modelo",
     "hierarchyComboKey": "Jerarquía de efectos del modelo:",
     "hierarchyChoiceKey": "Mantener jerarquía de efectos",
     "noHierarchyChoiceKey": "No mantener jerarquía de efectos",
     "effectsHierarchyComboKey": "Efectos del modelo sujetos a los requisitos de la jerarquía:",
     "allEffectsHierarchyChoiceKey": "Efectos continuos y de clasificación",
     "classEffectsHierarchyChoiceKey": "Sólo efectos de clasificación",
     "selectionDetailsGroupKey": "DETALLES",
     "detailsComboKey": "Detalles del proceso de selección:",
     "summaryDetailsChoiceKey": "Resumen de selecciones",
     "stepDetailsChoiceKey": "Detalles para cada paso",
     "allDetailsChoiceKey": "Todo",
     "stepDetailsLabelKey": "Información adicional para cada paso",
     "anovaStepDetailsKey": "Tabla ANOVA",
     "fitStatsStepDetailsKey": "Estadísticas de ajuste",
     "parmestStepDetailsKey": "Estimadores de parámetro",
     "useIncludeListKey": "Seleccionar efectos para incluir en todos los modelos",
     "includeListKey": "Efectos para incluir:",
     "dependentVariableKey": "Variable dependiente:",
     "continuousVariablesKey": "Variables continuas:",
     "classVariablesKey": "Variables de clasificación:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "partitionVariableKey": "Variable de partición:",
     "copyVariablesKey": "Variables para incluir:",
     "cvIndexVariableKey": "Variable del indicador de bloque:",
     "continuousClassRequirementKey": "Seleccione al menos un variable continua o de clasificación.",
     "modelEffectsNeededRequirementKey": "Añadir uno o varios efectos al modelo candidato en la pestaña MODELO.",
     "sumSamplingProportionsRequirementKey": "La suma de proporciones de muestreo para datos de validación y de test debe ser menor que 1.0.",
     "partitionVariableValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de validación y de prueba.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de validación.",
     "partitionVariableTraining_TestValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de prueba.",
     "includeEffectsNeededRequirementKey": "Seleccione al menos un efecto para incluir en todos los modelos.",
     "outputRequirementKey": "Seleccionar al menos un estadístico para incluir en el conjunto de datos de salida."
});
