define({
     "NameKey": "Modelos lineales generalizados",
     "DescriptionKey": "La tarea Modelos lineales generalizados realiza análisis de modelos lineales generalizados de un destino a partir de distribuciones en la familia exponencial, como distribución normal, binomial negativa y de Poisson con selección de modelos automatizado.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento GENSELECT",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "classParamGroupKey": "Parametrización de efectos",
     "classParamKey": "Codificación:",
     "defaultParamChoiceKey": "Codificación predeterminada",
     "glmParamChoiceKey": "Codificación GLM",
     "effectsParamChoiceKey": "Codificación del efecto",
     "refParamChoiceKey": "Codificación de referencia",
     "modelGroupKey": "EFECTOS DEL MODELO",
     "modelTabKey": "MODELO",
     "standardModelInstructionKey": "Seleccione un tipo de modelo:",
     "mainEffectsChoiceKey": "Modelo de efectos principales",
     "mainNwayEffectsChoiceKey": "Efectos principales y todas las interacciones de n factores",
     "customModelChoiceKey": "Modelo personalizado",
     "nwayKey": "N:",
     "nwayMessageKey": "Introduzca un entero que sea mayor que 1 para el orden máximo de interacciones",
     "responseGroupKey": "Variable objetivo",
     "explanatoryGroupKey": "Entradas",
     "eventTrialsDataKey": "Los datos de destino constan de un número de eventos y pruebas",
     "distributionKey": "Distribución:",
     "binaryChoiceKey": "Binaria",
     "binomialChoiceKey": "Binomial",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussian inverso",
     "multinomialChoiceKey": "Multinomial",
     "negBinomialChoiceKey": "Binomial negativa",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "tweedieChoiceKey": "Tweedie",
     "weibullChoiceKey": "Weibull",
     "expChoiceKey": "Exponencial",
     "geometricChoiceKey": "Geométrica",
     "studentChoiceKey": "t",
     "genPoissonChoiceKey": "Poisson generalizado",
     "betaChoiceKey": "Beta",
     "linkFxKey": "Función de enlace:",
     "defaultLinkChoiceKey": "Predeterminado",
     "cLogLogChoiceKey": "Log-log complementaria",
     "logLogChoiceKey": "Log-log",
     "logitChoiceKey": "Logit",
     "glogitChoiceKey": "Logit generalizado",
     "probitChoiceKey": "Probit",
     "identityChoiceKey": "Identidad",
     "reciprocalChoiceKey": "Recíproco",
     "reciprocalSqChoiceKey": "Cuadrado recíproco",
     "logChoiceKey": "Logaritmo",
     "refComboKey": "Categoría de referencia:",
     "eventComboKey": "Evento de interés:",
     "firstRefChoiceKey": "Primer nivel ordenado",
     "lastRefChoiceKey": "Último nivel ordenado",
     "specifyRefChoiceKey": "Seleccionar nivel personalizado",
     "refLevelComboKey": "Nivel personalizado:",
     "refLevelComboSelectKey": "Seleccionar un nivel",
     "tweediePowerComboKey": "Parámetro de potencia Tweedie:",
     "tweediePowerEstimateChoiceKey": "Estimar el valor",
     "tweediePowerSpecifyValueChoiceKey": "Especificar un valor personalizado",
     "tweediePowerValueKey": "Potencia Tweedie:",
     "tweediePowerValueMessageKey": "Introduzca un número mayor o igual que 1,1 para el parámetro de potencia Tweedie",
     "tDFValueKey": "Grados de libertad:",
     "tDFValueMessageKey": "Introduzca un número mayor o igual que 3 para el número máximo de iteraciones t",
     "methodsGroupKey": "MÉTODOS",
     "dispersionGroupKey": "Dispersión",
     "dispersionComboKey": "Parámetro de dispersión:",
     "estimateDispersionChoiceKey": "Valor de estimador",
     "customDispersionChoiceKey": "Especificar valor personalizado",
     "dispersionValueKey": "Valor de dispersión personalizado:",
     "dispersionValueMessageKey": "Introduzca un número mayor que 0 para el parámetro de dispersión",
     "tablesGroupKey": "ESTADÍSTICAS",
     "tableChoiceKey": "Seleccionar estadísticas para mostrar:",
     "defaultChoiceKey": "Estadísticas predeterminadas",
     "customChoiceKey": "Estadísticas predeterminadas y adicionales",
     "noneChoiceKey": "Ninguno",
     "confidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMessageKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "clKey": "Intervalos de confianza para estimaciones de parámetro",
     "stbKey": "Estimaciones de parámetro estandarizadas",
     "corrEstKey": "Correlaciones de estimaciones de parámetros",
     "covEstKey": "Covarianzas de estimaciones de parámetro",
     "optMethodKey": "Método de optimización:",
     "defaultOptChoiceKey": "Predeterminado",
     "noneOptChoiceKey": "Ninguno",
     "congraChoiceKey": "Gradiente-conjugado",
     "doglegChoiceKey": "Double dogleg",
     "nrridgChoiceKey": "Newton-Raphson con ridging (predeterminado)",
     "newrapChoiceKey": "Newton-Raphson con búsqueda de línea",
     "simplexChoiceKey": "Nelder-Mead símplex",
     "quasiNewtonChoiceKey": "Quasi-Newton dual",
     "trustRegionChoiceKey": "Región de confianza",
     "maxiterComboKey": "Número máximo de iteraciones:",
     "maxiterDefaultChoiceKey": "Utilizar valor predeterminado",
     "maxiterCustomChoiceKey": "Utilizar valor personalizado",
     "maxiterKey": "Número máximo personalizado de iteraciones:",
     "maxiterMessageKey": "Introduzca un número mayor que 0 para el número máximo de iteraciones",
     "gconvKey": "Criterio de convergencia gradiente relativa:",
     "gconvMessageKey": "Introduzca un valor numérico para el criterio de convergencia gradiente relativa",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "La siguiente tabla debe utilizar un libref de motor CAS:",
     "outputDSKey": "Guardar estadísticas de observación",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "residualStatsGroupKey": "Residuales",
     "predictedStatsGroupKey": "Valores predichos",
     "otherStatsGroupKey": "Otros estadísticos",
     "linpKey": "Predictores lineales",
     "predKey": "Valores predichos",
     "clPredKey": "Límites de confianza para valores predichos",
     "residualKey": "Residuales",
     "pearsonKey": "Residuales de Pearson",
     "adjPearsonKey": "Residuales de Pearson ajustadas",
     "resdevChoiceKey": "Residuales de desviación",
     "reslikChoiceKey": "Residuales de verosimilitud",
     "stdReschiChoiceKey": "Residuales de Pearson estandarizados",
     "stdResdevChoiceKey": "Residuales de desviación estandarizados",
     "leverageChoiceKey": "Leverage",
     "stdXbetaChoiceKey": "Error estándar del predictor lineal",
     "difChisqChoiceKey": "Cambio en la bondad de ajuste de chi-cuadrado por la eliminación de la observación individual",
     "difDevChoiceKey": "Cambio en la desviación por la eliminación de la observación individual",
     "roleKey": "Identificador de partición",
     "includeVarsInstructionKey": "Incluir variables del conjunto de datos de entrada:",
     "includeAllVarsKey": "Todas las variables",
     "includeSelectedVarsKey": "Variables seleccionadas",
     "includeNoVarsKey": "Sin variables",
     "scoreCodeFileKey": "Especifique un nombre de ruta para el código de puntuación:",
     "scoreCodeKey": "Guardar código de puntuación",
     "scoringCodeFileNameKey": "",
     "selectionTabKey": "SELECCIÓN",
     "selectionGroupKey": "SELECCIÓN DEL MODELO",
     "selectionMethodWithoutFastBackKey": "Método de selección:",
     "selectionMethodWithFastBackKey": "Método de selección:",
     "noneSelectionChoiceKey": "Ninguno",
     "forwardChoiceKey": "Selección hacia delante",
     "backwardChoiceKey": "Eliminación hacia atrás",
     "stepwiseChoiceKey": "Selección paso a paso",
     "lassoChoiceKey": "LASSO",
     "fastBackwardChoiceKey": "Eliminación hacia atrás rápida",
     "tweeieModelSelectionNoteKey": "La selección del modelo no está actualmente disponible con las distribución Tweedie",
     "selectMethodKey": "Añadir o eliminar efectos con:",
     "noCvChooseMethodKey": "Seleccionar mejor modelo por:",
     "cvChooseMethodKey": "Seleccionar mejor modelo por:",
     "noCvStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "cvStopMethodKey": "Dejar de añadir o quitar efectos con:",
     "noCvStopMethodForLassoKey": "Dejar de añadir o quitar efectos con:",
     "cvStopMethodForLassoKey": "Dejar de añadir o quitar efectos con:",
     "defaultCriterionChoiceKey": "Criterio predeterminado",
     "noCriterionChoiceKey": "Sin criterio",
     "sigLevelChoiceKey": "Nivel de significación",
     "aicChoiceKey": "Criterio de información Akaike",
     "aiccChoiceKey": "Criterio de información Akaike corregido para sesgo de pequeño muestreo",
     "sbcChoiceKey": "Criterio de información Schwartz Bayesian (predeterminado)",
     "validateChoiceKey": "Error cuadrático medio para datos de validación",
     "noStopChoiceKey": "Ninguno",
     "slEntryKey": "Nivel de significación para añadir un efecto al modelo:",
     "slEntryMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para añadir un efecto al modelo",
     "slStayKey": "Nivel de significación para eliminar un efecto del modelo:",
     "slStayMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para el nivel de significación para quitar un efecto del modelo",
     "selectionDetailsGroupKey": "DETALLES",
     "detailsComboKey": "Detalles del proceso de selección:",
     "summaryDetailsChoiceKey": "Resumen de selecciones",
     "stepDetailsChoiceKey": "Detalles para cada paso",
     "allDetailsChoiceKey": "Todo",
     "splitClassComboKey": "Añadir o eliminar efecto de clasificación como:",
     "singleDFEffectChoiceKey": "Efectos de grados de libertad simple individual",
     "entireEffectChoiceKey": "Un efecto completo",
     "hierarchyLabelKey": "Jerarquía de efectos del modelo: Para que un término esté incluido en el modelo, todos los efectos del modelo que contengan el término deben estar presentes en el modelo",
     "hierarchyKey": "Mantener jerarquía de efectos",
     "useIncludeListKey": "Seleccionar efectos para incluir en todos los modelos",
     "includeListKey": "Efectos para incluir:",
     "partitionGroupKey": "Partición de datos",
     "inputDataLabelKey": "Datos de entrada que contienen datos de entrenamiento y:",
     "testDataChoiceKey": "Datos de test",
     "validationDataChoiceKey": "Datos de validación",
     "trainingDataFractionKey": "Proporción de casos de entrenamiento:",
     "trainingDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de entrenamiento en el conjunto de datos",
     "testDataFractionKey": "Proporción de casos de prueba:",
     "testDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de test en el conjunto de datos",
     "validationDataFractionKey": "Proporción de casos de validación:",
     "validationDataFractionMessageKey": "Introduzca un valor mayor que 0 y menor que 1 para la proporción de observaciones de datos de validación en el conjunto de datos",
     "useRandomSeedKey": "Especificar la semilla aleatoria",
     "randomSeedKey": "Semilla aleatoria:",
     "randomSeedMessageKey": "Introduzca un entero mayor que 0 y menor que 2.147.483.648 para la semilla aleatoria",
     "partitionRandomSeedNoteKey": "La especificación de una semilla de número aleatorio podría no replicar resultados en un entorno de computación distribuido.",
     "partitionDataComboKey": "Identificar particiones:",
     "partitionDataFractionChoiceKey": "Especificar una proporción de muestra",
     "partitionDataVariableChoiceKey": "Elegir un valor de variable de partición",
     "validationLevelComboKey": "Valor de datos de validación:",
     "testLevelComboKey": "Valor de datos de test:",
     "useTrainingLevelKey": "Seleccionar valor de datos de entrenamiento",
     "trainingLevelComboKey": "Valor de datos de entrenamiento:",
     "nominalResponseKey": "Variable objetivo:",
     "responseVariableKey": "Variable objetivo:",
     "eventVariableKey": "Número de eventos:",
     "trialsVariableKey": "Número de pruebas:",
     "continuousVariablesKey": "Entradas de intervalo:",
     "classVariablesKey": "Entradas nominales:",
     "offsetVariableKey": "Variable offset:",
     "idVariablesKey": "Incluir estas variables:",
     "freqVariableKey": "Conteo de frecuencia:",
     "weightVariableKey": "Variable de peso:",
     "byVariablesKey": "Agrupar análisis por:",
     "partitionVariableKey": "Variable de partición:",
     "binaryTwoLevelResponseRequirementKey": "Para la distribución binaria, la variable objetivo sólo puede tener dos niveles no ausentes. Seleccione otra variable objetivo.",
     "gammaDistRequirementKey": "La variable objetivo debe ser numérica con la distribución gamma.",
     "invGaussianDistRequirementKey": "La variable objetivo debe ser numérica con la distribución Gaussiana inversa.",
     "negBinomialDistRequirementKey": "La variable objetivo debe ser numérica con la distribución binomial negativa.",
     "normalDistRequirementKey": "La variable objetivo debe ser numérica con la distribución normal.",
     "poissonDistRequirementKey": "La variable objetivo debe ser numérica con la distribución de Poisson.",
     "tweedieDistRequirementKey": "La variable objetivo debe ser numérica con la distribución Tweedie.",
     "expDistRequirementKey": "La variable objetivo debe ser numérica con la distribución exponencial.",
     "weibullDistRequirementKey": "La variable objetivo debe ser numérica con la distribución Weibull.",
     "studentDistRequirementKey": "La variable objetivo debe ser numérica con la distribución t.",
     "genPoissonDistRequirementKey": "La variable objetivo debe ser numérica con la distribución de Poisson generalizada.",
     "betaDistRequirementKey": "La variable objetivo debe ser numérica con la distribución beta.",
     "continuousClassRequirementKey": "Seleccione al menos una entrada de intervalo o una entrada nominal al utilizar la selección LASSO.",
     "modelEffectsNeededRequirementKey": "Añadir uno o varios efectos al modelo en la pestaña MODELO al utilizar la selección LASSO.",
     "includeEffectsNeededRequirementKey": "Seleccione al menos un efecto para incluir en todos los modelos.",
     "outputRequirementKey": "Seleccionar al menos un estadístico para incluir en el conjunto de datos de salida.",
     "sumSamplingProportionsRequirementKey": "La suma de proporciones de muestreo para datos de validación y de test debe ser menor que 1.0.",
     "partitionVariableValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de validación y de prueba.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de validación.",
     "partitionVariableTraining_TestValuesRequirementKey": "El valor de la variable de partición debe ser diferente para casos de entrenamiento y de prueba.",
     "outputDSNameMsgKey": "El conjunto de datos de estadísticas debe tener un nombre de dos niveles que incluya un libref de motor CAS."
});
