define({
     "NameKey": "ANOVA de un factor no paramétrica",
     "DescriptionKey": "El procedimiento ANOVA de un factor no paramétrico realiza test no paramétricos para las diferencias de ubicación y escala en una clasificación de un factor. También proporciona test basados en la función de distribución empírica.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento NPAR1WAY",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "outputTabKey": "SALIDA",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "scoresKey": "Variable dependiente contiene puntuaciones",
     "missingKey": "Los valores ausentes son un nivel válido",
     "nonparTestsGroupKey": "PRUEBAS",
     "testsComboKey": "Pruebas:",
     "asymptoticTestsKey": "Pruebas asintóticas",
     "exactTestsKey": "Pruebas exactas",
     "asympExactTestsKey": "Pruebas exactas y asintóticas",
     "locationTestGroupKey": "Diferencias de ubicación",
     "wilcoxonKey": "Puntuaciones Wilcoxon",
     "medianKey": "Puntuaciones de la mediana",
     "vanDerWaerdenKey": "Puntuaciones Van der Waerden",
     "savageKey": "Puntuación savage",
     "scaleTestGroupKey": "Diferencias de escala",
     "stKey": "Puntuaciones Siegel-Tukey",
     "abKey": "Puntuaciones Ansari-Bradley",
     "klotzKey": "Puntuaciones Klotz",
     "moodKey": "Puntuaciones Mood",
     "anovaKey": "Análisis de varianza estándar",
     "locationScaleTestGroupKey": "Diferencias de ubicación y escala",
     "conoverKey": "Puntuaciones Conover",
     "abAdjustKey": "Extraer la mediana de clase de cada observación",
     "stAdjustKey": "Extraer la mediana de clase de cada observación",
     "klotzAdjustKey": "Extraer la mediana de clase de cada observación",
     "moodAdjustKey": "Extraer la mediana de clase de cada observación",
     "additionalTestGroupKey": "Pruebas adicionales",
     "edfKey": "Pruebas de función de distribución empírica, incluyendo pruebas de Kolmogorov-Smirnov y Cramer-von Mises o la prueba Kuiper (para datos de dos muestras)",
     "exactEdfNoteKey": "Nota: El resultado de la prueba exacta sólo está disponible para datos de dos muestras.",
     "multiCompGroupKey": "Análisis de comparación múltiple",
     "dscfKey": "Análisis de comparación múltiples Pairwise (sólo asintótico)",
     "detailsGroupKey": "DETALLES",
     "continuityGroupKey": "Corrección de continuidad",
     "correctKey": "Corrección de continuidad para test Wilcoxon y Siegel-Tukey de dos muestras",
     "exactStatsCompOptionsGroupKey": "Cálculos estadísticos exactos",
     "exactNoteKey": "Nota: En el caso de problemas complicados, el cálculo de test exactos podría requerir gran cantidad de tiempo y memoria. Considere el uso de test asintóticos para estos problemas. O bien el uso de estimación de Monte Carlo de p-valores exactos cuando los métodos asintóticos pudieran no ser suficientes para este tipo de problemas.",
     "monteCarloKey": "Utilizar estimación Monte Carlo",
     "confidenceKey": "Nivel de confianza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "chkLimitKey": "Limitar tiempo de cálculo",
     "maxTimeKey": "Tiempo máximo (segundos):",
     "plotsGroupKey": "GRÁFICOS",
     "suppressPlotsKey": "Suprimir gráficos",
     "pvalueDisplayCtrlKey": "Mostrar p-valores:",
     "statsKey": "Mostrar p-valores en el gráfico",
     "nostatsKey": "No mostrar p-valores en el gráfico",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Crear conjunto de datos de estadísticas",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "dependentVariableKey": "Variable dependiente:",
     "classVariableKey": "Variable de clasificación:",
     "byVariablesKey": "Agrupar análisis por:",
     "freqVariableKey": "Conteo de frecuencia:",
     "testsSelectionValMsgKey": "Seleccione al menos un test."
});
