define({
     "NameKey": "Detección de ciclo",
     "DescriptionKey": "La tarea Detección de ciclo busca los ciclos elementales de un grafo de entrada. Un ciclo elemental es una ruta en la que el nodo de inicio y el nodo de fin son el mismo y si no fuera así no aparecería ningún nodo más de una vez en la secuencia.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento OPTNET",
     "LinkKey3": "El procedimiento OPTMODEL",
     "LinkKey4": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "outputTabKey": "SALIDA",
     "linkGroupKey": "ENLACES",
     "linkDataGroupKey": "Datos",
     "linkRolesGroupKey": "Roles",
     "linkDirectionKey": "Dirección del enlace:",
     "undirectedLinkKey": "No dirigido",
     "directedLinkKey": "Dirigido",
     "includeNodesDataKey": "Incluir conjunto de datos de nodos",
     "nodeGroupKey": "NODOS",
     "nodeDataGroupKey": "Datos",
     "nodeRolesGroupKey": "Roles",
     "methodsGroupKey": "MÉTODOS",
     "cycleModeKey": "Número de ciclos:",
     "findFirstCycleKey": "Buscar el primer ciclo (predeterminado)",
     "findAllCyclesKey": "Buscar todos los ciclos",
     "findSpecifiedCyclesKey": "Buscar hasta un número especificado de ciclos",
     "maxCyclesKey": "Número máximo de ciclos:",
     "maxCyclesPromptKey": "Introduzca un entero mayor o igual que 1.",
     "maxTimeLabelKey": "Tiempo máximo:",
     "maxTimeDefaultKey": "Sin límite (predeterminado)",
     "maxTimeCustomKey": "Utilizar valor personalizado",
     "maxTimeKey": "Tiempo en segundos:",
     "maxTimePromptKey": "Introduzca un número mayor que 0.",
     "detailsGroupKey": "Detalles",
     "maxLengthCboxKey": "Específicar enlaces máximos por ciclo",
     "maxLengthKey": "Enlaces máximos:",
     "maxLengthPromptKey": "Introduzca un entero mayor o igual que 1.",
     "minLengthLabelKey": "Enlaces mínimos por ciclo:",
     "minLengthDefaultKey": "1 (predeterminado)",
     "minLengthCustomKey": "Utilizar valor personalizado",
     "minLengthKey": "Enlaces mínimos:",
     "minLengthPromptKey": "Introduzca un entero mayor o igual que 1.",
     "maxLinkWgtCboxKey": "Especificar la suma máxima de pesos del enlace por ciclo",
     "maxLinkWgtKey": "Suma máxima:",
     "maxLinkWgtPromptKey": "Introducir un número.",
     "minLinkWgtCboxKey": "Especificar la suma mínima suma de pesos del enlace por ciclo",
     "minLinkWgtKey": "Suma mínima:",
     "minLinkWgtPromptKey": "Introducir un número.",
     "maxNodeWgtCboxKey": "Especificar la suma máxima de pesos del nodo por ciclo",
     "maxNodeWgtKey": "Suma máxima:",
     "maxNodeWgtPromptKey": "Introducir un número.",
     "minNodeWgtCboxKey": "Especificar la suma mínima de pesos del nodo por ciclo",
     "minNodeWgtKey": "Suma mínima:",
     "minNodeWgtPromptKey": "Introducir un número.",
     "logLevelKey": "Detalles de Log:",
     "logLevelBasicKey": "Resumen básico (predeterminado)",
     "logLevelModerateKey": "Resumen",
     "logLevelDetailedKey": "Resumen detallado",
     "logLevelNoneKey": "Sin resumen",
     "codeGenerationGroupKey": "GENERACIÓN DE CÓDIGO",
     "procOptNetKey": "Utilizar procedimiento OPTNET",
     "procOptModelKey": "Utilizar procedimiento OPTMODEL",
     "outputGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSKey": "Guardar información de ciclos",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "fromVariableKey": "Nodo de origen:",
     "toVariableKey": "Nodo de destino:",
     "weightVariableKey": "Peso:",
     "nodeVariableKey": "Nodo:",
     "weightVarNodeKey": "Peso:",
     "linkNodeSameNameMsgKey": "Los conjuntos de datos de enlaces y de nodos deben ser diferentes.",
     "fromToVarsSameTypeMsgKey": "El nodo de origen y el nodo de destino deben ser del mismo tipo.",
     "maxMinLengthMsgKey": "El número máximo de enlaces por ciclo debería ser mayor o igual que el número mínimo de enlaces.",
     "maxMinLinkWgtMsgKey": "El número máximo de pesos del enlace por ciclo debería ser mayor o igual que la suma mínima de pesos del enlace.",
     "maxMinNodeWgtMsgKey": "La suma máxima de pesos del nodo por ciclo debería ser mayor o igual que la suma mínima de pesos del nodo."
});
