define({
     "NameKey": "Frecuencias de un factor",
     "DescriptionKey": "La tarea Frecuencias de un factor genera tabla de frecuencia y gráficos de los datos. También podrá utilizarla para realizar test chi-cuadrado y test binomial exacto y asintótico.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento FREQ",
     "LinkKey3": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES ADICIONALES",
     "optionsTabKey": "OPCIONES",
     "freqTableOptionsKey": "FRECUENCIAS Y PORCENTAJES",
     "freqTableKey": "Tabla de frecuencia",
     "addPctKey": "Incluir porcentajes",
     "addCumulKey": "Incluir frecuencias acumuladas y porcentajes",
     "orderComboKey": "Orden de valor de fila:",
     "unformatOrderKey": "Valor no formateado (Predeterminado)",
     "freqOrderKey": "Frecuencia descendente",
     "formatOrderKey": "Valor formateado",
     "dataOrderKey": "Orden de aparición en el conjunto de datos",
     "statisticsGroupKey": "ESTADÍSTICAS",
     "binomialGroupKey": "Proporción binomial",
     "asymBinomialKey": "Test asintótico",
     "exactBinomialKey": "Test exacto",
     "nullProportionKey": "Proporción de hipótesis nula:",
     "nullProportionMissingKey": "La proporción de hipótesis nula debe ser mayor que 0 y menor que 1.",
     "nullProportionInvalidKey": "La proporción de hipótesis nula debe ser mayor que 0 y menor que 1.",
     "nullProportionPromptKey": "La proporción de hipótesis nula debe ser mayor que 0 y menor que 1.",
     "nullProportionRangeKey": "La proporción de hipótesis nula debe ser mayor que 0 y menor que 1.",
     "binomialConfidenceLimitsKey": "Límites de confianza",
     "binomialConfLevelKey": "Nivel de confianza:",
     "confidence99Key": "99%",
     "confidence95Key": "95%",
     "confidence90Key": "90%",
     "confidenceSpecifyKey": "Utilizar valor personalizado",
     "confidenceValueKey": "Nivel de confianza personalizado:",
     "confidenceValueMissingKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueInvalidKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValuePromptKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "confidenceValueRangeKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza",
     "exactCompGroupKey": "Métodos de cálculos exactos",
     "exactNoteKey": "Nota: En el caso de problemas complicados, el cálculo de test exactos podría requerir gran cantidad de tiempo y memoria. Considere el uso de test asintóticos para estos problemas. O bien el uso de estimación de Monte Carlo de p-valores exactos cuando los métodos asintóticos pudieran no ser suficientes para este tipo de problemas.",
     "limitCompTimeKey": "Limitar tiempo de cálculo",
     "timeInSecsKey": "Tiempo máximo (segundos):",
     "maxTimeKey": "Tiempo máximo (en segundos):",
     "maxTimeMissingKey": "Introduzca un número mayor que cero para el tiempo máximo (en segundos) para calcular un p-valor exacto.",
     "maxTimeInvalidKey": "Introduzca un número mayor que cero para el tiempo máximo (en segundos) para calcular un p-valor exacto.",
     "maxTimePromptKey": "Introduzca un número mayor que cero para el tiempo máximo (en segundos) para calcular un p-valor exacto.",
     "maxTimeRangeKey": "Introduzca un número mayor que cero para el tiempo máximo (en segundos) para calcular un p-valor exacto.",
     "missingValuesGroupKey": "VALORES AUSENTES",
     "missprintKey": "Incluir en tabla de frecuencia",
     "includeMissingKey": "Incluir en porcentajes y estadísticas",
     "chiSquareGroupKey": "Bondad de ajuste de chi-cuadrado",
     "asymChisqKey": "Test asintótico",
     "exactChisqKey": "Test exacto",
     "lrchisqKey": "Test de bondad de ajuste de ratio de verosimilitud",
     "monteCarloKey": "Utilizar estimación Monte Carlo",
     "mcConfidenceKey": "Nivel de confianza:",
     "mcConfidenceValueKey": "Nivel de confianza personalizado:",
     "mcConfidenceValueMissingKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza de Monte Carlo",
     "mcConfidenceValueInvalidKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza de Monte Carlo",
     "mcConfidenceValuePromptKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza de Monte Carlo",
     "mcConfidenceValueRangeKey": "Introduzca un número mayor que cero y menor que 100 para el nivel de confianza de Monte Carlo",
     "plotsGroupKey": "GRÁFICOS",
     "suppressPlotsKey": "Suprimir gráficos",
     "analysisVariableKey": "Variable de análisis:",
     "byVariablesKey": "Agrupar análisis por:",
     "freqVariableKey": "Conteo de frecuencia:",
     "tableOrStatsRequirementMsg": "Seleccione mostrar la tabla de frecuencia o seleccione al menos un estadístico."
});
