define({
     "NameKey": "ANOVA de un factor",
     "DescriptionKey": "Calcular potencia o tamaño de la muestra para un diseño ANOVA de un factor",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "El procedimiento POWER",
     "LinkKey3": "Tutoriales SAS",
     "propertiesTabKey": "PROPIEDADES",
     "solveforGroupKey": "RESOLVER PARA",
     "solveforInstructionKey": "Seleccionar la cantidad para resolver para:",
     "solveforPowerChoiceKey": "Potencia",
     "solveforSampSizeChoiceKey": "Tamaño de la muestra total",
     "solveforSampSizePerGroupChoiceKey": "Tamaño de la muestra por grupo",
     "sampleSizeGroupKey": "TAMAÑO DE LA MUESTRA",
     "sampleSizeComboKey": "Seleccionar un formulario:",
     "npergroupChoiceKey": "Tamaño de la muestra por grupo",
     "groupSampleSizesChoiceKey": "Tamaños de la muestra del grupo",
     "totalNGroupWeightsSampleSizesChoiceKey": "N total,  pesos de grupo",
     "nfractionalKey": "Permitir tamaños de muestra fraccional",
     "integerNpergroupMessageKey": "Introduzca un entero mayor o igual que dos para el tamaño de la muestra",
     "fractionalNpergroupMessageKey": "Introduzca un número para el tamaño de la muestra que sea mayor o igual que dos y pueda contener una fracción decimal",
     "integerTotalNMessageKey": "Introduzca un entero para el tamaño de la muestra total que sea mayor que el número de grupos más 1",
     "fractionalTotalNMessageKey": "Introduzca un número para el tamaño de la muestra total que sea mayor que el numero de grupos más 1 y pueda contener una fracción decimal",
     "integerGroupSampleSizeMessageKey": "Introduzca un entero para el tamaño de la muestra que sea mayor o igual que 1",
     "fractionalGroupSampleSizeMessageKey": "Introduzca un número para el tamaño de la muestra que sea mayor que cero y pueda contener una fracción decimal",
     "relativeGroupSizeInstructionKey": "Seleccione el tamaño del grupo relativo:",
     "relativeGroupSizeEqualChoiceKey": "Tamaños de grupo iguales",
     "relativeGroupSizeUnequalChoiceKey": "Tamaños de grupo desiguales",
     "integerWeightMessageKey": "Introduzca un entero para el peso de asignación que sea mayor o igual que 1",
     "fractionalWeightMessageKey": "Introduzca un número para el peso de asignación que sea mayor que cero y pueda contener una fracción decimal",
     "alphaGroupKey": "NIVEL DE SIGNIFICACIÓN",
     "alphaMessageKey": "Introduzca un número para alfa que sea mayor que cero y menor que 1",
     "powerGroupKey": "POTENCIA",
     "powerMessageKey": "Introduzca un número para la potencia que sea mayor que cero y menor que 1",
     "nGroupsGroupKey": "NÚMERO DE GRUPOS",
     "nGroupsKey": "Número de grupos:",
     "nGroupsMessageKey": "Introduzca un entero para el número de grupos que esté comprendido entre dos y diez, ambos inclusive",
     "meansGroupKey": "MEDIAS",
     "meanMessageKey": "Introduzca un número para la media",
     "stddevGroupKey": "DESVIACIÓN ESTÁNDAR",
     "stddevMessageKey": "Introduzca un número para la desviación estándar que sea mayor que 0",
     "contrastsGroupKey": "CONTRASTES",
     "useContrastsKey": "Especificar contrastes",
     "specifyCoeffsKey": "Especificar coeficientes de contraste",
     "specifyTrendsKey": "Seleccionar componentes de tendencia polinómica ortogonal",
     "linearTrendKey": "Lineal",
     "quadraticTrendKey": "Cuadrático",
     "cubicTrendKey": "Cúbico",
     "contrastMessageKey": "Introduzca un número para el coeficiente de contraste",
     "optionsTabKey": "GRÁFICOS",
     "plotsGroupKey": "GRÁFICOS",
     "powerBySampleSizePlotKey": "Potencia por gráfico del tamaño de la muestra",
     "powerBySampleSizePlotNoteKey": "La potencia por gráfico de tamaño de la muestra no está disponible cuando se utilizan tamaños de muestra de grupo.",
     "powerPlotRangeLabelKey": "Rango de valores:",
     "usePlotMinPowerValueKey": "Potencia mínima",
     "usePlotMaxPowerValueKey": "Potencia máxima",
     "powerMinValueKey": "Valor mínimo:",
     "powerMinValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor mínimo para la potencia",
     "powerMaxValueKey": "Valor máximo:",
     "powerMaxValueMessageKey": "Introduzca un número mayor que cero y menor que 1 para el valor máximo para la potencia",
     "usePlotMinSSValueKey": "Tamaño de la muestra mínimo",
     "usePlotMaxSSValueKey": "Tamaño de la muestra máximo",
     "ssMinValueKey": "Valor mínimo:",
     "ssMinValueMessageKey": "Introduzca un entero que sea cero o mayor para el valor mínimo para el tamaño de la muestra",
     "ssMaxValueKey": "Valor máximo:",
     "ssMaxValueMessageKey": "Introduzca un entero que sea cero o mayor para el valor máximo para el tamaño de la muestra",
     "minMaxPowerPlotRequirementKey": "La potencia máxima para la potencia por el gráfico del tamaño de la muestra no puede ser menor que la potencia mínima.",
     "minMaxSampleSizePlotRequirementKey": "El tamaño de la muestra máximo para la potencia por el gráfico del tamaño de la muestra no puede ser menor que el tamaño de la muestra mínimo.",
     "alphaPowerRequirementKey": "Al menos un valor para la potencia debe ser mayor que el valor mayor para alfa",
     "npergroupSSTable_labelKey": "Tamaños de la muestra por grupo:",
     "nperfractionalGroupSSTable_labelKey": "Tamaños de la muestra por grupo:",
     "totalNTable_labelKey": "Valores del tamaño de la muestra total:",
     "fractionalTotalNTable_labelKey": "Valores del tamaño de la muestra total:",
     "groupSSTableKey": "Tamaños de la muestra del grupo:",
     "groupWeightsTableKey": "Pesos de asignación de grupo:",
     "alphaTable_labelKey": "Valores alfa:",
     "powerTable_labelKey": "Valores de potencia:",
     "groupMeansTableKey": "Valores medios:",
     "stddevTable_labelKey": "Valores de desviación estándar:",
     "contrastTableKey": "Valores de coeficiente de contraste:",
     "npergroupSSTable_npergroupKey": "N por grupo",
     "nperfractionalGroupSSTable_npergroupKey": "N por grupo",
     "totalNTable_totalNLabelKey": "N total",
     "fractionalTotalNTable_TotalNLabelKey": "N total",
     "labelGroupSS1Key": "Grupo 1",
     "labelGroupSS2Key": "Grupo 2",
     "labelGroupSS3Key": "Grupo 3",
     "labelGroupSS4Key": "Grupo 4",
     "labelGroupSS5Key": "Grupo 5",
     "labelGroupSS6Key": "Grupo 6",
     "labelGroupSS7Key": "Grupo 7",
     "labelGroupSS8Key": "Grupo 8",
     "labelGroupSS9Key": "Grupo 9",
     "labelGroupSS10Key": "Grupo 10",
     "labelGroupWeight1Key": "Grupo 1",
     "labelGroupWeight2Key": "Grupo 2",
     "labelGroupWeight3Key": "Grupo 3",
     "labelGroupWeight4Key": "Grupo 4",
     "labelGroupWeight5Key": "Grupo 5",
     "labelGroupWeight6Key": "Grupo 6",
     "labelGroupWeight7Key": "Grupo 7",
     "labelGroupWeight8Key": "Grupo 8",
     "labelGroupWeight9Key": "Grupo 9",
     "labelGroupWeight10Key": "Grupo 10",
     "alphaLabelKey": "Alfa",
     "powerLabelKey": "Potencia",
     "groupMean1LabelKey": "Grupo 1",
     "groupMean2LabelKey": "Grupo 2",
     "groupMean3LabelKey": "Grupo 3",
     "groupMean4LabelKey": "Grupo 4",
     "groupMean5LabelKey": "Grupo 5",
     "groupMean6LabelKey": "Grupo 6",
     "groupMean7LabelKey": "Grupo 7",
     "groupMean8LabelKey": "Grupo 8",
     "groupMean9LabelKey": "Grupo 9",
     "groupMean10LabelKey": "Grupo 10",
     "stddevLabelKey": "Desviación estándar",
     "groupContrast1LabelKey": "Grupo 1",
     "groupContrast2LabelKey": "Grupo 2",
     "groupContrast3LabelKey": "Grupo 3",
     "groupContrast4LabelKey": "Grupo 4",
     "groupContrast5LabelKey": "Grupo 5",
     "groupContrast6LabelKey": "Grupo 6",
     "groupContrast7LabelKey": "Grupo 7",
     "groupContrast8LabelKey": "Grupo 8",
     "groupContrast9LabelKey": "Grupo 9",
     "groupContrast10LabelKey": "Grupo 10"
});
