define({
     "NameKey": "Probabilidad de mano de póquer",
     "DescriptionKey": "Calcula la probabilidad de manos de póquer (pares, full, etc).",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Procesamiento de paso DATA",
     "LinkKey6": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "titleKey": "Probabilidad de mano de póquer",
     "colPokerHandKey": "Mano de póquer",
     "colFrequencyKey": "Frecuencia",
     "colProbabilityKey": "Probabilidad",
     "nothingKey": "Nada",
     "onePairKey": "Un par",
     "twoPairKey": "Dos pares",
     "threeOfAKindKey": "Trío",
     "straightKey": "Escalera",
     "flushKey": "Color",
     "fullHouseKey": "Pleno",
     "fourOfAKindKey": "Póquer",
     "straightFlushKey": "Escalera de color",
     "royalFlushKey": "Escalera real",
     "totalKey": "Total",
     "pokerCardDataKey": "DATOS DE CARTAS DE PÓQUER",
     "infoTextKey": "Este conjunto de datos de entrada debe establecer un conjunto de datos de salida de la tarea Combinaciones. Para que esta tarea pueda generar resultados exactos, el número total de objetos utilizados en la tarea Combinaciones debería ser 52 y el número de objetos en un conjunto debería ser 5.",
     "outputDataSetGroupKey": "CONJUNTO DE DATOS DE SALIDA",
     "outputDSNameKey": "Nombre del conjunto de datos:",
     "commentPairsKey": "calcular el número de pares, full houses, etc.",
     "commentListKey": "Consulte la lista de manos de póquer: http://en.wikipedia.org/wiki/List_of_poker_hands",
     "commentInput1Key": "El conjunto de datos de entrada debe tener el mismo formato que los datos de salida de la tarea Combinaciones",
     "commentInput2Key": "donde el número total de objetos es 52 y el número de objetos en un conjunto es 5.",
     "commentAssumeKey": "Supongamos que las cartas numeradas del 1 al 52 están en el siguiente orden:",
     "commentOrderKey": "23456789TJQKA23456789TJQKA23456789TJQKA23456789TJQKA",
     "commentSuitsKey": "__ palo 0 ___-- palo 1 ---__ palo 2 ___-- palo 3 ---",
     "commentArrayKey": "esto lee la siguiente mano en el array c ... lastrec se establecerá como 1 cuando este sea el último registro",
     "commentCountKey": "el array de frecuencia será un conteo de frecuencia de los números de cartas 1-13",
     "commentConvertKey": "convertir números 1-52 en un número de palo y un número de carta 1-13",
     "commentFreqCheckKey": "compruebe las frecuencias de conteo de cartas para ver si hay pares, triples o cuatros",
     "commentStraightsFlushesKey": "Ahora compuebe escaleras, colores y escaleras de color",
     "commentAllDiffKey": "todos los números de cartas son diferentes",
     "commentSameSuitsKey": "ver si todos los palos son el mismo",
     "commentFirstLastKey": "buscar la posición de la primera y la última carta presente",
     "commentCheckKey": "comprobar A 2 3 4 5",
     "commentOutputKey": "Resultados de salida"
});
