define({
     "NameKey": "Exploración de series temporales",
     "DescriptionKey": "La tarea Exploración de series temporales proporciona gráficos y estadísticas para ver y analizar series temporales.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey23": "El procedimiento TSMODEL",
     "LinkKey24": "El procedimiento CAS",
     "LinkKey4": "Tutoriales SAS",
     "dataTabKey": "DATOS",
     "dataGroupKey": "DATOS",
     "optionsTabKey": "OPCIONES",
     "analysesTabKey": "ANÁLISIS",
     "additionalTabKey": "ADICIONAL",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES ADICIONALES",
     "groupByGroupKey": "Agrupar análisis",
     "byVar1SelectKey": "Seleccionar un valor de grupo",
     "byVar1LevelKey": "Valor:",
     "byVarLevelSelectKey": "Seleccionar un nivel",
     "byVar2SelectKey": "Seleccionar un valor de grupo",
     "byVar2LevelKey": "Valor:",
     "byVar3SelectKey": "Seleccionar un valor de grupo",
     "byVar3LevelKey": "Valor:",
     "timeIDPropertyGroupKey": "Propiedades",
     "intervalKey": "Intervalo:",
     "secondKey": "Segundo",
     "minuteKey": "Minuto",
     "hourKey": "Hora",
     "dayKey": "Día",
     "weekdayKey": "Día laborable",
     "weekKey": "Semana",
     "weekvKey": "Semana ISO 8601",
     "tendayKey": "Diez días",
     "semimonthKey": "Quincena",
     "monthKey": "Mes",
     "r445monthKey": "Mes de calendario 4-4-5",
     "r454monthKey": "Mes de calendario 4-4-5",
     "r544monthKey": "Mes de calendario 5-4-4",
     "quarterKey": "Trimestre",
     "r445qtrKey": "4-4-5 Trimestre",
     "r454qtrKey": "Trimestre de calendario 4-5-4",
     "r544qtrKey": "Trimestre de calendario 5-4-4",
     "semiyearKey": "Semestre",
     "yearKey": "Año",
     "yearvKey": "Año ISO 8601",
     "r445yearKey": "Año de calendario 4-4-5",
     "r454yearKey": "Año de calendario 4-4-5",
     "r544yearKey": "Año de calendario 5-4-4",
     "weekendGroupKey": "Fin de semana",
     "weekendNoteKey": "Seleccionar qué días se van a definir como días de fin de semana:",
     "sundayKey": "Domingo",
     "mondayKey": "Lunes",
     "tuesdayKey": "Martes",
     "wednesdayKey": "Miércoles",
     "thursdayKey": "Jueves",
     "fridayKey": "Viernes",
     "saturdayKey": "Sábado",
     "multiplierKey": "Multiplicador:",
     "shiftKey": "Desplazamiento:",
     "seasonalityKey": "Longitud de la estación:",
     "seasonalityMissingKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "seasonalityInvalidKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "seasonalityPromptKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "seasonalityRangeKey": "Introduzca un entero mayor que 0 y menor que o igual a 10000.",
     "varSettingsGroupKey": "Transformaciones",
     "varSettingsKey": "",
     "autocorrGroupKey": "ANÁLISIS DE AUTOCORRELACIÓN",
     "autocorrPlotsKey": "Realizar análisis de autocorrelación",
     "autoCorrPlotsGroupKey": "Salida",
     "autoPanelKey": "Panel Análisis de autocorrelación",
     "acfPlotKey": "Función de autocorrelación",
     "normAcfPlotKey": "Función de autocorrelación estandarizada",
     "pacfPlotKey": "Función de autocorrelación parcial",
     "normPacfPlotKey": "Función de autocorrelación parcial estandarizada",
     "iacfPlotKey": "Función de autocorrelación inversa",
     "normIacfPlotKey": "Función de autocorrelación inversa estandarizada",
     "wnPlotKey": "Test de probabilidad de ruido blanco",
     "wnLogPlotKey": "Test de probabilidad de ruido blanco (escala log)",
     "autocorrNlagsComboKey": "Número de retardos:",
     "autocorrNlagsDefaultChoiceKey": "Utilizar valor predeterminado",
     "autocorrNlagsCustomChoiceKey": "Utilizar valor personalizado",
     "autocorrNlagsKey": "Número de retardos personalizado:",
     "autocorrNlagsMissingKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "autocorrNlagsInvalidKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "autocorrNlagsPromptKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "autocorrNlagsRangeKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "selectAutocorrPlotsComboKey": "Seleccione gráficos para mostrar:",
     "defaultAutocorrPlotsKey": "Gráficos predeterminados",
     "selectedAutocorrPlotsKey": "Gráficos seleccionados",
     "noAutocorrPlotsKey": "Ningún gráfico",
     "crosscorrGroupKey": "ANÁLISIS DE CORRELACIÓN CRUZADA",
     "crosscorrPlotsKey": "Realizar análisis de correlación cruzadas",
     "crosscorrPlotsNoteKey": "Nota: El análisis de correlación cruzada está disponible cuando se haya especificado una variable independiente.",
     "crossCorrPlotsGroupKey": "Salida",
     "crossSeriesPlotKey": "Series cruzadas",
     "crossCorrFuncPlotKey": "Función de correlación cruzada",
     "normCrossCorrFuncPlotKey": "Función de correlación cruzada normalizada",
     "crosscorrNlagsComboKey": "Número de retardos:",
     "crosscorrNlagsDefaultChoiceKey": "Utilizar valor predeterminado",
     "crosscorrNlagsCustomChoiceKey": "Utilizar valor personalizado",
     "crosscorrNlagsKey": "Número de retardos personalizado:",
     "crosscorrNlagsMissingKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "crosscorrNlagsInvalidKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "crosscorrNlagsPromptKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "crosscorrNlagsRangeKey": "Introduzca un entero mayor o igual que 1 y menor o igual que 10000.",
     "decompGroupKey": "ANÁLISIS DE DESCOMPOSICIÓN",
     "decompChkboxKey": "Realizar análisis de descomposición",
     "decompNoteKey": "Nota: El análisis de descomposición está disponible cuando la longitud estacional sea mayor que uno. La longitud estacional se establece en la pestaña Datos en el grupo Roles.",
     "decompPlotsGroupKey": "Salida",
     "decompPanelKey": "Panel Descomposición",
     "componentsPlotKey": "Componentes",
     "seasonAdjSeriesPlotKey": "Series ajustadas estacionalmente",
     "pctChangeSeasonAdjSeriesPlotKey": "Series ajustadas estacionalmente (cambio de porcentaje)",
     "componentsGroupKey": "Componentes de descomposición",
     "componentSelectKey": "Seleccionar componentes:",
     "trendCompKey": "Componente de tendencia",
     "cycleCompKey": "Componente de ciclo",
     "trendCycleCompKey": "Componente de ciclo de tendencia",
     "seasonalCompKey": "Componente estacional",
     "irregularCompKey": "Componente irregular",
     "seasonIregularCompKey": "Componente estacional irregular",
     "trendCycleSeasonCompKey": "Componente de ciclo estacional de tendencia",
     "decompMethodKey": "Método de descomposición:",
     "multoraddKey": "Automático",
     "additiveKey": "Aditivo",
     "multiplicativeKey": "Multiplicativo",
     "logadditiveKey": "Aditivo log",
     "pseudoadditiveKey": "Pseudo-aditivo",
     "selectDecompPlotsComboKey": "Seleccione gráficos para mostrar:",
     "defaultDecompPlotsKey": "Gráficos predeterminados",
     "selectedDecompPlotsKey": "Gráficos seleccionados",
     "noDecompPlotsKey": "Ningún gráfico",
     "unitRootTestsGroupKey": "ANÁLISIS DE TEST DE RAÍZ DE UNIDAD",
     "adfTestKey": "Realiza test de Dickey-Fuller aumentado",
     "arOrderKey": "Orden de aumento:",
     "arOrderMissingKey": "Introduzca un entero mayor que 0 y menor o igual que 1000.",
     "arOrderInvalidKey": "Introduzca un entero mayor que 0 y menor o igual que 1000.",
     "arOrderPromptKey": "Introduzca un entero mayor que 0 y menor o igual que 1000.",
     "arOrderRangeKey": "Introduzca un entero mayor que 0 y menor o igual que 1000.",
     "plotsGroupKey": "GRÁFICOS DE SERIES",
     "seriesPlotKey": "Series temporales",
     "seriesHistogramKey": "Histograma de series",
     "seasonalCyclesPlotKey": "Ciclos estacionales",
     "seriesPlotTitleTempKey": "Valores de series para {1}",
     "seriesHistogramTitleTempKey": "Distribución de valores de series para {1}",
     "seasonalCyclesPlotTitleTempKey": "Ciclos estacionales para {1}",
     "autoPanelPlotTitleTempKey": "Correlaciones para {1}",
     "acfPlotTitleTempKey": "Autocorrelaciones para {1}",
     "normAcfPlotTitleTempKey": "ACF estandarizada para {1}",
     "pacfPlotTitleTempKey": "Autocorrelaciones parciales {1}",
     "normPacfPlotTitleTempKey": "PACF estandarizada para {1}",
     "iacfPlotTitleTempKey": "Autocorrelaciones inversas para {1}",
     "normIacfPlotTitleTempKey": "IACF estandarizada para {1}",
     "wnPlotTitleTempKey": "Probabilidades de ruido blanco {1}",
     "wnLogPlotTitleTempKey": "Probabilidades de ruido blanco para {1} (Escala log)",
     "crossSeriesPlotTitleKey": "Gráfico de series cruzadas",
     "ccfPlotTitleTempKey": "Correlaciones cruzadas para {1} y {2}",
     "normCcfPlotTitleTempKey": "Correlaciones cruzadas estandarizadas para {1} y {2}",
     "decompPlotTitleTempKey": "Descomposición o ajuste estacional para {1}",
     "trendCompPlotTitleTempKey": "Componente de tendencia para {1}",
     "cycleCompPlotTitleTempKey": "Componente de ciclo para {1}",
     "trendCycleCompPlotTitleTempKey": "Componente de ciclo de tendencia para {1}",
     "seasonCompPlotTitleTempKey": "Componente estacional para {1}",
     "irregularCompPlotTitleTempKey": "Componente irregular para {1}",
     "seasonIrregularCompPlotTitleTempKey": "Componente estacional irregular para {1}",
     "trendCycleSeasonPlotTitleTempKey": "Estacional de ciclo de tendencia para {1}",
     "seasonAdjSeriesPlotTitleTempKey": "Series ajustadas estacionalmente para {1}",
     "seasonAdjSeriesPctChangePlotTitleTempKey": "Series ajustadas de cambio de porcentaje para {1}",
     "outputTabKey": "SALIDA",
     "outputGroupKey": "DATOS DE SALIDA",
     "casOutputLibrefNoteKey": "La siguiente tabla debe utilizar un libref de motor CAS.",
     "outputDSKey": "Crear conjunto de datos de salida",
     "outputDSNameKey": "Especifique una tabla CAS:",
     "outputStationaryKey": "Crear conjunto de datos estacionario",
     "outputStationaryNameKey": "Especifique una tabla CAS:",
     "codeGenerationGroupKey": "GENERACIÓN DE CÓDIGO",
     "procTsmodelKey": "Utilizar procedimiento TSMODEL",
     "casActionKey": "Utilizar procedimiento CAS",
     "unitRootMsgKey": "Test de raíz unitaria",
     "decomposeMsgKey": "Análisis de decomposición",
     "crossCorrMsgKey": "Análisis de correlación cruzada",
     "autoCorrMsgKey": "Análisis de autocorrelación",
     "transMsgKey": "Transformación de series temporales y diferenciación",
     "seriesPlotMsgKey": "Gráfico de series",
     "seriesHistogramMsgKey": "Histograma de series",
     "seasonalCyclePlotMsgKey": "Gráfico de ciclo estacional",
     "corrPlotMsgKey": "Gráfico de correlación",
     "acfPlotMsgKey": "Función de función de autocorrelación",
     "normAcfPlotMsgKey": "Gráfico de función de autocorrelación estandarizada",
     "pacfPlotMsgKey": "Gráfico de función de autocorrelación parcial",
     "normPacfPlotMsgKey": "Gráfico de función de autocorrelación parcial estandarizada",
     "iacfPlotMsgKey": "Gráfico de función de autocorrelación inversa",
     "normIacfPlotMsgKey": "Gráfico de función de autocorrelación inversa estandarizada",
     "wnPlotMsgKey": "Gráfico de probabilidad de ruido blanco",
     "wnLogPlotMsgKey": "Gráfico de probabilidad de log de ruido blanco",
     "crossSeriesPlotMsgKey": "Gráfico de series cruzadas",
     "crossCorrFuncPlotMsgKey": "Gráfico de función de correlación cruzada",
     "normCrossCorrFuncPlotMsgKey": "Gráfico de función de correlación cruzada estandarizada",
     "decompPlotMsgKey": "Gráfico de descomposición",
     "trendCompPlotMsgKey": "Gráfico de componente de tendencia",
     "cycleCompPlotMsgKey": "Gráfico de componente de ciclo",
     "trendCycleCompPlotMsgKey": "Gráfico de componente de ciclo de tendencia",
     "seasonCompPlotMsgKey": "Gráfico de componente estacional",
     "irregularCompPlotMsgKey": "Gráfico de componente irregular",
     "seasonIrregularCompPlotMsgKey": "Gráfico de componente irregular estacional",
     "trendCycleSeasonPlotMsgKey": "Gráfico estacional de ciclo de tendencia",
     "seasonAdjSeriesPlotMsgKey": "Gráfico de series ajustadas estacionales",
     "seasonAdjSeriesPctChangePlotMsgKey": "Gráfico de series ajustadas estacionales de cambio de porcentaje",
     "timeIDKey": "ID temporal:",
     "dependVariableKey": "Variable dependiente:",
     "independVariableKey": "Variables independientes:",
     "byVariable1Key": "Variable BY 1:",
     "byVariable2Key": "Variable BY 2:",
     "byVariable3Key": "Variable BY 3:",
     "autocorrPlotSelectMsgKey": "Seleccione al menos un gráfico de análisis de autocorrelación.",
     "crosscorrPlotSelectMsgKey": "Seleccione al menos un gráfico de análisis de correlación cruzada.",
     "decompPlotSelectMsgKey": "Seleccione al menos un gráfico de análisis de descomposición.",
     "weekendMsgKey": "Como máximo pueden definirse seis días laborables como días de fin de semana.",
     "shiftMultplierMsgKey": "El desfase de ID temporal debe ser menor o igual que el multiplicador."
});
