define({
	sasWebEditor: "SAS Studio",
	untitledFile: "Programme",
	userId: "Identifiant :",
//	dndFromDeskTop: "This browser does not support dragging a file from the desktop to the Code tab.",
	submissionCanceled: "Votre envoi a été annulé.",
	nothingToSave: "Rien à enregistrer.",
	maxView: "Agrandir la vue (Alt+F11)",
	exitMaxView: "Quitter la vue agrandie (Alt+	F11)",
	runNow: "Exécuter",
	codePane: "Autoexec.sas",
	logPane: "Journal",
	autoexecSuccess: "autoexec.sas a bien été exécuté.",
	autoexecFailure: "autoexec.sas s'est terminé avec une erreur inconnue.",
	hasErrorsWarnings: "autoexec.sas s'est terminé avec des erreurs et des avertissements.",
	hasErrors: "autoexec.sas s'est terminé avec des erreurs.",
	hasWarnings: "autoexec.sas s'est terminé avec des avertissements.",
	noErrorsWarnings: "autoexec.sas s'est terminé sans erreurs ni avertissements.",
	save: "Enregistrer",
	cancel: "Annuler",
	search: "Rechercher",
	signOut: "Se déconnecter",
	dontSave: "Ne pas enregistrer",
	close: "Fermer",
	yes: "Oui",
	noLabel: "Non",
	doYouWantToContinue: "Voulez-vous continuer ?",
	discard: "Ignorer",
	folders: "Dossiers",
	libraries: "Bibliothèques",
//	moreOptionsAriaLabel: "More application options",
	signOutAriaLabel: "Déconnecter l'identifiant",
	signOutAriaLabel2: "Déconnecter l'identifiant ${0}",

	//About SAS Studio dialog
	aboutDialogTitle: "A propos de ${0} Studio",
	infoTitle: "Informations",
	legalTitle: "Mentions légales",
	javaVersion: "Version Java : ${0}",
	release: "Version : 4.4",
	releaseSingle: "Version : 4.4 (mono-utilisateur)",
	releaseDepartment: "Version : 4.4 (Edition département)",
	releaseBasic: "Version : 4.4 (Edition Basic)",
	releaseBasicWIPLite: "Version : 4.4 (Edition Basic avec WIP Lite)",
	releaseEnterprise: "Version : 4.4 (Edition entreprise)",
	releaseHP: "Version : 4.4 (Pour SAS Viya&reg; 3.4)",
	releaseBeta: "Version : 4.4",
	supportedDevices: "Terminaux pris en charge :",
	appleIPadWithIOS: "Apple iPad avec Apple iOS 7+",
	supportedBrowsers: "Navigateurs pris en charge :",
	safariForIOS: "Apple Safari pour Apple iOS 7+",
	buildDate: "Date de création :",
	midTierRelease: "Version SAS mid-tier :",
	sasRelease: "Version SAS :",
	platform: "Plate-forme SAS :",
	siteName: "Nom de site :",
	siteNumber: "Numéro de site :",
	undefined: "non défini",
	sasCopyright: "Copyright &copy; 2016-2018, SAS Institute Inc., Cary, NC, USA.",
	allRightsReserved: "All Rights Reserved. This software is protected by copyright laws and international treaties.",
	usGovtRestrictedRights: "U.S. GOVERNMENT RESTRICTED RIGHTS"+
							" Use, duplication, or disclosure of this software and related documentation by"+
							" the United States government is subject to the license terms of the Agreement with SAS Institute Inc. "+
							" pursuant to, as applicable, FAR 12.212, DFAR 227.7202-1(a), DFAR 227.7202-3(a) and DFAR 227.7202-4 and, to" +
							" the extent required under United States federal law, the minimum restricted rights as set out in FAR 52.227-19 (DEC 2007).",
	thirdPartyNotice: "Mentions tierces",
	dojoCopyRight: "Copyright &copy; 2005-2012, The Dojo Foundation All rights reserved.",
	dojoCopyRightRedistribution: "Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:",
	dojoCopyRightBulletOne: "Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.",
	dojoCopyRightBulletTwo: "Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.",
	dojoCopyRightBulletThree: "Neither the name of the Dojo Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.",
	disclaimerFirstParagraph: "THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.",
	disclaimerClosingParagraph: "IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.",

	playpenBuild: "Build playpen",

	//Edit AutoExec Dialog
	autoExecHeading: "Spécifiez les instructions SAS à exécuter quand l'application démarre.",
	autoExecTip: "Astuce : pour valider la syntaxe, cliquez sur Exécuter.",
	autoExecTitle: "Modifier le fichier autoexec",

	//Save Changes AutoExec Dialog
	saveAutoExecMsg: "Voulez-vous enregistrer le fichier autoexec.sas ?",
	saveAutoExecTitle: "Fermer le fichier autoexec",

	saveToFileMsg: "Voulez-vous enregistrer ",
	discardUnsavedChangesPrompt: "Le fichier \"${0}\" contient des modifications non enregistrées. Voulez-vous annuler ces modifications ?",

	startNewSASProgram: "Démarrer un nouveau programme SAS",

	//Reset SAS Session Dialog
	resetSASSessionMsg: "Si vous continuez, tous les raccourcis de bibliothèques et fichiers que vous avez créés pendant cette session seront supprimés.",
	resetSASSessionTitle: "Réinitialiser la session SAS",

	//SignOut message
	confirmSignOut1:"Vous allez vous déconnecter de l'application. Toutes les modifications non enregistrées seront perdues.",
	confirmSignOut2:"Voulez-vous continuer ?",

    // Search
	searchHitTables: "Tables : ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Bibliothèques : ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFiles: "Fichiers : ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Dossiers : ${0} &nbsp;&nbsp;&nbsp;",
	cumulativeMessage: "${0} ${1}",

	searchHitLocation: "Emplacement : ",
	searchHitEngine: "Moteur : ",
	searchHitDescription: "Description : ",
	searchHitColumn: "Colonne : ",
	searchNoResultsFound: "Aucun résultat trouvé.",
	searchTooManyResults: "Votre recherche n'a généré aucun résultat. Limitez votre recherche.",
	searchResultSuffix: " résultat.",
	searchResultsSuffix: "${0} résultats.",

	forbidOpenSasTable: "Vous ne pouvez pas ouvrir de table à partir des résultats de la recherche. Vous devez ouvrir la table " +
						"à partir de la bibliothèque qui lui est associée.",
	searching: "Recherche en cours...",
	okLabel: "OK",
	searchOptions: "Options de recherche",
	searchOptionsTip: "Options de recherche",
	clearSearch: "Supprimer le texte à rechercher",
    searchHeader: "Rechercher dans les éléments suivants :",
	fileNames: "Noms de fichiers",
	folderNames: "Noms de dossiers",
    tableNames: "Noms et descriptions de tables",
	columnNames: "Noms et libellés de colonnes",
	librefNames: "Noms de bibliothèques",

	Preferences: "Préférences",
	Results: "Résultats",
	Editor: "Editeur",
    //Translator note:
    //The "Tab width:" string (displayedTabWidth) is followed by a numeric field and then the string "spaces" (spaceLabel).
    //The final UI appears as:
    //   Tab width: ___ spaces
	displayedTabWidth: "Largeur d'onglet :",
	spaceLabel: "espaces",
	insertSpacesForTabs: "Remplacer les espaces par des tabulations",
	colorCodingOff: "Activer le codage en couleurs",
	showLineNumbers: "Afficher les numéros de lignes",
	fontSize: "Taille de police :",
	showODSwrapper: "Afficher le code généré dans le journal SAS",
    //Translator note:
    //The "Display warning if results are larger than:" string (promptBeforeLargeOpen) is followed by a
    //numeric field and then the string "MB" (MegaByte).
    //The final UI appears as:
    //   Display warning if results are larger than: ___ MB
	promptBeforeLargeOpen: "Afficher un avertissement si les résultats sont supérieurs à :",
	MegaByte: "Mo",
	htmlOutputStyle: "Style de sortie HTML :",
	pdfOutputStyle: "Style de sortie PDF :",
	produceDefaultTOC: "Générer la table des matières par défaut",
	rtfOutputStyle: "Type de sortie RTF :",
	xlsxOutputStyle: "Style de sortie XLSX :",
	autoCompleteEnabled: "Activer la saisie semi-automatique (Ctrl+barre d'espacement ou Commande+barre d'espacement)",
	enableHint: " Activer les conseils",
	designerData: "Création de jeux d'essai...",
	designerTitle: "SAS ODS Graphics Designer",
	TaskOptions: "Tâches",
	TaskDevMode: "Activer le mode développement des tâches",
	TaskTrim: "Supprimer tous les espaces de début et de fin dans le code généré",
	TaskHeader: "Générer les commentaires d'en-tête pour le code de la tâche",
	TaskFormat: "Formater automatiquement le code généré",
	taskSettings: "Afficher les paramètres de la tâche sur la droite",
	viewCombo: "Afficher :",
	showCode: "Afficher le code de la tâche",
	showLog: "Afficher le journal de la tâche",
	split:"Division",
	settings:"Paramètres",
	codeResults:"Code/Résultats",
    taskVersionInternal: "La tâche \"${0}\" ne peut pas être exécutée. Vous ne pouvez exécuter que des tâches créées dans SAS Studio 3.1 ou versions suivantes.",
    taskVersionExternal: "La tâche \"${0}\" ne peut pas être exécutée. Vous ne pouvez exécuter que des tâches créées dans SAS Studio 3.1 ou versions suivantes.\r\n\r\nOuverture en mode édition.",
	taskVersionBeyond: "Cette tâche a été créée avec une version ultérieure de SAS Studio et ne peut pas être ouverte.",
	taskSavedVersionBeyond: "Cette tâche a été enregistrée avec une version ultérieure de SAS Studio et ne peut pas être ouverte.",
	General: "Général",
	AlwaysShowDetails: "Inclure un bouton \"Afficher les détails\" dans les messages d'erreur",
	interActiveMode: "Démarrer de nouveaux programmes en mode interactif",
	timeoutInterval: "Intervalle du délai d'attente :",
	hoursLabel: "heures",
	ShowSearchPanel: "Rechercher",
	ShowLibrariesPanel: "Bibliothèques",
	ShowLocalFilesPanel: "Fichiers locaux",
	ShowShortcutsPanel: "Raccourcis de fichiers",
	ShowSnippetsPanel: "Extraits de code",
	ShowTaskPanel: "Tâches",
	DisplayTitle: "Afficher dans le volet de navigation :",
	Reset: "Réinitialiser les valeurs par défaut",
	resetB: "Réinitialiser",
	resetAll: "Réinitialiser tout",
	ResetConfirm: "Etes-vous sûr de vouloir réinitialiser les préférences sur cette page ?",
	ResetConfirmAll: "Vous allez réinitialiser les préférences sur toutes les pages ainsi que les paramètres d'affichage. Etes-vous sûr de vouloir réinitialiser tous les paramètres ?",
	aboutBrowsers1: "Microsoft Internet Explorer 11",
	aboutBrowsers2: "Mozilla Firefox 21+",
	aboutBrowsers3: "Google Chrome 27+",
	aboutBrowsers4: "Apple Safari 6.0+ (sur Apple OS X)",
	ConnectedAgain: "Vous êtes à nouveau connecté au réseau.",
	setinitwarn: "WARNING: votre système expirera le ${0}, soit dans ${1} jours. A partir de cette date, le Système SAS ne fonctionnera plus. Veuillez contacter le représentant de votre installation SAS pour obtenir votre fichier SID (SAS Installation Data) qui contient le SETINIT.",
	ProductBannerLabel:"SAS <span class=\"reg\">&reg;</span> Studio - ${0}",
	ProductBannerPerspective:"SAS<span class=\"reg\">&reg;</span> Studio - ${0}",
	aadName: "Analytique",
	processflowName: "Flux de processus",
    vpName: "Programmation visuelle",
    interactivePPName: "Programmeur interactif",
	perspective1Name: "Perspective de test",
	perspective2Name: "Perspective du navigateur",
	SASprogrammingName: "Programmation SAS",
	aadDesc: "Analytique",
	vpDesc: "Programmation visuelle",
	processflowDesc: "Flux de processus",
	perspective1Desc: "Perspective de test",
	perspective2Desc: "Perspective du navigateur",
	SASprogrammingDesc: "Programmation SAS",
	editTabContentPaneName: "Programmation SAS",
	editTabContentPaneDesc: "Programmation SAS",
	otherName: "Autre...",
	switchPerspectives: "Changer de perspective",
	changeServer: "Modifier le SAS Workspace Server",
	changingServerTitle: "Changer le SAS Workspace Server",
	ViewMenu: "Affichage",
	ToolMenu: "Outils",
	FilerefsView: "Raccourcis de fichiers",
	CodeView: "Code",
	CodeViewOnLeftView: "Paramètres de la tâche sur la droite",
	TaskCodeView: "Code de la tâche",
	TaskLogView: "Journal de la tâche",
	LogView: "Journal",
	SearchView: "Rechercher",
	FoldersView: "Fichiers et dossiers du serveur",
	singleFoldersView: "Fichiers et dossiers",
	SASFoldersView: "Dossiers SAS",
	TasksView: "Tâches et Utilitaires",
	SnippetsView: "Extraits de code",
	LibrariesView: "Bibliothèques",
	PerspectivesTitle: "PERSPECTIVES",
	ProducePDF: "Produire une sortie PDF",
	ProduceRTF: "Produire une sortie RTF",
	ProduceXLSX: "Produire une sortie XLSX",
	dndItemHere: "Faites glisser un élément ici pour l'ouvrir",
	swapPerspectiveToComplete: "Voulez-vous utiliser la perspective Programmation pour réaliser cette action ?",
	breadcrumbLibraryAriaLabel: "Bibliothèque ${0}",
	breadcrumbStartLibraryAriaLabel: "Lien de la bibliothèque initiale de navigation ${0}",
	breadcrumbLibraryLinkAriaLabel: "Lien de la bibliothèque de navigation ${0}",
	breadcrumbEndLibraryAriaLabel: "Bibliothèque de fin de navigation ${0}",
	breadcrumbFolderAriaLabel: "Dossier ${0}",
	breadcrumbStartFolderAriaLabel: "Lien du dossier initial de navigation ${0}",
	breadcrumbFolderLinkAriaLabel: "Lien du dossier de navigation ${0}",
	breadcrumbEndFolderAriaLabel: "Dossier de fin de navigation ${0}",
	sasWebEditorSingle: "SAS Studio - Mono utilisateur",
	editAutoExecMenu: "Modifier le fichier autoexec",
	installEditorMenu: "Installer ODS Graphics Editor",
	installDesignerMenu: "Installer ODS Graphics Designer",
	runDesignerMenu: "ODS Graphics Designer",
	preferencesMenu: "Préférences",
	closeAllTabs: "Fermer tous les onglets",
	resetSessionMenu: "Réinitialiser la session SAS (F9)",
	helpMenu1: "Aide",
	helpMenu2: "Documentation produits SAS",
	helpMenu3: "Communauté de SAS Studio",
	keyboardScuts: "Raccourcis clavier",
	aboutMenu: "A propos de SAS Studio",
	helpTip: "Aide",
	moreTip: "Autres options de l'application",
	OpenItems: "Eléments ouverts",
	callError: "L'appel distant a échoué avec une erreur inattendue.",
	cannotImportFromFTP: "L'importation de fichiers à partir de dossiers distants n'est pas prise en charge.",
	cannotOpenTableFromFTP: "L'ouverture de tables à partir de dossiers distants n'est pas prise en charge.",
	selectFolderShortcut: "Sélectionnez le raccourci du dossier dans lequel effectuer la recherche.",
	selectFolder: "Sélectionnez un dossier dans lequel effectuer la recherche.",
	autoSaveLabel: "Activer la sauvegarde automatique",
	autoSaveIntervalLabel: "Intervalle de sauvegarde automatique :",
	autoOpenOutputDataLabel: "Ouvrir automatiquement les données de sortie générées",
	secondsLabel: "secondes",
	runReport: "SAS<span class=\"reg\">&reg;</span> Studio - Exécuter un rapport",
	runReportTitle: "SAS Studio - Exécuter un rapport",
	taskReporting: "Activer le reporting de la tâche ",
	taskSTPAdapter: "Activer le Stored Process Adapter ",
	experimentalLable:"(Expérimental)",
	loadStProcessLabel: "Chargement de l'application stockée",
	testReport: "SAS<span class=\"reg\">&reg;</span> Studio - Tester un rapport",
	testReportTitle: "SAS Studio - Tester un rapport",
	runtimeFailure: "L'exécution de la tâche n'a pas pu être initialisée. Voir les détails pour plus d'informations.",
	runReportBanner: "SAS<span class=\"reg\">&reg;</span> Studio - Exécuter ${0}",
	fileNotFound: "Le fichier sélectionné n'existe pas.",
	
	switchPerspectiveQuestion:"Ce fichier nécessite l'ouverture de la perspective ${0}. Voulez-vous continuer ?",
	doNotShowAgain:"Ne plus afficher ce message.",
	continueLabel: "Continuer",
	UserStatus: "Utilisateur : ${0}",
	StartMessage: "Connexion réussie à SAS Studio.",
	RunningMessage: "Programme SAS en cours d'exécution.",
	RunningQueued: "Programme SAS en cours d'exécution, ${0} programme(s) en file d'attente.",
	RunningMessage2: "Programme SAS en cours d'exécution (${0} en cours d'exécution).",
	RunningQueued2: "Programme SAS en cours d'exécution (${0} en cours d'exécution), ${1} programme(s) en file d'attente.",
	QueuedPrograms: "${0} programme(s) en file d'attente.",
	NewProgramMenu: "Nouveau programme SAS (F4)",
	NewQueryMenu: "Nouvelle requête",
	NewImportMenu: "Nouvelle importation de données",
	NewProcessFlowMenu: "Nouveau flux de processus",
	NewXMLMenu: "Nouveau XML",
	NewOptions: "Nouvelles options",
	EncodingDialogTitle: "Choisir l'encodage du texte",
	EncodingDialogText: "Sélectionnez l'encodage du texte à utiliser pour ce fichier.",
	DefaultTextEncoding: "Encodage du texte par défaut :",
	DefaultLabel: "Défaut",
	ValidVarNameLabel: "Politique de nom de variable SAS :",
	ExtensionsInvalidMsg: "Une extension spécifiée a déjà une action d'ouverture définie.  L'action d'ouverture ne peut pas être changée pour les extensions .SAS, .TXT, .LOG, .LST, .CJB, .CTK, .CTM, .CPF, .CPK, .CQY, .CTL, .HTML, ou .SAS7BDAT.",
	optionsTaskRepositoriesTab: "Référentiels",
	moveUp: "Monter",
	moveDown: "Descendre",
	deleteTaskRepository:"Supprimer le référentiel",
	addTaskRepository:"Ajouter le référentiel",
	testTaskRepository: "Tester le référentiel",
	name: "Nom",
	uRLLabel: "URL :",
	uRL: "URL",
	addTaskRepositoryDlgTitle:"Ajouter le référentiel",
	password: "Mot de passe :",
	test: "Test",
	namePlaceHolder:"Nom du référentiel",
	uRLPlaceHolder: "URL du référentiel",
	userIdPlaceHolder:"Identifiant facultatif",
	passwordPlaceHolder:"Mot de passe facultatif",
	taskRepsitoryProperties: "Modifier les propriétés du référentiel",
	propertiesLabel: "Propriétés",
	testFailed: "Le test a échoué avec le statut :",
	testSucceededLabel: "Test réussi",
	Batch: "Arrière-plan",
	batchLaunched: "Soumission en arrière-plan lancée : ${0}.",
	batchCompleted:"Soumission en arrière-plan terminée : ${0}.",
	batchFailed:"La soumission en arrière-plan a échoué : ${0}.",
	batchCancelled:"Le job en arrière-plan a été annulé ${0}.",
	batchCancelFailed:"Echec de l'annulation du job en arrière-plan ${0}.",
	failed: "Echec",
	completed: "Terminé",
	running: "En cours d'exécution",
	cancelled: "Annulé",
	noActivejobs: "Il n'y a pas de jobs actifs en arrière-plan",
	startTime: "Heure de début",
	endTime: "Heure de fin",
	status: "Etat",
	bsDialogTitle: "Statut du job en arrière-plan",
	pending:"En attente",
	batchMenuTitle:"Statut du job en arrière-plan",
	tasksUnlicensedText: "Afficher les tâches ayant des PROC sans licence",
	snippetsUnlicensedText: "Afficher les extraits ayant des PROC sans licence",
	actionsLabel: "Actions",
	refresh: "Actualiser",
	info: "Informations sur le job en arrière-plan",
	log: "Journal",
	html: "Sortie",
	uriLabel: "Uri :",
	fileLabel: "Fichier :",
	nameLabel: "Nom :",
	logLabel: "Journal :",
	htmlLabel: "HTML :",
	statusLabel: "Etat :",
	startTimeLabel: "Heure de début :",
	endTimeLabel: "Heure de fin :",
	failReasonLabel: "Motif de l'échec :",
	batchJobPropertiesTitle: "Propriétés du job en arrière-plan",
	maxJobs: "Le nombre maximum autorisé de jobs en arrière-plan est déjà en cours d'exécution.",
	maxTotalJobs: "Le nombre maximum autorisé de jobs en arrière-plan pour tous les utilisateurs est déjà en cours d'exécution.",
	alreadyRunning: "Un job en arrière-plan est déjà en cours d'exécution pour ce fichier.",
	none: "Néant",
	noneLabel:"(néant)",
	cancelBJ: "Etes-vous sûr de vouloir annuler le job en arrière-plan ${0} ?",
	deleteExisting: "Supprimer le journal et la sortie existants",
	failSubmission: "Echec de soumission du job en arrière-plan",
	prompt: "Demander l'échec ou le remplacement",
	repositoryExistsLabel: "Un référentiel portant le nom \"${0}\" existe déjà. Veuillez saisir un autre nom.",
	alreadyExistsLabel: "Si le fichier journal ou fichier de sortie du job en arrière-plan existe déjà :",
	logAndHtmlAlreadyExist: "Etes-vous sûr de vouloir supprimer le fichier journal ${0} et le fichier de sortie ${1} pour pouvoir exécuter ce job en arrière-plan ?",
	logAlreadyExists: "Etes-vous sûr de vouloir supprimer le fichier journal ${0} pour pouvoir exécuter ce job en arrière-plan ?",
	outputAlreadyExists: "Etes-vous sûr de vouloir supprimer le fichier html ${0} pour pouvoir exécuter ce job en arrière-plan ?",
	logExists: "Le fichier journal ${0} existe déjà.",
	outputExists: "Le fichier de sortie ${0} existe déjà.",
    networkUnavailable: "Aucune connexion réseau disponible à ce stade.",
	logOutputExists: "Le fichier journal ${0} et le fichier de sortie ${1} existent déjà.",
	messagesLabel: "Messages",
	msgLabel:"Messages : ",
	displayMessagesLabel: "Afficher un message à l'arrivée",
	messageDurationLabel: "Durée :",
	secondsMsg: "secondes",
	captureAllMessagesLabel: "Capturer tous les événements du journal",
	retainMessagesLabel: "Conserver les messages :",
	warnings: "Avertissements",
	notes: "Notes",
	errors: "Erreurs",
	warning: "Avertissement",
	note: "Note",
	error: "Erreur",
	all: "Tout",
	add: "Ajouter",
	messageDialogTitle: "Messages (${0} sur ${1})",
	view: "Afficher",
	filterByLabel: "Filtrer par :",
	allItemsCount: "",
	clear: "Effacer",
	clearAllMessages: " Effacer tous les messages",
	debug:"Déboguer",
	sizeGridColumnsToContentLabel: "Taille des colonnes de la grille alignée sur le contenu",
	
	itrValidationErrorQuestion: "Impossible de valider le référentiel.  Cependant, vous pouvez ajouter le référentiel maintenant et le tester ultérieurement.",
	validateITRLabel: "Valider",
    connectionLost: "Connexion à Internet perdue",
    connectionReestablished: "Connexion à Internet rétablie",
	submissionCanceledMsg: "Soumission annulée",
	globalmsgevtType:"Le gestionnaire de messages global a reçu le type d'événement \"${0}\" de \"${1}\".",
	from:"de",
	acknowledgementreqBy:"Accusé de réception demandé par \"${0}\".",
	errorHandlingstudioMsg:"Erreur de gestion des messages de commande de SAS Studio.",
	clientError:"ErreurClient",
	clientWarning:"AvertissementClient",
	clientNote:"NoteClient",
	clientDebug:"DébogageClient",
	activeTab:"Onglet actif : ",
	msgWindowTitle: "Messages de SAS Studio",
	serverChange: "Le serveur a été remplacé par ${0}",
	serverReset: "La session du serveur a été réinitialisée.",
	executeButton: "Exécuter",
	commandTitle: "Commande ==>",
	openButton: "Ouvrir",
	casHost: "Hôte :",
	casPort: "Port :",
	casUser: "Utilisateur :",
	casPassword: "Mot de passe :",
	CAS: "Cloud Analytic Services",
	deleteConfirm: "Etes-vous sûr de vouloir supprimer le référentiel \"${0}\" ?",
	deleteLabel: "Supprimer",
    deleteNoLabel: "Ne pas supprimer",
    msgDurationRange: "Cette valeur est hors limites. La plage valide est de 3 à 30.",
    noVersionMsg:"Le référentiel dans \"${0}\" n'a pas de version.",
    expectedVersionMsg:"Le référentiel dans \"${0}\" est de version \"${1}\", la version attendue est \"${2}\".",
    notSupported: "N'est pas pris en charge sur ce système d'exploitation.",
    casFailure: "Impossible de se connecter automatiquement au CAS Server pour la mise en correspondance automatique des bibliothèques. Les options CASHOST et CASPORT doivent être définies et vous devez pouvoir vous authentifier pour vous connecter.",
    casLibraries: "Les CASLIB ont été automatiquement mises en correspondance comme des bibliothèques SAS.",
    noCasConnection: "Vous devez avoir une session CAS active pour accéder à la page d'administration CAS.",
    noCasAdministrator: "La page d'administration CAS est indisponible.",
    messageTooBig: "Le message est trop long pour l'affichage. Ouvrez la fenêtre des messages pour les détails.",
    programTooLarge: "La taille de fichier programme maximale pour SAS Studio est de ${0}Mo.",
	fileTooLarge:  "Fichier texte '${0}' tronqué à ${1} Mo pour des raisons de performances.",
	fileTooLargeTail: "Fichier texte '${0}' trop grand, affichant les ${1} derniers Mo pour des raisons de performances.",
	readingFile: "Lecture de ${0} ...",
	columnSelectionReset: "Pour des raisons de performances, les sélections de colonnes sur ${0} ont été limitées aux 30 premières colonnes.",
	programTooLargeQuestion: "Le fichier dépasse ${0}Mo. L'ouverture et l'affichage de ce fichier risquent de prendre un certain temps et d'utiliser des ressources importantes du navigateur. Continuer à ouvrir ce fichier ?",
	streamingLog: "Flux des mises à jour du journal lors de l'exécution d'une procédure"
});
