define({
     "NameKey": "Histogramme",
     "DescriptionKey": "Les histogrammes comparent des valeurs numériques ou des statistiques entre différentes valeurs d'une variable de graphique. Ils mettent en évidence l'ordre de grandeur relatif des données en affichant des barres de hauteur différente. Chaque barre représente une catégorie de données.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procédure SGPLOT",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "appearanceTabKey": "APPARENCE",
     "includeAsFootnoteKey": "Inclure la clause du filtre comme note de bas de page",
     "whereClauseKey": "Clause WHERE :",
     "titleKey": "TITRE ET NOTE DE BAS DE PAGE",
     "titleStringKey": "Titre :",
     "titleSizeKey": "Taille de la police (par défaut : 14 pt) :",
     "titleSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 24.",
     "footnoteStringKey": "Note de bas de page :",
     "footnoteSizeKey": "Taille de la police (par défaut : 12 pt) :",
     "footnoteSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 20.",
     "orientationKey": "ORIENTATION DU GRAPHIQUE",
     "verticalKey": "Vertical",
     "horizontalKey": "Horizontal",
     "subcatGroupKey": "Options :",
     "groupedBarStyleKey": "Afficher les barres groupées :",
     "clusterKey": "Regroupés côte à côte",
     "stackKey": "Empilés l'un sur l'autre",
     "legendLocKey": "Emplacement de la légende :",
     "outsideKey": "Extérieur (par défaut)",
     "insideKey": "Intérieur",
     "measureComboKey": "Mesure :",
     "measureChoiceFreqKey": "Nombre d'occurrences (par défaut)",
     "measureChoicePercentKey": "Pourcentage de fréquence",
     "measureChoiceVarKey": "Variable",
     "statisticGroupKey": "Statistique :",
     "statChoiceResponseKey": "",
     "statChoicePercentKey": "Pourcentage de la somme",
     "statChoiceSumKey": "Somme (par défaut)",
     "statChoiceMeanKey": "Moyenne",
     "barLimitsKey": "Barres d'erreur :",
     "noneKey": "(néant)",
     "bothKey": "Les deux",
     "upperKey": "Supérieur",
     "lowerKey": "Inférieur",
     "barLimitStatKey": "Type :",
     "CLMKey": "Limite de confiance (par défaut)",
     "stdDevKey": "Ecart-type",
     "stdErrKey": "Erreur type",
     "barNumStdChkboxKey": "Indiquer un multiplicateur statistique",
     "barNumStdKey": "Multiplicateur :",
     "barNumStdPromptKey": "Saisissez un nombre supérieur à 0.",
     "confLevelComboKey": "Niveau de confiance :",
     "confLevelDefaultChoiceKey": "95% (par défaut)",
     "confLevel99ChoiceKey": "99%",
     "confLevel90ChoiceKey": "90 %",
     "confLevelCustomChoiceKey": "Utiliser une valeur personnalisée",
     "confLevelKey": "Niveau de confiance personnalisé (%) :",
     "confLevelPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 100.",
     "barsGroupKey": "BARRES",
     "barStatLabelsKey": "Afficher les libellés",
     "useColorKey": "Définir la couleur",
     "barColorKey": "Couleur",
     "barTransKey": "Transparence de couleur :",
     "barTransDefaultDefaultChoiceKey": "0% (par défaut)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Détails",
     "fillGradientKey": "Appliquer le colorama",
     "barSkinKey": "Effet :",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "categoryAxisKey": "AXE DES CATEGORIES",
     "catReverseKey": "Inverser les valeurs de graduation",
     "sortByDataKey": "Afficher les valeurs de graduation dans l'ordre des données",
     "displayCatLabelKey": "Afficher le libellé :",
     "catLabelKey": "Libellé :",
     "catLabelRotationKey": "Faire pivoter les libellés en cas de collisions de graduations",
     "catDiagonalRotationKey": "Faire pivoter de 45 degrés",
     "catVerticalRotationKey": "Faire pivoter de 90 degrés",
     "catRefLineKey": "Créer une ligne de référence",
     "catRefLineValueKey": "Valeur de référence :",
     "catRefLineValueSelectKey": "Sélectionner une valeur de référence",
     "catRefValueKey": "Valeur de référence comme libellé",
     "catRefCustomKey": "Libellé personnalisé",
     "catRefCustomLabelKey": "Libellé :",
     "catRefLineOffsetKey": "Décalage de ligne :",
     "catRefLineOffsetDefaultChoiceKey": "0 (par défaut)",
     "catRefLineOffsetNegative50ChoiceKey": "-0.5",
     "catRefLineOffsetNegative25ChoiceKey": "-0.25",
     "catRefLineOffset25ChoiceKey": "0.25",
     "catRefLineOffset50ChoiceKey": "0.5",
     "measureAxisKey": "AXE DE MESURE",
     "showRespGridKey": "Afficher les lignes de la grille",
     "displayRespLabel1Key": "Afficher le libellé :",
     "displayRespLabel2Key": "Afficher le libellé :",
     "defaultLabelKey": "Libellé par défaut",
     "noLabelKey": "Aucun libellé",
     "statsLabelKey": "Nom des statistiques dans le libellé",
     "noStatsLabelKey": "Aucun nom de statistique dans le libellé",
     "customLabelKey": "Libellé personnalisé",
     "respLabelKey": "Libellé :",
     "logAxisKey": "Utilisez l'échelle logarithmique",
     "logBaseComboKey": "Valeur de base :",
     "logBase2Key": "2",
     "logBase10Key": "10 (par défaut)",
     "logBaseEKey": "e",
     "logBaselineKey": "Ligne de base de l'axe :",
     "logBaselinePromptKey": "Saisissez un nombre supérieur à 0.",
     "respLabelRotationKey": "Faire pivoter les libellés en cas de collisions de graduations",
     "respDiagonalRotationKey": "Faire pivoter de 45 degrés",
     "respVerticalRotationKey": "Faire pivoter de 90 degrés",
     "respRefLineKey": "Créer une ligne de référence",
     "respRefLineValueKey": "Valeur de référence :",
     "respRefLineValuePromptKey": "Saisissez un nombre.",
     "respRefValueKey": "Valeur de référence comme libellé",
     "respRefCustomKey": "Libellé personnalisé",
     "respRefCustomLabelKey": "Libellé :",
     "respAxisMinKey": "Spécifier une valeur minimale",
     "respAxisMinValueKey": "Valeur minimale :",
     "respAxisMinValuePromptKey": "Saisissez un nombre.",
     "respAxisMaxKey": "Spécifier une valeur maximale",
     "respAxisMaxValueKey": "Valeur maximale :",
     "respAxisMaxValuePromptKey": "Saisissez un nombre.",
     "graphSizeKey": "TAILLE DU GRAPHIQUE",
     "dimTypeKey": "Unités :",
     "inKey": "Pouces (par défaut)",
     "cmKey": "Cm",
     "pxKey": "Pixels",
     "inchWidthKey": "Largeur :",
     "inchWidthMessageKey": "Saisissez un nombre de 2 à 12 pour la largeur en pouces",
     "inchHeightKey": "Hauteur :",
     "inchHeightMessageKey": "Saisissez un nombre de 2 à 12 pour la hauteur en pouces",
     "cmWidthKey": "Largeur :",
     "cmWidthMessageKey": "Saisissez un nombre de 5 à 30 pour la largeur en cm",
     "cmHeightKey": "Hauteur :",
     "cmHeightMessageKey": "Saisissez un nombre de 5 à 30 pour la hauteur en cm",
     "pixelWidthKey": "Largeur :",
     "pixelWidthMessageKey": "Saisissez un nombre de 50 à 1200 pour la largeur en pixels",
     "pixelHeightTKey": "Hauteur :",
     "pixelHeightMessageKey": "Saisissez un nombre de 50 à 1200 pour la hauteur en pixels",
     "categoryKey": "Catégorie :",
     "measureKey": "Variable :",
     "groupKey": "Sous-catégorie :",
     "urlVarKey": "Variable URL :",
     "byVarKey": "Grouper l'analyse par :",
     "weightKey": "Poids :",
     "respAxisMinMaxMsgKey": "La valeur maximale de l'axe de mesure doit être supérieure ou égale à la valeur minimale de l'axe de mesure."
});
