define({
     "NameKey": "Machine de factorisation",
     "DescriptionKey": "La tâche Machine de factorisation effectue la factorisation des matrices pouvant être utilisée pour la recommandation ou la modélisation prédictive avec peu de données transactionnelles.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procédure FACTMAC",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "optionsTabKey": "OPTIONS",
     "optionsGroupKey": "OPTIONS APPRENTISSAGE",
     "autotuneKey": "Régler automatiquement les options sélectionnées",
     "autotuneTimeNoteKey": "Remarque : prévoir un temps d'exécution considérablement plus long (informations supplémentaires)",
     "autotuneReadMoreKey": "Le processus de réglage automatique explore de nombreuses combinaisons diverses d'options d'algorithme, effectuant l'apprentissage d'un modèle pour chaque combinaison (et de plusieurs modèles lors de validation croisée). Pour trouver le meilleur modèle, certaines combinaisons seront des configurations entraînant un long temps d'apprentissage. Le temps total nécessaire pour trouver le meilleur modèle varie et il faut prévoir que ce processus prenne beaucoup plus de temps que l'apprentissage d'un seul modèle.",
     "autoIntervalObjectiveKey": "Objectif :",
     "autotuneDetailsGroupKey": "Paramètres de l'algorithme génétique",
     "tuneNfactorsKey": "Régler automatiquement le nombre de facteurs",
     "nfactorsKey": "Nombre de facteurs :",
     "nfactorMissingKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour le nombre de facteurs",
     "nfactorInvalidKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour le nombre de facteurs",
     "nfactorPromptKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour le nombre de facteurs",
     "nfactorRangeKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour le nombre de facteurs",
     "nfactorsinitKey": "Valeur initiale :",
     "nfactorinitMissingKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour la valeur initiale du nombre de facteurs",
     "nfactorsinitInvalidKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour la valeur initiale du nombre de facteurs",
     "nfactorsinitPromptKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour la valeur initiale du nombre de facteurs",
     "nfactorsinitRangeKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour la valeur initiale du nombre de facteurs",
     "nfactorslbKey": "Borne inférieure :",
     "nfactorslbMessageKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour la borne inférieure du nombre de facteurs",
     "nfactorsubKey": "Borne supérieure :",
     "nfactorsubMessageKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur ou égal à 100 pour la borne supérieure du nombre de facteurs",
     "tuneMaxiterKey": "Régler automatiquement le nombre d'itérations",
     "maxiterKey": "Nombre d'itérations :",
     "maxiterMissingKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "maxiterInvalidKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "maxiterPromptKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "maxiterRangeKey": "Saisissez un nombre supérieur ou égal à 1 et inférieur à 100 000 pour le nombre maximum d'itérations",
     "maxiterinitKey": "Valeur initiale :",
     "maxiterinitMessageKey": "Saisissez un entier supérieur ou égal à 1 pour la valeur initiale du nombre maximum d'itérations",
     "maxiterlbtKey": "Borne inférieure :",
     "maxiterlbMessageKey": "Saisissez un entier supérieur ou égal à 1 pour la borne inférieure du nombre maximum d'itérations",
     "maxiterubtKey": "Borne supérieure :",
     "maxiterubMessageKey": "Saisissez un entier supérieur ou égal à 1 pour la borne supérieure du nombre maximum d'itérations",
     "tuneLearnstepKey": "Régler automatiquement la taille de l'étape",
     "learnstepKey": "Taille de l'étape :",
     "learnstepMissingKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1.5 pour la taille de l'étape d'apprentissage",
     "learnstepInvalidKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1.5 pour la taille de l'étape d'apprentissage",
     "learnstepPromptKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1.5 pour la taille de l'étape d'apprentissage",
     "learnstepRangeKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1.5 pour la taille de l'étape d'apprentissage",
     "learnstepinitKey": "Valeur initiale :",
     "learnstepinintMessageKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1,5 pour la taille initiale de l'étape d'apprentissage",
     "learnstepinitMessageKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1,5 pour la taille initiale de l'étape d'apprentissage",
     "learnsteplbKey": "Borne inférieure :",
     "learnsteplbMessageKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1,5 pour la borne inférieure de la taille de l'étape d'apprentissage",
     "learnstepubKey": "Borne supérieure :",
     "learnstepubMessageKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1,5 pour la borne supérieure de la taille de l'étape d'apprentissage",
     "learnstepubtMessageKey": "Saisissez un nombre supérieur à .00000001 et inférieur ou égal à 1,5 pour la borne supérieure de la taille de l'étape d'apprentissage",
     "autotuneGroupKey": "Paramètres du réglage automatique",
     "autoSearchMethodKey": "Méthode de recherche :",
     "gaSearchChoiceKey": "Algorithme génétique",
     "lhsSearchChoiceKey": "Echantillon hypercube latin",
     "randomSearchChoiceKey": "Echantillon aléatoire",
     "bayesSearchChoiceKey": "Echantillon bayésien",
     "autoMaxiterKey": "Itérations maximales :",
     "autoMaxiterMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "autoMaxevalsKey": "Evaluations maximales :",
     "autoMaxevalsMessageKey": "Saisissez un entier supérieur ou égal à 3 pour le nombre maximum d'évaluations",
     "autoPopsizeKey": "Evaluations par itération :",
     "autoPopsizeMessageKey": "Saisissez un entier supérieur ou égal à 2 pour le nombre maximum d'évaluations par itération",
     "autoSampleSizeKey": "Taille d'échantillon :",
     "autoSampleSizeMessageKey": "Saisissez une valeur entière supérieure à 1 pour la taille d'échantillon",
     "autoIntervalalObjectiveKey": "Objectif :",
     "autotuneASEChoiceKey": "Erreur quadratique moyenne",
     "autotuneMAEChoiceKey": "Erreur absolue moyenne",
     "autotuneMSLEChoiceKey": "Erreur logarithmique du carré moyen",
     "autotuneRaseChoiceKey": "Racine carrée de l'erreur quadratique moyenne",
     "autotuneRMAEChoiceKey": "Racine de l'erreur absolue moyenne",
     "autotuneRMSLEChoiceKey": "Erreur logarithmique de la moyenne quadratique",
     "autoMaxtimeKey": "Temps maximum (en minutes) :",
     "autoMaxtimeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la durée maximale en minutes",
     "autotuneComboKey": "Méthode de validation :",
     "autoPartitionChoiceKey": "Partition",
     "autoCVChoiceKey": "Validation croisée K-fold",
     "autoValidationFractionKey": "Proportion des cas de validation :",
     "autoValidationFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "autoNFoldsKey": "Nombre d'échantillons :",
     "autoNFoldsMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 20 pour le nombre d'échantillons",
     "tuneNParallelKey": "Définir le nombre d'évaluations en parallèle",
     "autoNParallelKey": "Evaluations en parallèle :",
     "autoNParallelMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre d'évaluations en parallèle",
     "tuneHistoryComboKey": "Rapport historique des évaluations :",
     "tableHistoryKey": "Table de résultats",
     "logHistoryKey": "Journal",
     "allHistoryKey": "Table de résultats et journal",
     "noHistoryKey": "Supprimer le rapport",
     "tunerplotGroupKey": "Réglage automatique des graphiques",
     "tunerPlotKey": "Historique des objectifs",
     "bestPlot": "Historique des meilleurs objectifs",
     "byparmPlotKey": "Valeurs d'option comparées à objectif",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "outputMsgKey": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "outputCBXKey": "Créer des données de scoring",
     "outputDSNameKey": "Indiquer une table CAS :",
     "includeVarsInstructionKey": "Inclure les variables de la table d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeAnalysisVarsKey": "Variables utilisées dans l'analyse",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "outModelcheckKey": "Créer les paramètres de facteur calculés",
     "outModelKey": "Indiquer une table CAS :",
     "scoreCodeKey": "Enregistrer le modèle de scoring",
     "scoringCodeFileNameKey": "Indiquer une table CAS :",
     "includeVarsInstruction2Key": "Inclure les variables de la table d'entrée :",
     "includeAllVars2Key": "Toutes les variables",
     "includeAnalysisVarsPred2Key": "Variables utilisées dans l'analyse à l'exception des variables à expliquer, pour la prévision",
     "includeAnalysisVarsAssess2Key": "Variables utilisées dans l'analyse y compris les variables à expliquer, pour l'évaluation",
     "autotitle1": "Régler avec",
     "targetVariableKey": "Variable continue à expliquer :",
     "nominalVariableKey": "Variables nominales explicatives :",
     "intervalVariableKey": "Variables continues explicatives :",
     "outputVariablesKey": "Inclure ces variables :",
     "outputVariables2Key": "Inclure ces variables :",
     "outputDSNameMsgKey": "La table de sortie du scoring doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outModelMsgKey": "La table de modèles doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "scoringCodeFileNameMsgKey": "La table de magasin analytique doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "tuneNfactorsRequirementKey": "La borne inférieure pour le nombre de facteurs doit être inférieure à la borne supérieure.",
     "tuneLearnstepRequirementKey": "La borne inférieure pour la taille de l'étape doit être inférieure à la borne supérieure.",
     "tuneMaxiterRequirementKey": "La borne inférieure pour le nombre d'itérations doit être inférieure à la borne supérieure.",
     "tuneParameterRequiremenKey": "Sélectionnez au moins une option pour le réglage automatique.",
     "scoredAndFactorslMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données du scoring et du facteur calculé doivent être différents.",
     "scoredAndModelMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données du scoring et du modèle de scoring doivent être différents.",
     "factorsAndModelMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des paramètres du facteur calculé et du modèle de scoring doivent être différents."
});
