define({
     "NameKey": "Forêt",
     "DescriptionKey": "La tâche Forêt génère un modèle prédictif pour une variable continue ou nominale à expliquer à l'aide d'un ensemble d'arbres de décision.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure FOREST",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "targetGroupKey": "Variable à expliquer",
     "inputsGroupKey": "Variables explicatives",
     "useIntervalTargetKey": "Utiliser une variable continue à expliquer",
     "useNominalTargetKey": "Utiliser une variable nominale à expliquer",
     "methodsGroupKey": "METHODES",
     "useIntervalBinsKey": "Nombre de classes pour des variables continues explicatives",
     "intervalBinsKey": "Nombre de classes :",
     "intervalBinsMessageKey": "Saisissez un entier supérieur à 1 et inférieur ou égal à 500 pour le nombre de classes pour les variables continues explicatives",
     "treeOptionGroupKey": "Création d'arbres",
     "maxTreesKey": "Nombre d'arbres :",
     "maxTreesMessageKey": "Saisissez un entier supérieur à 0 et inférieur ou égal à 1 000 pour le nombre d'arbres",
     "useMaxTreeRangeKey": "Régler automatiquement le nombre d'arbres",
     "initialMaxTreesKey": "Valeur initiale :",
     "initialMaxTreesMessageKey": "Saisissez un entier supérieur à 0 et inférieur ou égal à 1 000 pour la valeur initiale du nombre d'arbres",
     "lowerMaxTreesKey": "Borne inférieure :",
     "lowerMaxTreesMessageKey": "Saisissez un entier supérieur à 0 et inférieur ou égal à 1 000 pour la borne inférieure du nombre d'arbres",
     "upperMaxTreesKey": "Borne supérieure :",
     "upperMaxTreesMessageKey": "Saisissez un entier supérieur à 0 et inférieur ou égal à 1 000 pour la borne supérieure du nombre d'arbres",
     "maxDepthKey": "Profondeur maximale d'un arbre :",
     "maxDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 50 pour la profondeur maximale d'un noeud dans un arbre",
     "useMaxDepthRangeKey": "Régler automatiquement la profondeur de l'arbre",
     "initialDepthKey": "Valeur initiale :",
     "initialDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 150 pour la valeur initiale de la profondeur d'un noeud dans un arbre",
     "lowerDepthKey": "Borne inférieure :",
     "lowerDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 150 pour la borne inférieure de la profondeur d'un noeud dans un arbre",
     "upperDepthKey": "Borne supérieure :",
     "upperDepthMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 150 pour la borne supérieure de la profondeur d'un noeud dans un arbre",
     "maxBranchesKey": "Branches maximum d'un noeud :",
     "maxBranchesMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 5 pour le nombre maximal de branches pour un noeud dans un arbre",
     "catGrowthMethodKey": "Critère de division :",
     "contGrowthMethodKey": "Critère de division :",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Khi-2",
     "entropyChoiceKey": "Entropie",
     "giniChoiceKey": "Indice de Gini",
     "ftestChoiceKey": "Statistique F",
     "rssChoiceKey": "Changement dans la variance de réponse (par défaut)",
     "igrChoiceKey": "Rapport de gain d'informations (par défaut)",
     "fastChaidChoiceKey": "Fast CHAID",
     "samplingGroupKey": "Echantillonnage",
     "nodeOptionGroupKey": "Scinder un noeud",
     "useinbagFractionKey": "Taux d'échantillonnage bootstrap",
     "inbagFractionKey": "Taux d'échantillonnage bootstrap :",
     "inbagFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure ou égale à 1 pour le taux d'échantillonnage bootstrap",
     "useInbagFractionRangeKey": "Régler automatiquement le taux d'échantillonnage bootstrap",
     "initialInbagFractionKey": "Valeur initiale :",
     "initialInbagFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure ou égale à 1 pour la valeur initiale du taux d'échantillonnage bootstrap",
     "lowerInbagFractionKey": "Borne inférieure :",
     "lowerInbagFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure ou égale à 1 pour la borne inférieure du taux d'échantillonnage bootstrap",
     "upperInbagFractionKey": "Borne supérieure :",
     "upperInbagFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure ou égale à 1 pour la borne supérieure du taux d'échantillonnage bootstrap",
     "useInbagRandomSeedKey": "Indiquez la valeur initiale du nombre aléatoire",
     "inbagRandomSeedKey": "Valeur initiale aléatoire :",
     "inbagRandomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "inbagRandomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "splittingGroupKey": "Noeuds Diviser",
     "minLeafSizeKey": "Minimum d'observations pour une feuille ;",
     "minLeafSizeMessageKey": "Saisissez un entier supérieur à 0 pour le nombre minimum d'observations pour une feuille",
     "varsToTryLabelKey": "Nombre de variables explicatives prises en compte pour diviser un noeud :",
     "varsToTryComboKey": "Nombre de variables explicatives prises en compte pour diviser un noeud :",
     "varsToTryAllChoiceKey": "Racine carrée du nombre de variables explicatives (par défaut)",
     "varsToTryCustomKey": "Utiliser un nombre personnalisé de variables explicatives",
     "customVarsToTryValueKey": "Nombre de variables explicatives :",
     "customVarsToTryValueMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal au nombre total d'entrées sélectionné pour le nombre de variables explicatives à prendre en compte pour la division d'un noeud",
     "useVarsToTryRangeKey": "Régler automatiquement le nombre de variables explicatives prises en compte pour diviser un noeud",
     "initialVarsToTryKey": "Valeur initiale :",
     "initialVarsToTryMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal au nombre total d'entrées sélectionné pour la valeur initiale du nombre de variables explicatives à prendre en compte pour la division d'un noeud",
     "lowerVarsToTryKey": "Borne inférieure :",
     "lowerVarsToTryMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal au nombre total d'entrées sélectionné pour la borne inférieure du nombre de variables explicatives à prendre en compte pour la division d'un noeud",
     "upperVarsToTryKey": "Borne supérieure :",
     "upperVarsToTryMessageKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal au nombre total d'entrées sélectionnées pour la borne supérieure du nombre de variables explicatives à prendre en compte pour la division d'un noeud",
     "usePvalueKey": "P-value pour sélectionner la variable de découpe",
     "pvalueKey": "P-value :",
     "pvalueMessageKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la p-value.",
     "varImpMethodKey": "Méthodes d'importance des variables :",
     "giniVarImpChoiceKey": "Gini (par défaut)",
     "randomBranchVarImpChoiceKey": "Gini et affectation aléatoire des branches",
     "voteMethodKey": "Méthode de calcul des niveaux de variables nominales prédites à expliquer :",
     "majorityChoiceKey": "Majorité",
     "probabilityChoiceKey": "Probabilité (par défaut)",
     "majorityNoteKey": "La probabilité prédite de chaque niveau cible est le pourcentage des arbres qui prédisent ce niveau",
     "probabilityNoteKey": "La probabilité prédite de chaque niveau cible est la probabilité de ce niveau dont la moyenne est calculée par tous les arbres",
     "autotuneGroupKey": "Paramètres du réglage automatique",
     "autotuneKey": "Régler automatiquement les options sélectionnées",
     "autotuneTimeNoteKey": "Remarque : prévoir un temps d'exécution considérablement plus long (informations supplémentaires)",
     "autotuneReadMoreKey": "Le processus de réglage automatique explore de nombreuses combinaisons diverses d'options d'algorithme, effectuant l'apprentissage d'un modèle pour chaque combinaison (et de plusieurs modèles lors de validation croisée). Pour trouver le meilleur modèle, certaines combinaisons seront des configurations entraînant un long temps d'apprentissage. Le temps total nécessaire pour trouver le meilleur modèle varie et il faut prévoir que ce processus prenne beaucoup plus de temps que l'apprentissage d'un seul modèle.",
     "autotuneComboKey": "Méthode de validation :",
     "autoPartitionChoiceKey": "Partition",
     "autoCVChoiceKey": "Validation croisée K-fold",
     "autoValidationFractionKey": "Proportion des cas de validation :",
     "autoValidationFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "autoNFoldsKey": "Nombre d'échantillons :",
     "autoNFoldsMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 20 pour le nombre d'échantillons",
     "autoMaxtimeKey": "Temps maximum (en minutes) :",
     "autoMaxtimeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la durée maximale en minutes",
     "autoMaxiterKey": "Itérations maximales :",
     "autoMaxiterMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "autoSearchMethodKey": "Méthode de recherche :",
     "gaSearchChoiceKey": "Algorithme génétique",
     "lhsSearchChoiceKey": "Echantillon hypercube latin",
     "randomSearchChoiceKey": "Echantillon aléatoire",
     "bayesSearchChoiceKey": "Echantillon bayésien",
     "autoSampleSizeKey": "Taille d'échantillon :",
     "autoSampleSizeMessageKey": "Saisissez une valeur entière supérieure à 1 pour la taille d'échantillon",
     "autoNominalObjectiveKey": "Objectif :",
     "autoIntervalalObjectiveKey": "Objectif :",
     "autotuneASEChoiceKey": "Erreur quadratique moyenne",
     "autotuneAUCChoiceKey": "Zone sous la courbe",
     "autotuneF1ChoiceKey": "Score F1",
     "autotuneF05ChoiceKey": "Score F0.5",
     "autotuneGammaChoiceKey": "Gamma de Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coefficient de Gini",
     "autotuneMCLLChoiceKey": "Perte log. multi-classes",
     "autotuneMiscChoiceKey": "Taux de mauvaise classification",
     "autotuneRaseChoiceKey": "Racine carrée de l'erreur quadratique moyenne",
     "autotuneTauChoiceKey": "Tau-a de Kendall",
     "autotuneMAEChoiceKey": "Erreur absolue moyenne",
     "autotuneMSLEChoiceKey": "Erreur logarithmique du carré moyen",
     "autotuneRMAEChoiceKey": "Racine de l'erreur absolue moyenne",
     "autotuneRMSLEChoiceKey": "Erreur logarithmique de la moyenne quadratique",
     "autotuneKSChoiceKey": "Statistique Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evénement d'intérêt :",
     "autoUseFirstLevelChoiceKey": "Utiliser la première valeur cible",
     "autoSelectLevelChoiceKey": "Sélectionner une valeur cible",
     "autoEventComboKey": "Evénement sélectionné :",
     "autoEventComboSelectKey": "Sélectionner un niveau",
     "useAutoNParallelKey": "Définir le nombre d'évaluations en parallèle",
     "autoNParallelKey": "Evaluations en parallèle :",
     "autoNParallelMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre d'évaluations en parallèle",
     "autotuneDetailsGroupKey": "Paramètres de l'algorithme génétique",
     "autoMaxevalsKey": "Evaluations maximales :",
     "autoMaxevalsMessageKey": "Saisissez un entier supérieur ou égal à 3 pour le nombre maximum d'évaluations",
     "autoPopsizeKey": "Evaluations par itération :",
     "autoPopsizeMessageKey": "Saisissez un entier supérieur ou égal à 2 pour le nombre maximum d'évaluations par itération",
     "tuneHistoryComboKey": "Rapport historique des évaluations :",
     "tableHistoryKey": "Table de résultats",
     "logHistoryKey": "Journal",
     "allHistoryKey": "Table de résultats et journal",
     "noHistoryKey": "Supprimer le rapport",
     "plotsGroupKey": "GRAPHES",
     "asePlotKey": "Erreur quadratique moyenne par le nombre d'arbres",
     "missclassPlotKey": "Mauvaises classifications par le nombre d'arbres",
     "variableImportancePlotKey": "Graphique d'importance des variables",
     "plotTitle1Key": "Mauvaises classifications par le nombre d'arbres",
     "plotTitle1intKey": "Erreur quadratique moyenne par le nombre d'arbres",
     "plotTitle2Key": "Out-of-Bag contre Apprentissage",
     "plotTitle2vKey": "Out-of-Bag contre Apprentissage",
     "asePlotTitleKey": "Erreur quadratique moyenne",
     "missclassPlotTitleKey": "Taux de mauvaise classification",
     "nTreesPlotTitleKey": "Nombre d'arbres",
     "trainingPlotTitleKey": "Apprentissage",
     "oobPlotTitleKey": "OOB",
     "validPlotTitleKey": "Validation",
     "variableImportancePlotTitleKey": "Importance des variables",
     "autotitle1": "Régler avec",
     "tunerplotGroupKey": "Réglage automatique des graphiques",
     "tunerPlotKey": "Historique des objectifs",
     "bestPlot": "Historique des meilleurs objectifs",
     "byparmPlotKey": "Valeurs d'option comparées à objectif",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "odsOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref SAS :",
     "casOutputLibrefNoteKey": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "outputDSKey": "Enregistrer les données de scoring",
     "outputDSNameKey": "Indiquer une table CAS :",
     "includeVarsInstructionKey": "Inclure les variables de la table CAS d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeAnalysisVarsKey": "Variables utilisées dans l'analyse",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "outModelDSKey": "Enregistrer le modèle",
     "outModelDSNameKey": "Indiquer une table CAS :",
     "scoreCodeKey": "Enregistrer le modèle de scoring",
     "scoringCodeFileNameKey": "Indiquer une table CAS :",
     "includeVarsInstruction2Key": "Inclure les variables de la table CAS d'entrée :",
     "includeAllVars2Key": "Toutes les variables",
     "includeAnalysisVarsPred2Key": "Variables utilisées dans l'analyse à l'exception des variables à expliquer, pour la prévision",
     "includeAnalysisVarsAssess2Key": "Variables utilisées dans l'analyse y compris les variables à expliquer, pour l'évaluation",
     "outFitDSKey": "Enregistrer les tests d'ajustement",
     "outFitDSNameKey": "Indiquer une table SAS :",
     "outVarImpDSKey": "Enregistrer les mesures d'importance des variables",
     "outVarImpDSNameKey": "Indiquer une table SAS :",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des cas d'apprentissage :",
     "trainingDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des cas de test :",
     "testDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "validationDataFractionKey": "Proportion des cas de validation :",
     "validationDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Valeur initiale du nombre aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "partitionRandomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "partitionDataComboKey": "Identifier les partitions :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "useTrainingLevelKey": "Sélectionner une valeur de données d'apprentissage",
     "trainingLevelComboKey": "Valeur de données d'apprentissage :",
     "categoricalTargetKey": "Variable nominale à expliquer :",
     "continuousTargetKey": "Variable continue à expliquer :",
     "intervalVariablesKey": "Variables continues explicatives :",
     "ordinalVariablesKey": "Variables ordinales explicatives :",
     "nominalVariablesKey": "Variables nominales explicatives :",
     "copyVariablesKey": "Inclure ces variables :",
     "outputVariables2Key": "Inclure ces variables :",
     "partitionVariableKey": "Variable de partitionnement :",
     "intervalOrdinalNominalRequirementKey": "Sélectionnez au moins une variable nominale explicative ou une variable continue explicative.",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas de validation et de test.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de validation.",
     "partitionVariableTraining_TestValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de test.",
     "useMaxTreeRangeRequirementKey": "La borne inférieure pour le nombre d'arbres doit être inférieure à la borne supérieure.",
     "useMaxDepthRangeRequirementKey": "La borne inférieure pour la profondeur maximale de l'arbre doit être inférieure à la borne supérieure.",
     "useInbagFractionRangeRequirementKey": "La borne inférieure pour le taux d''échantillonnage bootstrap doit être inférieure à la borne supérieure.",
     "useVarsToTryRangeRequirementKey": "La borne inférieure pour le nombre de variables explicatives pour considérer la division d'un noeud doit être inférieure à la borne supérieure.",
     "useVarsToTryInitialValueTooLargeRequirementKey": "La valeur initiale pour le nombre de variables explicatives pour considérer la division d'un noeud ne peut pas être supérieure au nombre total de variables explicatives sélectionnées.",
     "useVarsToTryLowerBoundsTooLargeRequirementKey": "La borne inférieure pour le nombre de variables explicatives pour considérer la division d'un noeud ne peut pas être supérieure au nombre total de variables explicatives sélectionnées.",
     "useVarsToTryUpperBoundsTooLargeRequirementKey": "La borne supérieure pour le nombre de variables explicatives pour considérer la division d'un noeud ne peut pas être supérieure au nombre total de variables explicatives sélectionnées.",
     "useVarsToTryValueTooLargeRequirementKey": "Le nombre de variables explicatives à prendre en compte pour la division d'un noeud ne peut pas être supérieur au nombre total de variables explicatives sélectionnées.",
     "noAutotuneOptionsRequirementKey": "Sélectionnez au moins une option pour le réglage automatique.",
     "scoredDataAndModelDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des données du scoring et du modèle doivent être différents.",
     "scoredDataAndFitDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des données du scoring et de tests d'ajustement doivent être différents.",
     "scoredDataAndVarImpDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des données du scoring et d'importance des variables doivent être différents.",
     "scoredDataAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des données du scoring et du modèle de scoring doivent être différents.",
     "ModelAndFitDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des tests d'ajustement et du modèle doivent être différents.",
     "ModelAndVarImpDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie du modèle et de l'importance des variables doivent être différents.",
     "ModelAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie du modèle et du modèle de scoring doivent être différents.",
     "fitAndVarImpDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des tests d'ajustement et de l'importance des variables doivent être différents.",
     "fitAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie des tests d'ajustement et du modèle de scoring doivent être différents.",
     "varImpAndScoringModelDatasetsMustBeDifferentMsgKey": "Les noms de tables de sortie de l'importance des variables et du modèle de scoring doivent être différents.",
     "outputDSNameMsgKey": "La table de sortie du scoring doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outmodelDSNameMsgKey": "La table de modèles doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "scoringCodeFileNameMsgKey": "La table de magasin analytique doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
