define({
     "NameKey": "Détection de cycle",
     "DescriptionKey": "La tâche Détection de cycle recherche les cycles élémentaires d'un graphique en entrée. Un cycle élémentaire est un chemin dans lequel le noeuds de début et de fin sont identiques, autrement aucun noeud n'apparaît plus d'une fois dans la séquence.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "La procédure NETWORK",
     "LinkKey22": "La procédure OPTNETWORK",
     "LinkKey23": "La procédure OPTMODEL",
     "LinkKey24": "La procédure CAS",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "outputTabKey": "SORTIE",
     "linkGroupKey": "LIENS",
     "linkDataGroupKey": "Données",
     "linkRolesGroupKey": "Rôles",
     "addLinkRolesGroupKey": "Rôles supplémentaires",
     "linkDirectionKey": "Direction du lien :",
     "undirectedLinkKey": "Non orienté",
     "directedLinkKey": "Orienté",
     "includeNodesDataKey": "Inclure les données des noeuds",
     "nodeGroupKey": "NOEUDS",
     "nodeDataGroupKey": "Données",
     "nodeRolesGroupKey": "Rôles",
     "methodsGroupKey": "METHODES",
     "cycleModeKey": "Nombre de cycles :",
     "findFirstCycleKey": "Rechercher le premier cycle (par défaut)",
     "findAllCyclesKey": "Rechercher tous les cycles",
     "findSpecifiedCyclesKey": "Rechercher au max. le nombre indiqué de cycles",
     "maxCyclesKey": "Nombre maximum de cycles :",
     "maxCyclesPromptKey": "Saisissez un nombre entier supérieur ou égal à 1.",
     "maxTimeLabelKey": "Durée maximale :",
     "maxTimeDefaultKey": "Aucune limite (par défaut)",
     "maxTimeCustomKey": "Utiliser une valeur personnalisée",
     "maxTimeKey": "Durée en secondes :",
     "maxTimePromptKey": "Saisissez un nombre supérieur à 0.",
     "detailsGroupKey": "Détails",
     "maxLengthCboxKey": "Indiquer le maximum de liens par cycle",
     "maxLengthKey": "Nombre maximum de liens :",
     "maxLengthPromptKey": "Saisissez un nombre entier supérieur ou égal à 1.",
     "minLengthLabelKey": "Nombre minimum de liens par cycle :",
     "minLengthDefaultKey": "1 (par défaut)",
     "minLengthCustomKey": "Utiliser une valeur personnalisée",
     "minLengthKey": "Nombre minimum de liens :",
     "minLengthPromptKey": "Saisissez un nombre entier supérieur ou égal à 1.",
     "maxLinkWgtCboxKey": "Indiquez la somme maximale des poids de liens par cycle",
     "maxLinkWgtKey": "Somme maximale :",
     "maxLinkWgtPromptKey": "Saisissez un nombre.",
     "minLinkWgtCboxKey": "Indiquez la somme minimale des poids de liens par cycle",
     "minLinkWgtKey": "Somme minimale :",
     "minLinkWgtPromptKey": "Saisissez un nombre.",
     "maxNodeWgtCboxKey": "Indiquez la somme maximale des poids de noeuds par cycle",
     "maxNodeWgtKey": "Somme maximale :",
     "maxNodeWgtPromptKey": "Saisissez un nombre.",
     "minNodeWgtCboxKey": "Indiquez la somme minimale des poids de noeuds par cycle",
     "minNodeWgtKey": "Somme minimale :",
     "minNodeWgtPromptKey": "Saisissez un nombre.",
     "logLevelKey": "Détails du journal :",
     "logLevelBasicKey": "Synthèse sommaire (par défaut)",
     "logLevelModerateKey": "Synthèse",
     "logLevelDetailedKey": "Synthèse détaillée",
     "logLevelNoneKey": "Aucune synthèse",
     "codeGenerationGroupKey": "GENERATION DE CODE",
     "procNetworkKey": "Utiliser la procédure NETWORK",
     "procOptNetKey": "Utiliser la procédure OPTNETWORK",
     "procOptModelKey": "Utiliser la procédure OPTMODEL",
     "casActionKey": "Utiliser la procédure CAS",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS.",
     "outputDSKey": "Créer une table d'information sur les cycles",
     "outputDSNameKey": "Indiquer une table CAS :",
     "byTableNoteKey": "Impossible d'utiliser une table de données de noeuds ou de sous-ensemble de noeuds quand une analyse de groupe est demandée.",
     "byProcNoteKey": "PROC OPTMODEL ne prend pas en charge l'analyse des groupes à partir de la version actuelle.",
     "orLicenseNoteKey": "Les procédures OPTMODEL et OPTNETWORK exigent la licence SAS/OR.",
     "fromVariableKey": "Noeud d'origine :",
     "toVariableKey": "Noeud cible :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :",
     "nodeVariableKey": "Noeud :",
     "weightVarNodeKey": "Poids :",
     "linkNodeSameNameMsgKey": "Les tables de liens et de noeuds doivent être différentes.",
     "fromToVarsSameTypeMsgKey": "Les noeuds d'origine et cible doivent être de même type.",
     "maxMinLengthMsgKey": "Le nombre maximum de liens par cycle doit être supérieur ou égal au nombre minimum de liens.",
     "maxMinLinkWgtMsgKey": "La somme maximale de poids de liens par cycle doit être supérieur ou égal à la somme minimale de poids de liens.",
     "maxMinNodeWgtMsgKey": "La somme maximale de noeuds de liens par cycle doit être supérieur ou égal à la somme minimale de poids de noeuds.",
     "outputDSNameMsgKey": "La table de sortie des informations sur les cycles doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
