define({
     "NameKey": "Analyse en composantes principales robuste",
     "DescriptionKey": "La tâche PCA robuste permet de réaliser une décomposition de matrice utile pour l'extraction de fonctionnalité et la détection d'anomalie.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procédure RPCA",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "useAllVarsKey": "Utilisez toutes les variables numériques comme variables explicatives",
     "useSelectedVarsKey": "Sélectionnez des variables explicatives",
     "optionsTabKey": "OPTIONS",
     "optionsGroupKey": "OPTIONS",
     "methodComboKey": "Méthode :",
     "almMethodKey": "Multiplicateur de Lagrange augmenté",
     "apgMethodKey": "Gradient proximal accéléré",
     "decompComboKey": "Méthode de décomposition :",
     "svdMethodKey": "SVD",
     "pcaMethodKey": "PCA",
     "noMethodKey": "Néant",
     "lambdaComboKey": "Lambda :",
     "defaultLambdaKey": "Utiliser la valeur calculée (par défaut)",
     "specifyLambdaKey": "Indiquer une valeur personnalisée",
     "lambdaKey": "Lambda :",
     "lambdaMessageKey": "Saisissez un nombre positif pour lambda",
     "weightComboKey": "Poids Lambda :",
     "defaultWeightKey": "Utiliser 1 (par défaut)",
     "specifyWeightKey": "Indiquer une valeur personnalisée",
     "lambdaWeightKey": "Poids Lambda :",
     "lambdaWeightMessageKey": "Saisissez un nombre positif pour le poids lambda",
     "maxiterKey": "Itérations maximales :",
     "maxiterMessageKey": "Saisissez un nombre entier supérieur à 0 pour les itérations maximales.",
     "muKey": "Mu initial :",
     "muMessageKey": "Saisissez un nombre supérieur à 0 pour mu initial.",
     "fixedmuKey": "Utilisez une valeur fixe pour Mu",
     "centerKey": "Centrer les observations",
     "scaleKey": "Echelonner les observations",
     "toleranceKey": "Tolérance :",
     "toleranceMessageKey": "Saisissez un nombre supérieur ou égal à 1E-10 pour la tolérance.",
     "svdGroupKey": "Options de décomposition de la valeur singulière",
     "svdComboKey": "Méthode SVD :",
     "eigheMethodKey": "Eigen",
     "randomMethodKey": "Aléatoire",
     "maxrankKey": "Rang maximum :",
     "maxrankMessageKey": "Saisissez un nombre entier supérieur à 0 pour le rang maximal.",
     "powerKey": "Puissance :",
     "powerMessageKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la puissance.",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "scoreCodeFileKey": "Indiquez un nom de chemin pour le code de scoring:",
     "scoreCodeKey": "Enregistrer le code du scoring",
     "scoringCodeFileNameKey": "",
     "outputMsgKey": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "lowrankCheckKey": "Table rang faible",
     "outlowrankKey": "Indiquer une table CAS :",
     "sparseCheckKey": "Table éparse :",
     "outsparseKey": "Indiquer une table CAS :",
     "errorCheckKey": "Table des erreurs :",
     "outerrorKey": "Indiquer une table CAS :",
     "svdleftCheckKey": "Table de vecteurs singuliers gauches :",
     "outsvdleftKey": "Indiquer une table CAS :",
     "svddiagCheckKey": "Table de valeurs singulières :",
     "outsvddiagKey": "Indiquer une table CAS :",
     "svdrightCheckKey": "Table de vecteurs singuliers droits :",
     "outsvdrightKey": "Indiquer une table CAS :",
     "pcloadingsCheckKey": "Table de chargements de composants :",
     "outpcloadKey": "Indiquer une table CAS :",
     "pcscoresCheckKey": "Table de scores PC :",
     "outpcscoresKey": "Indiquer une table CAS :",
     "intervalVariableKey": "Variables continues explicatives :",
     "idVariableKey": "Variable ID :",
     "lowAndSparseMustBeDifferentMsgKey": "Les noms des tables CAS de sortie du rang faible et des données éparses doivent être différents.",
     "lowAndErrorMustBeDifferentMsgKey": "Les noms des tables CAS de sortie du rang faible et de l'erreur doivent être différents.",
     "lowAndSvdleftMustBeDifferentMsgKey": "Les noms des tables CAS de sortie du rang faible et des vecteurs singuliers gauches doivent être différents.",
     "lowAndSingularMustBeDifferentMsgKey": "Les noms des tables CAS de sortie du rang faible et des valeurs singulières doivent être différents.",
     "lowAndSvdrightMustBeDifferentMsgKey": "Les noms des tables CAS de sortie du rang faible et des vecteurs singuliers droits doivent être différents.",
     "lowAndComponentMustBeDifferentMsgKey": "Les noms des tables CAS de sortie du rang faible et des chargements de composants doivent être différents.",
     "lowAndScoresMustBeDifferentMsgKey": "Les noms des tables CAS de sortie du rang faible et des scores PC doivent être différents.",
     "sparseAndErrorMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données éparses et de l'erreur doivent être différents.",
     "sparseAndSvdleftMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données éparses et des vecteurs singuliers gauches doivent être différents.",
     "sparseAndSingularMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données éparses et des valeurs singulières doivent être différents.",
     "sparseAndSvdrightMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données éparses et des vecteurs singuliers droits doivent être différents.",
     "sparseAndComponenttMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données éparses et des chargements de composants doivent être différents.",
     "sparseAndScoresMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données éparses et des scores PC doivent être différents.",
     "errorAndSvdleftMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de l'erreur et des vecteurs singuliers gauches doivent être différents.",
     "errorAndSingulartMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de l'erreur et des valeurs singulières doivent être différents.",
     "errorAndSvdRightMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de l'erreur et des vecteurs singuliers droits doivent être différents.",
     "errorAndComponentMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de l'erreur et des chargements de composants doivent être différents.",
     "errorAndScoresMustBeDifferentMsgKey": "Les noms des tables CAS de sortie de l'erreur et des scores PC doivent être différents.",
     "leftAndSingularMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des vecteurs singuliers gauches et des valeurs singulières doivent être différents.",
     "singularAndRightMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des vecteurs singuliers droits et des valeurs singulières doivent être différents.",
     "componentAndScoresMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des chargements de composants et des scores PC doivent être différents.",
     "outlowrankMsgKey": "La table du rang faible doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outsparseMsgKey": "La table éparse doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outerrorMsgKey": "La table des erreurs doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outsvdleftMsgKey": "La table des vecteurs singuliers gauches doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outsvdrightMsgKey": "La table des vecteurs singuliers droits de scoring doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outsvddiagMsgKey": "La table des valeurs singulières doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outpcloadMsgKey": "La table des chargements de composants doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "outpcscoresMsgKey": "La table des scores PC doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
