define({
     "NameKey": "Echantillonnage",
     "DescriptionKey": "La tâche Echantillonnage effectue un échantillonnage aléatoire simple ou stratifié, ou un sur-échantillonnage des données d'entrée.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure PARTITION",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "METHODE D'ECHANTILLONNAGE",
     "simpleSamplingChoiceKey": "Echantillonnage aléatoire simple",
     "stratifiedSamplingChoiceKey": "Echantillonnage stratifié",
     "oversamplingChoiceKey": "Sur-échantillonnage",
     "rareEventKey": "Niveau d'événement suréchantillonné :",
     "rareEventSelectKey": "Sélectionnez le niveau d'événement suréchantillonné",
     "methodsGroupKey": "METHODES",
     "sampPctKey": "Pourcentage d'échantillonnage :",
     "sampPctMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le pourcentage d'échantillonnage",
     "eventProportionKey": "Proportion de l'événement suréchantillonné dans l'échantillon :",
     "eventProportionMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la proportion souhaitée des événements suréchantillonnés dans l'échantillon",
     "sampPctEvtKey": "Pourcentage de l'événement suréchantillonné à échantillonner :",
     "sampPctEvtMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le pourcentage de l'événement suréchantillonné à échantillonner",
     "sampPctNoteKey": "Le pourcentage d'échantillonnage peut aller de 0 à 100.",
     "sampPctEvtNoteKey": "Le pourcentage de l'événement suréchantillonné à échantillonner peut aller de 0 et 100.",
     "useRandomSeedKey": "Valeur initiale du nombre aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "randomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "ignoreTargetCaseKey": "Ignorer la casse des valeurs de stratification de caractères",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS :",
     "outputDSNameKey": "Indiquer une table CAS :",
     "partitionKey": "Inclure toutes les observations en entrée et une variable indicatrice d'échantillonnage",
     "includeVarsInstructionKey": "Inclure les variables de la table CAS d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeSelectedVarsKey": "Inclure les variables sélectionnées",
     "showDataGroupKey": "Afficher les données de sortie",
     "showDataKey": "Afficher les données de sortie",
     "showDataSubsetKey": "Afficher :",
     "showSubsetDataChoiceKey": "Afficher un sous-groupe de données de sortie",
     "showAllDataChoiceKey": "Afficher toutes les données de sortie",
     "subsetNobsKey": "Nombre d'observations à afficher :",
     "subsetNobsKeyMessageKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetNobsMessageKey": "Saisissez un nombre entier supérieur à 0 pour le nombre d'observations à afficher",
     "subsetTitleKey": "Sous-ensemble de {1}",
     "targetVariablesKey": "Stratifier par :",
     "overSampledTargetVariableKey": "Suréchantillonner par :",
     "copyVariablesKey": "Inclure ces variables :",
     "outputDSNameMsgKey": "La table échantillonnée doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
