define({
     "NameKey": "Machine à vecteurs de support",
     "DescriptionKey": "La tâche Machine à vecteurs de support effectue l'analyse de classification pour les cibles binaires en utilisant une machine à vecteurs de support, qui est une méthode d'apprentissage automatique (machine learning) supervisée.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure SVMACHINE",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage et :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des cas d'apprentissage :",
     "trainingDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des cas de test :",
     "testDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "validationDataFractionKey": "Proportion des cas de validation :",
     "validationDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Spécifier la valeur initiale aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "partitionDataComboKey": "Identifier les cas de données pour la validation ou pour les tests :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "useTrainingLevelKey": "Sélectionner une valeur de données d'apprentissage",
     "trainingLevelComboKey": "Valeur de données d'apprentissage :",
     "rolesGroupKey": "ROLES",
     "scaleKey": "Echelonner les variables continues explicatives de 0 à 1",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "svmGroupKey": "OPTIONS APPRENTISSAGE",
     "optionsTabKey": "OPTIONS",
     "optionGroupKey": "Détails",
     "autotuneKey": "Régler automatiquement les options sélectionnées",
     "autotuneTimeNoteKey": "Remarque : prévoir un temps d'exécution considérablement plus long (informations supplémentaires)",
     "autotuneReadMoreKey": "Le processus de réglage automatique explore de nombreuses combinaisons diverses d'options d'algorithme, effectuant l'apprentissage d'un modèle pour chaque combinaison (et de plusieurs modèles lors de validation croisée). Pour trouver le meilleur modèle, certaines combinaisons seront des configurations entraînant un long temps d'apprentissage. Le temps total nécessaire pour trouver le meilleur modèle varie et il faut prévoir que ce processus prenne beaucoup plus de temps que l'apprentissage d'un seul modèle.",
     "maxiterKey": "Nombre maximum d'itérations :",
     "maxiterMissingKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 1000",
     "maxiterInvalidKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 1000",
     "maxiterPromptKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 1000",
     "maxiterRangeKey": "Saisissez un entier supérieur ou égal à 1 et inférieur ou égal à 1000",
     "penaltyKey": "Valeur de pénalité :",
     "penaltyMissingKey": "Saisissez une valeur numérique supérieure ou égale à 1E-10 et inférieure ou égale à 1E10",
     "penaltyInvalidKey": "Saisissez une valeur numérique supérieure ou égale à 1E-10 et inférieure ou égale à 1E10",
     "penaltyPromptKey": "Saisissez une valeur numérique supérieure ou égale à 1E-10 et inférieure ou égale à 1E10",
     "penaltyRangeKey": "Saisissez une valeur numérique supérieure ou égale à 1E-10 et inférieure ou égale à 1E10",
     "tunePenaltyKey": "Réglage automatique de pénalité",
     "penaltyinitKey": "Valeur initiale :",
     "penaltyinitMessageKey": "Saisissez une valeur numérique supérieure et inférieure à 1E10",
     "penaltylbKey": "Borne inférieure :",
     "penaltylbMessageKey": "Saisissez une valeur numérique supérieure et inférieure à 1E10",
     "penaltyubKey": "Borne supérieure :",
     "penaltyubMessageKey": "Saisissez une valeur numérique supérieure et inférieure à 1E10",
     "toleranceKey": "Tolérance :",
     "toleranceMissingKey": "Saisissez une valeur numérique supérieure ou égale à 1E-12 et inférieure ou égale à 1000",
     "toleranceInvalidKey": "Saisissez une valeur numérique supérieure ou égale à 1E-12 et inférieure ou égale à 1000",
     "tolerancePromptKey": "Saisissez une valeur numérique supérieure ou égale à 1E-12 et inférieure ou égale à 1000",
     "toleranceRangeKey": "Saisissez une valeur numérique supérieure ou égale à 1E-12 et inférieure ou égale à 1000",
     "usemissKey": "Inclure les valeurs manquantes",
     "usemissMsgKey": "Les valeurs manquantes pour les variables nominales explicatives seront traitées comme un niveau de la variable. Pour les entrées d'intervalle, les valeurs seront imputées à la moyenne.",
     "optimizationGroupKey": "SPECIFICATIONS DU NOYAU",
     "tuneKernelKey": "Réglage automatique du type de noyau",
     "optMethod_comboKey": "Méthode :",
     "interiorOptChoiceKey": "Point intérieur",
     "activeOptChoiceKey": "Ensemble actif",
     "Kernel_combKey": "Type de noyau",
     "Kernel_LinearKey": "Linéaire",
     "Kernel_Poly2Key": "Degré du polynome 2",
     "Kernel_Poly3Key": "Degré du polynome 3",
     "tuneKernelSelectKey": "Type de noyau :",
     "autotuneGroupKey": "Paramètres du réglage automatique",
     "autoSearchMethodKey": "Méthode de recherche :",
     "gaSearchChoiceKey": "Algorithme génétique",
     "lhsSearchChoiceKey": "Echantillon hypercube latin",
     "randomSearchChoiceKey": "Echantillon aléatoire",
     "bayesSearchChoiceKey": "Echantillon bayésien",
     "autoMaxiterKey": "Itérations maximales :",
     "autoMaxiterMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre maximum d'itérations",
     "autoMaxevalsKey": "Evaluations maximales :",
     "autoMaxevalsMessageKey": "Saisissez un entier supérieur ou égal à 3 pour le nombre maximum d'évaluations",
     "autoPopsizeKey": "Evaluations par itération :",
     "autoPopsizeMessageKey": "Saisissez un entier supérieur ou égal à 2 pour le nombre maximum d'évaluations par itération",
     "autoSampleSizeKey": "Taille d'échantillon :",
     "autoSampleSizeMessageKey": "Saisissez une valeur entière supérieure à 1 pour la taille d'échantillon",
     "autotuneDetailsGroupKey": "Paramètres de l'algorithme génétique",
     "autotuneObjectiveKey": "Objectif :",
     "autotuneASEChoiceKey": "Erreur quadratique moyenne",
     "autotuneAUCChoiceKey": "Zone sous la courbe",
     "autotuneF1ChoiceKey": "Score F1",
     "autotuneF05ChoiceKey": "Score F0.5",
     "autotuneGammaChoiceKey": "Gamma de Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coefficient de Gini",
     "autotuneMCLLChoiceKey": "Perte log. multi-classes",
     "autotuneMiscChoiceKey": "Taux de mauvaise classification",
     "autotuneRaseChoiceKey": "Racine carrée de l'erreur quadratique moyenne",
     "autotuneTauChoiceKey": "Tau-a de Kendall",
     "autoMaxtimeKey": "Temps maximum (en minutes) :",
     "autoMaxtimeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la durée maximale en minutes",
     "autotuneComboKey": "Méthode de validation :",
     "autoPartitionChoiceKey": "Partition",
     "autoCVChoiceKey": "Validation croisée K-fold",
     "autoValidationFractionKey": "Proportion des cas de validation :",
     "autoValidationFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "autoNFoldsKey": "Nombre d'échantillons :",
     "autoNFoldsMessageKey": "Saisissez un entier supérieur ou égal à 2 et inférieur ou égal à 20 pour le nombre d'échantillons",
     "tuneNParallelKey": "Définir le nombre d'évaluations en parallèle",
     "autoNParallelKey": "Evaluations en parallèle :",
     "autoNParallelMessageKey": "Saisissez un entier supérieur ou égal à 1 pour le nombre d'évaluations en parallèle",
     "tuneHistoryComboKey": "Rapport historique des évaluations :",
     "tableHistoryKey": "Table de résultats",
     "logHistoryKey": "Journal",
     "allHistoryKey": "Table de résultats et journal",
     "noHistoryKey": "Supprimer le rapport",
     "tunerplotGroupKey": "Réglage automatique des graphiques",
     "tunerPlotKey": "Historique des objectifs",
     "bestPlot": "Historique des meilleurs objectifs",
     "byparmPlotKey": "Valeurs d'option comparées à objectif",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "outputMsgKey": "Les tables suivantes doivent utiliser un libref de moteur CAS :",
     "outputCBXKey": "Créer des données de scoring",
     "outputDSNameKey": "Indiquer une table CAS :",
     "includeVarsInstructionKey": "Inclure les variables de la table d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeAnalysisVarsKey": "Variables utilisées dans l'analyse",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "scoreCodeKey": "Enregistrer le modèle de scoring",
     "scoringCodeFileNameKey": "Indiquer une table CAS :",
     "includeVarsInstruction2Key": "Inclure les variables de la table d'entrée :",
     "includeAllVars2Key": "Toutes les variables",
     "includeAnalysisVarsPred2Key": "Variables utilisées dans l'analyse à l'exception des variables à expliquer, pour la prévision",
     "includeAnalysisVarsAssess2Key": "Variables utilisées dans l'analyse y compris les variables à expliquer, pour l'évaluation",
     "autotitle1": "Régler avec",
     "targetVariableKey": "Variable binaire à expliquer :",
     "intervalVariableKey": "Variables continues explicatives :",
     "nominalVariableKey": "Variables nominales explicatives :",
     "partitionVariableKey": "Variable de partitionnement :",
     "outputVariablesKey": "Inclure ces variables :",
     "outputVariables2Key": "Inclure ces variables :",
     "inputRequirementKey": "Sélectionnez au moins un intervalle ou une variable nominale.",
     "binaryTargetKey": "La variable à expliquer doit avoir exactement deux niveaux distincts",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas de validation et de test.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de validation.",
     "partitionVariableTraining_TestValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de test.",
     "outputDSNameMsgKey": "La table de sortie du scoring doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "scoringCodeFileNameMsgKey": "La table de magasin analytique doit avoir un nom à deux niveaux incluant un libref de moteur CAS.",
     "tuneLearnstepRequirementKey": "La borne inférieure pour la pénalité doit être inférieure à la borne supérieure.",
     "tuneParameterRequiremenKey": "Sélectionnez au moins une option pour le réglage automatique.",
     "scoredAndModelMustBeDifferentMsgKey": "Les noms des tables CAS de sortie des données du scoring et du modèle de scoring doivent être différents."
});
