define({
     "NameKey": "Analyse de corrélation",
     "DescriptionKey": "La tâche d'analyse de corrélation fournit des graphiques et des statistiques pour l'examen d'associations entre variables.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procédure CORR",
     "LinkKey6": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "tablesGroupKey": "STATISTIQUES",
     "printComboKey": "Afficher les statistiques :",
     "defaultPrintKey": "Statistiques par défaut",
     "customPrintKey": "Statistiques sélectionnées",
     "noprintKey": "Néant",
     "corrKey": "Corrélations",
     "covKey": "Covariances",
     "sscpKey": "Somme des carrés et produits croisés",
     "csscpKey": "Somme des carrés corrigée et produits croisés",
     "simpleStatisticsKey": "Statistiques descriptives",
     "pvaluesKey": "Afficher les P-values",
     "rankKey": "Trier les corrélations par ordre décroissant (dans la valeur absolue)",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de sortie",
     "outputDSNameKey": "Nom de la table :",
     "missingValuesKey": "Valeurs manquantes :",
     "obswiseMissingKey": "Utiliser les valeurs non-manquantes pour toutes les variables sélectionnées",
     "pairwiseMissingKey": "Utiliser les valeurs non-manquantes pour les paires de variables",
     "statsToAddLabelKey": "Statistiques à inclure dans la table de sortie :",
     "includeCorrKey": "Corrélations",
     "includeCovKey": "Covariances",
     "includeSscpKey": "Somme des carrés et produits croisés",
     "includeCsscpKey": "Somme des carrés corrigée et produits croisés",
     "fisherGroupKey": "TRANSFORMATION Z DE FISHER",
     "fisherZKey": "Transformation z de Fisher",
     "nullRho2Key": "Hypothèse nulle : rho =",
     "nullRho2MissingKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour les limites de confiance bilatérales",
     "nullRho2InvalidKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour les limites de confiance bilatérales",
     "nullRho2PromptKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour les limites de confiance bilatérales",
     "nullRho2RangeKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour les limites de confiance bilatérales",
     "nullRhoUKey": "Hypothèse nulle : rho >=",
     "nullRhoUMissingKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite supérieure de confiance unilatérale",
     "nullRhoUInvalidKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite supérieure de confiance unilatérale",
     "nullRhoUPromptKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite supérieure de confiance unilatérale",
     "nullRhoURangeKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite supérieure de confiance unilatérale",
     "nullRhoLKey": "Hypothèse nulle : rho <=",
     "nullRhoLMissingKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite inférieure de confiance unilatérale",
     "nullRhoLInvalidKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite inférieure de confiance unilatérale",
     "nullRhoLPromptKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite inférieure de confiance unilatérale",
     "nullRhoLRangeKey": "Saisissez une valeur supérieure à -1 et inférieure à 1 pour la corrélation de l'hypothèse nulle pour la limite inférieure de confiance unilatérale",
     "fisherConfTypeKey": "Type d'intervalle de confiance :",
     "twosidedLimitKey": "Limites de confiance bilatérales",
     "upperLimitKey": "Limite de confiance supérieure",
     "lowerLimitKey": "Limite de confiance inférieure",
     "fisherConfidenceKey": "Niveau de confiance :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "confidenceSpecifyKey": "Utiliser une valeur personnalisée",
     "fisherConfidenceValueKey": "Niveau de confiance personnalisé :",
     "fisherConfidenceValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "fisherConfidenceValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "fisherConfidenceValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "fisherConfidenceValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueKey": "Niveau de confiance personnalisé :",
     "confidenceValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "plotGroupKey": "GRAPHES",
     "plotTypeKey": "Type de graphe :",
     "matrixPlotsKey": "Matrice de nuages de points",
     "scatterPlotsKey": "Nuages de points individuels",
     "noPlotsKey": "Néant",
     "includeEllipseKey": "Inclure l'ellipse",
     "ellipseTypeKey": "Ellipse :",
     "confidenceEllipseKey": "Ellipse de confiance",
     "predictionEllipseKey": "Ellipse de prédiction",
     "ellipseConfidenceKey": "Niveau de confiance :",
     "includeHistogramKey": "Inclure des diagrammes en bâtons",
     "includeInsetKey": "Inclure les statistiques de l'encart",
     "maxpointsComboKey": "Nombre maximum de points du graphique :",
     "maxpointsDefaultKey": "Valeur par défaut (5 000)",
     "maxpoints10000Key": "10 000",
     "maxpointsSpecifyKey": "Utiliser une valeur personnalisée",
     "maxpointsNoLimitKey": "Aucune limite",
     "maxpointsValueKey": "Nombre maximum personnalisé de points :",
     "maxpointsValueMissingKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValueInvalidKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValuePromptKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "maxpointsValueRangeKey": "Saisissez un nombre entier supérieur à zéro comme nombre maximum de points de la courbe",
     "nvarsToPlotKey": "Nombre de variables à représenter :",
     "nvarsToPlot_1Key": "1",
     "nvarsToPlot_2Key": "2",
     "nvarsToPlot_3Key": "3",
     "nvarsToPlot_4Key": "4",
     "nvarsToPlot_5Key": "5",
     "nvarsToPlot_6Key": "6",
     "nvarsToPlot_7Key": "7",
     "nvarsToPlot_8Key": "8",
     "nvarsToPlot_9Key": "9",
     "nvarsToPlot_10Key": "10",
     "nvarsToPlot_AllKey": "Tout",
     "nonparGroupKey": "Corrélations non paramétriques",
     "spearmanCorrKey": "Corrélation d'ordre de classement de Spearman",
     "kendallTauKey": "Tau-b de Kendall",
     "hoeffdingKey": "Mesure de dépendance de Hoeffding",
     "analysisVariablesKey": "Variables d'analyse :",
     "withVariablesKey": "Corréler avec :",
     "partialVariablesKey": "Variables partielles :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :",
     "requiredVarsNotSelectedMsg": "Sélectionnez au moins deux variables d'analyse ou au moins une analyse et une corrélation avec des variables.",
     "outputNotSelectedMsg": "Sélectionnez des tables pour afficher ou effectuer une requête sur une table de sortie."
});
