define({
     "NameKey": "Calculer les similitudes et les distances",
     "DescriptionKey": "La tâche Calculer les similitudes et les distances permet de créer des similitudes ou des dissemblances entre des paires d'observations à l'aide d'une série de mesures.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure DISTANCE",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "measurementLevelsLabelKey": "Sélectionnez les niveaux de mesure des variables pour créer des similitudes ou des distances. Puis sélectionnez les variables pour chaque niveau :",
     "ratioDataKey": "Rapport",
     "intervalDataKey": "Intervalle",
     "ordinalDataKey": "Ordinal",
     "nominalDataKey": "Nominal",
     "symNominalDataKey": "Nominal symétrique (plus commun)",
     "asymNominalDataKey": "Nominal asymétrique (non commun)",
     "asymVarTypeInstructionKey": "Toutes les variables nominales asymétriques doivent être du même type :",
     "numVarChoiceKey": "Numérique",
     "charVarChoiceKey": "Caractère",
     "numericAbsentKey": "Absent :",
     "numericAbsentMissingKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "numericAbsentInvalidKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "numericAbsentPromptKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "numericAbsentRangeKey": "la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "charAbsentKey": "Absent :",
     "charAbsentMissingKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "charAbsentInvalidKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "charAbsentPromptKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "methodTypeInstructionKey": "Sélectionner le type de coefficient :",
     "similarityChoiceKey": "Similarité",
     "distanceChoiceKey": "Dissimilarité",
     "simDistGroupKey": "SIMILARITES ET DISSIMILARITES",
     "simGowerOnlyComboKey": "Mesure de similarité :",
     "simRatioOnlyComboKey": "Mesure de similarité :",
     "simNominalOnlyComboKey": "Mesure de similarité :",
     "simRatioIntervalOrdinalComboKey": "Mesure de similarité :",
     "simAsymNominalOnlyComboKey": "Mesure de similarité :",
     "simRatioAsymNominalComboKey": "Mesure de similarité :",
     "gowerChoiceKey": "Similarité de Gower et Legendre",
     "covChoiceKey": "Covariance",
     "corrChoiceKey": "Corrélation",
     "sqcorrChoiceKey": "Corrélation au carré",
     "simratioChoiceKey": "Rapport de similarité",
     "overlapChoiceKey": "Similarité de chevauchement",
     "dotChoiceKey": "Coefficient du produit scalaire",
     "cosineChoiceKey": "Coefficient de cosinus",
     "matchChoiceKey": "coefficient de correspondance simple",
     "hamannChoiceKey": "Coefficient de Hamann",
     "rtChoiceKey": "Coefficient de Roger et Tanimoto",
     "ss1ChoiceKey": "Sokal et Sneath 1",
     "ss3ChoiceKey": "Sokal et Sneath 3",
     "diceChoiceKey": "Coefficient de Dice",
     "rrChoiceKey": "Coefficient de Russel et Rao",
     "k1ChoiceKey": "Coefficient de Kulcynski 1",
     "jaccardChoiceKey": "Coefficient de similarité Jaccard",
     "distGowerOnlyComboKey": "Mesure de dissimilarité :",
     "distRatioOnlyComboKey": "Mesure de dissimilarité :",
     "distNominalOnlyComboKey": "Mesure de dissimilarité :",
     "distRatioIntervalOrdinalComboKey": "Mesure de dissimilarité :",
     "distAsymNominalOnlyComboKey": "Mesure de dissimilarité :",
     "distRatioAsymNominalComboKey": "Mesure de dissimilarité :",
     "dgowerChoiceKey": "Gower et Legendre (en tant que distance)",
     "dsqcorrChoiceKey": "Corrélation au carré (en tant que distance)",
     "euclidChoiceKey": "Euclidien",
     "sqeuclidChoiceKey": "Euclidien carré",
     "minkowskiChoiceKey": "Minkowski",
     "cityblockChoiceKey": "City-block",
     "sizeChoiceKey": "Taille",
     "shapeChoiceKey": "Forme",
     "dcorrChoiceKey": "Corrélation (en tant que distance)",
     "chebychevChoiceKey": "Chebychev",
     "powerChoiceKey": "Euclidien généralisé",
     "disratioChoiceKey": "Rapport de similarité (en tant que distance)",
     "nonmetricChoiceKey": "Coefficient non métrique de Lance et Williams",
     "canberraChoiceKey": "Coefficient de distance métrique de Canberra",
     "doverlapChoiceKey": "Dissimilarité de chevauchement",
     "chisqChoiceKey": "Coefficient du khi-2",
     "phisqChoiceKey": "Coefficient du Phi-2",
     "chiChoiceKey": "Racine carré du coefficient du khi-deux",
     "phiChoiceKey": "Racine carré du coefficient du phi-deux",
     "hammingChoiceKey": "Distance de Hamming",
     "dmatchChoiceKey": "Coefficient de correspondance simple (distance Euclidienne)",
     "dsqmatchChoiceKey": "Coefficient de correspondance simple (distance Euclidienne au carré)",
     "blwmnChoiceKey": "Coefficient binaire non-métrique de Lance et Williams",
     "djaccardChoiceKey": "Coefficient de dissimilarité de Jaccard",
     "lambdaKey": "Lambda :",
     "lambdaMissingKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "lambdaInvalidKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "lambdaPromptKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "lambdaRangeKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "powerKey": "Puissance :",
     "powerMissingKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "powerInvalidKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "powerPromptKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "powerRangeKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "rootKey": "Racine :",
     "rootMissingKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "rootInvalidKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "rootPromptKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "rootRangeKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "stdGroupKey": "STANDARDISATION",
     "suppressStdCheckboxKey": "Supprimer toute la standardisation",
     "ratioStdGroupKey": "Variables de rapport",
     "intervalStdGroupKey": "Variables continues",
     "ordinalStdGroupKey": "Variables ordinales",
     "ratioStdCheckboxKey": "Standardiser les variables de rapport",
     "intervalStdCheckboxKey": "Standardiser les variables continues",
     "ordinalStdCheckboxKey": "Standardiser les variables ordinales",
     "ratioStdizeMethodKey": "Méthode de standardisation :",
     "intervalStdizeMethodKey": "Méthode de standardisation :",
     "intervalGowerStdizeMethodKey": "Méthode de standardisation :",
     "ordinalStdizeMethodKey": "Méthode de standardisation :",
     "ordinalGowerStdizeMethodKey": "Méthode de standardisation :",
     "defaultChoiceKey": "Défaut",
     "meanChoiceKey": "Moyenne",
     "medianChoiceKey": "Médiane",
     "stdDevChoiceKey": "Ecart-type",
     "rangeChoiceKey": "Intervalle",
     "abwChoiceKey": "Estimateur à double pondération de Tukey",
     "ahuberChoiceKey": "Estimateur de Huber",
     "awaveChoiceKey": "Estimateur de la vague de Andrew",
     "sumChoiceKey": "Somme",
     "iqrChoiceKey": "Ecart interquartile",
     "euclidStdChoiceKey": "Longueur Euclidienne",
     "agkChoiceKey": "Estimation de Art, Gnanadesikan, et Kettenring",
     "madChoiceKey": "Moindres écarts absolus",
     "spacingChoiceKey": "Espacement minimum",
     "minkowskiStdChoiceKey": "Minkowski",
     "maxabsChoiceKey": "Valeur maximale absolue (par défaut)",
     "ratioMeanNoteKey": "Soustraire la moyenne",
     "ratioMedianNoteKey": "Soustraire la médiane",
     "ratioStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "ratioRangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "ratioSumNoteKey": "Diviser par la somme",
     "ratioIqrNoteKey": "Soustraire la médiane, diviser par l'écart interquartile",
     "ratioEuclidNoteKey": "Diviser par la longueur euclidienne",
     "ratioAgkNoteKey": "Soustraire la moyenne, diviser par l'estimation de Art, Gnanadesikan, et Kettenring",
     "ratioMadNoteKey": "Soustraire la moyenne, diviser par les moindres écarts absolus de la médiane",
     "ratioSpacingNoteKey": "Soustraire l'espacement mid-minimum, diviser par l'espacement minimum",
     "ratioMinkowskiNoteKey": "Soustraire la distance de Minkowski, diviser par la distance de Minkowski",
     "ratioMaxabsNoteKey": "Diviser par la valeur absolue maximale",
     "intervalMeanNoteKey": "Soustraire la moyenne",
     "intervalMedianNoteKey": "Soustraire la médiane",
     "intervalStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "intervalRangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "intervalIqrNoteKey": "Soustraire la médiane, diviser par l'écart interquartile",
     "intervalAgkNoteKey": "Soustraire la moyenne, diviser par l'estimation de Art, Gnanadesikan, et Kettenring",
     "intervalMadNoteKey": "Soustraire la moyenne, diviser par les moindres écarts absolus de la médiane",
     "intervalSpacingNoteKey": "Soustraire l'espacement mid-minimum, diviser par l'espacement minimum",
     "intervalMinkowskiNoteKey": "Soustraire la distance de Minkowski, diviser par la distance de Minkowski",
     "intervalDefaultNoteKey": "L'écart-type est la méthode par défaut pour la plupart des mesures de similarité et de distance",
     "intervalDgowerDefaultNoteKey": "L'intervalle est la méthode par défaut pour la mesure de Gower et Legendre",
     "ordinalMeanNoteKey": "Soustraire la moyenne",
     "ordinalMedianNoteKey": "Soustraire la médiane",
     "ordinalStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "ordinalRangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "ordinalIqrNoteKey": "Soustraire la médiane, diviser par l'écart interquartile",
     "ordinalMadNoteKey": "Soustraire la moyenne, diviser par les moindres écarts absolus de la médiane",
     "ordinalMinkowskiNoteKey": "Soustraire la distance de Minkowski, diviser par la distance de Minkowski",
     "ordinalDefaultNoteKey": "L'écart-type est la méthode par défaut pour la plupart des mesures de similarité et de distance",
     "ordinalDgowerDefaultNoteKey": "L'intervalle est la méthode par défaut pour les mesures de Gower et Legendre",
     "ratioAgkProportionKey": "Proportion des paires :",
     "ratioAgkProportionMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioAgkProportionInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioAgkProportionPromptKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioAgkProportionRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioSpacingProportionKey": "Proportion des données :",
     "ratioSpacingProportionMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioSpacingProportionInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioSpacingProportionPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioSpacingProportionRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioLambdaKey": "Lambda :",
     "ratioLambdaMissingKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioLambdaInvalidKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioLambdaPromptKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioLambdaRangeKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioWaveTuningConstantKey": "Constante d'optimisation :",
     "ratioWaveTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioWaveTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioWaveTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioWaveTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioBwTuningConstantKey": "Constante d'optimisation :",
     "ratioBwTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioBwTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioBwTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioBwTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioHuberTuningConstantKey": "Constante d'optimisation :",
     "ratioHuberTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ratioHuberTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ratioHuberTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ratioHuberTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalAgkProportionKey": "Proportion des paires :",
     "intervalAgkProportionMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalAgkProportionInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalAgkProportionPromptKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalAgkProportionRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalSpacingProportionKey": "Proportion des données :",
     "intervalSpacingProportionMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalSpacingProportionInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalSpacingProportionPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalSpacingProportionRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalLambdaKey": "Lambda :",
     "intervalLambdaMissingKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalLambdaInvalidKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalLambdaPromptKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalLambdaRangeKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalWaveTuningConstantKey": "Constante d'optimisation :",
     "intervalWaveTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalWaveTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalWaveTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalWaveTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalBwTuningConstantKey": "Constante d'optimisation :",
     "intervalBwTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalBwTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalBwTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalBwTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalHuberTuningConstantKey": "Constante d'optimisation :",
     "intervalHuberTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalHuberTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalHuberTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalHuberTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalLambdaKey": "Lambda :",
     "ordinalLambdaMissingKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalLambdaInvalidKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalLambdaPromptKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalLambdaRangeKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalWaveTuningConstantKey": "Constante d'optimisation :",
     "ordinalWaveTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalWaveTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalWaveTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalWaveTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalBwTuningConstantKey": "Constante d'optimisation :",
     "ordinalBwTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalBwTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalBwTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalBwTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalHuberTuningConstantKey": "Constante d'optimisation :",
     "ordinalHuberTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalHuberTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalHuberTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalHuberTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table de distances",
     "outputDSNameKey": "Nom de la table :",
     "outputDetailsGroup": "Détails",
     "shapeInstructionKey": "Sélectionner la forme de la matrice à représenter :",
     "triangularChoiceKey": "Triangulaire inférieur",
     "squareChoiceKey": "Carré",
     "newVarNamesNoteKey": "Créer les noms des nouvelles variables :",
     "usePrefixKey": "Utiliser un préfixe",
     "prefixKey": "Préfixe :",
     "prefixMissingKey": "Saisissez un nom de variable SAS valide",
     "prefixInvalidKey": "Saisissez un nom de variable SAS valide",
     "useIdVarKey": "Sélectionner une variable qui contient les noms des nouvelles variables",
     "ratioVariablesKey": "Variables de rapport :",
     "intervalVariablesKey": "Variables continues :",
     "ordinalVariablesKey": "Variables ordinales :",
     "nominalVariablesKey": "Variables nominales symétriques :",
     "asymNominalNumVariablesKey": "Variables nominales asymétriques :",
     "asymNominalCharVariablesKey": "Variables nominales asymétriques :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Variable de pondération :",
     "byVariablesKey": "Grouper l'analyse par :",
     "copyVariablesKey": "Inclure ces variables :",
     "idVariableKey": "Nouveaux noms de variables :",
     "measurementLevelRequirementKey": "Sélectionnez au moins un niveau de mesure pour les variables à utiliser dans le clustering.",
     "twoRatioVarsRequirementKey": "Sélectionnez au moins deux variables de rapport à utiliser dans le clustering pour la corrélation et les mesures de dissimilarité de corrélation au carré.",
     "twoRatioIntervalOrdinalVarsRequirementKey": "Sélectionnez au moins deux variables de rapport, continues ou ordinales à utiliser dans le clustering pour la corrélation et les mesures de dissimilarité de corrélation au carré."
});
