define({
    ComputedColumnTitle: "Créer une colonne calculée",
    ComputedColumnMessage: "Colonne calculée :",
    ComputedColumnOK: "OK",
    ComputedColumnCancel: "Annuler",
	SelectTableTitle: "Sélectionner une table",
	SelectTableMessage: "Table :",
	SelectTableOK: "OK",
	SelectTableCancel: "Annuler",
	DecisionDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Fermer",
	FaultDialogShowDetails: "Afficher les détails",
	FaultDialogHideDetails: "Masquer les détails",
	myLib:"Mes bibliothèques",
	submitTitle: "Exécution en cours...",
	cancel: "Annuler",
	unknownSubmissionErr: "Une erreur inconnue d'envoi s'est produite.",
	saveAs: "Enregistrer sous",
	saveAsTitle: "Enregistrer sous",
	newProjectFolder: "Nouveau dossier",
	newMyTasksCategory: "Nouvelle catégorie",
	nameLabel: "Nom :",
	datasetLabel: "Données :",
	libraryLabel: "Bibliothèque :",
    libraryLabelTextIfEmpty: "Aucune bibliothèque CAS n'est disponible.",
	locationLabel: "Emplacement :",
	invalidLineNumber: "Le numéro de ligne indiqué est incorrect.",
	includeExtension: "Inclure l'extension de fichier ${0}",
	noCols: "Aucune colonne disponible.",
	saveLabel: "Enregistrer",
	openLabel: "Ouvrir",
	SelectATableTitle: "Sélectionner une table",
	InsertSnippetTitle: "Insérer un extrait",
	codeSnippets:"Extraits de code",
	Columns: "Colonnes",
	okLabel: "OK",
    myTasks: "Mes tâches",
    mySnippets: "Mes extraits de code",
    myFolders: "Mes dossiers",
    genericFileType: "${0} Fichiers (*.${0})",
    FileType: "Enregistrer sous le type :",
    ShowFileType: "Afficher les fichiers de type :",
    AllFileTypes: "(tous les types)",
    OpenType: "Type :",
    invalidFileNameMsg: "Le nom ne peut pas contenir les caractères suivants : [ ] { } , ? / \\ * # \" % + | : < > ",
    invalidFtpFileNameMsg: "Les fichiers et les dossiers FTP ne peuvent pas contenir les caractères suivants { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
    invalidMVSFileNameMsg: "Les noms de fichiers peuvent contenir uniquement des caractères alphanumériques, ainsi que @, $ et #.  Ils ne peuvent pas commencer par une valeur numérique ni contenir plus de huit caractères.",
    dataSetNameInvalidMessage: "Les noms des sources de données peuvent contenir entre 1 et 32 caractères. Le premier doit être une lettre ou un souligné. Les caractères suivants, entre 2 et 31, peuvent être alphanumériques ou des soulignés.",
    folders: "Dossiers",
	runStoredProc: "Exécuter l'application stockée",
	selectStoredProc: "Sélectionner une application stockée à exécuter comme une tâche",
	sasProgramFileType: "Programme SAS (*.SAS)",
	sasProgramPackageType: "Package de programme SAS (*.CPK)",
	sasSummaryType: "Synthèse de programme SAS (*.HTML)",
	sasTaskType: "Tâche SAS Studio (*.CTM)",
	sasTaskTemplateType: "Modèle de tâche SAS Studio (*.CTK)",
	sasImportDataType: "Importer les données SAS Studio (*.CTL)",
	sasqueryType: "Requête SAS Studio (*.CQY)",
    sasImportType: "Fichiers d'importation (*.XLS;*.XLSX;*.CSV)",
	
	/** File Event Messages **/
	yesLabel:"Oui",
	noLabel: "Non",
	deletedMessage: "${0} a été supprimé(e) dans une autre perspective. Voulez-vous le(la) fermer ?",
	renamedMessage: "${0} a été renommé(e) dans une autre perspective. Voulez-vous le(la) fermer ?",
	movedMessage: "L'emplacement de ${0} a été modifié dans une autre perspective. Voulez-vous le(la) fermer ?",
	fileSavedMessage: "${0} a été modifié(e) dans une autre perspective. Voulez-vous le(la) recharger ?",
	queuedCommandstoExecute:" commandes en file d'attente à exécuter.",
	queuedCommand:"Commande en file d'attente  \"${0}\" \"${1}\".",
	unknownCommand:"Commande inconnue  \"${0}\" \"${1}\".",
	executingCommand:"Exécution de la commande  \"${0}\" \"${1}\".",
	
	
	/** Enter password dialog changes **/
	"passwordRequiredDialogTitle":"Mot de passe obligatoire",
	"passwordRequiredDialogNameLabel": "Nom de la table :",
	"passwordRequiredDialogPasswordLabel": "Mot de passe :",
	"passwordRequiredMsg": "Mot de passe non valide ou manquant dans la table sélectionnée. Veuillez saisir le mot de passe pour cette table",
	
	"MVSErrorHelpDlgTitle": "Aide",
	"MVSInvalidExtension" : "L'extension de ${0} n'est pas valide pour ${1}.",
	"MVSErrorText": "La table sélectionnée n'est pas valide pour le type du fichier que vous enregistrez.",
	"MVSErrorTextMoveTo": "La table sélectionnée n'est pas valide pour le type du fichier que vous déplacez.",
	"MVSSASErrorHelpContent": "La table partitionnée z/OS sélectionnée doit avoir l'une des extensions suivantes pour pouvoir contenir les fichiers de code SAS : <p> ${0}. <p>Vous pouvez configurer des extensions de code SAS supplémentaires en utilisant la fenêtre Préférences. " +
		"Dans le volet <em>Extensions</em>, ajoutez l'extension dans le champ <em>Ouvrir dans un volet du programme</em>.</p>",
	"MVSErrorHelpContent":"La table partitionnée z/OS sélectionnée doit avoir l'une des extensions suivantes pour pouvoir contenir un(une) ${0} : <p> ${1}",
	"MVSErrorValidText": "La table sélectionnée est valide pour enregistrer un(une) ${0}.",
	"MVSValidErrorHelpContent": "<p>La table partitionnée z/OS sélectionnée n'est pas valide pour le type de fichier que vous enregistrez.</p><p>Si vous enregistrez un programme SAS, vous pouvez configurer d'autres extensions en utilisant la fenêtre Préférences. " +
		"Dans le volet <em>Extensions</em>, ajoutez l'extension dans le champ <em>Ouvrir dans l'onglet d'un programme</em>.</p>",
	"MVSSASFileType": "Fichier de code SAS",
	"MVSCTKFileType": "Tâche",
	"MVSCPFFileType": "Flux de processus",
	"MVSCQYFileType": "Fichier de requêtes",
	"MVSCTLFileType": "Outil commun",
	"MVSSASCTKFileType": "Fichier de code SAS ou tâche",
	"MVSCPKFileType": "Package de programmes SAS",
	"MVSTXTFileType":"Fichier texte, fichier journal, fichier CSV ou liste de données",
	"MVSErrorTextCopyTo": "La table sélectionnée n'est pas valide pour le type du fichier que vous copiez.",
	"MVSErrorValidTextAnHtml": "La table sélectionnée est valide pour enregistrer le HTML.",
	gSubmit: "Traitement de GSUBMIT...",
	queuedCommandNoParm:"Commande en file d'attente \"${0}\".",
	unknownCommandNoParm:"ERROR: commande inconnue  \"${0}\".",
	executingCommandNoParm:"Exécution de la commande \"${0}\".",
	ALLFilesLabel: "Tous les fichiers (*.*)",
	sasXMLType: "Fichier XML (*.XML)",
	sasProcessFlowType: "Flux du processus SAS Studio (*.CPF)",
	sasCVSType: "Séparé par des virgules (*.CSV)",
	sasTextType: "Fichier texte (*.TXT)",
	sasTableType: "Table SAS (*.SAS7BDAT)",
	sasLogType: "Fichier journal (*.LOG)",
	noCodeSpecified: "Aucun code spécifié pour la commande GSUBMIT.",
	oldSchoolCommandError:"ERROR: commande inconnue \"${0}\".",
	notValidFileType:"Le type de fichier sélectionné \"${0}\" n'est pas pris en charge."
});
