define({
     "NameKey": "Analyse de la série chronologique",
     "DescriptionKey": "Analyser les données de la série chronologique avec des erreurs autorégressives ou l'hétéroscédasticité.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure VARMAX",
     "LinkKey3": "La procédure AUTOREG",
     "LinkKey5": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "independentVarsGroupKey": "Variables indépendantes",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "timeIDPropertyGroupKey": "Propriétés",
     "timeIDPropsKey": "",
     "seasonalLenKey": "Longueur saisonnière :",
     "modelTabKey": "MODELE",
     "MAINKey": "Modèle des effets principaux",
     "interceptKey": "Inclure la constante dans le modèle",
     "CROSSKey": "Modèle personnalisé",
     "modelGroupKey": "EFFETS DU MODELE",
     "modelBuilderKey": "",
     "modelSettingsGroupKey": "PARAMETRES DU MODELE",
     "optionsTabKey": "OPTIONS",
     "arOptionsGroupKey": "Modèle de processus",
     "varmaxOptionsGroupKey": "Modèle de processus",
     "arOrderSelectionCheckKey": "Sélectionner automatiquement les ordres de processus",
     "arPKey": "Ordre autorégressif (p) :",
     "arPMaxKey": "Ordre autorégressif maximum (p) :",
     "varmaxOrderSelectionCheckKey": "Sélectionner automatiquement les ordres de processus",
     "varmaxPKey": "Ordre autorégressif (p) :",
     "varmaxPMaxKey": "Ordre autorégressif maximum (p) :",
     "varmaxQKey": "Ordre des moyennes mobiles (q) :",
     "varmaxQMaxKey": "Ordre des moyennes mobiles maximum (q) :",
     "varmaxXKey": "Retard des variables exogènes (xlag) :",
     "garchOptionsGroupKey": "Hétéroscédasticité conditionnelle GARCH",
     "garchPKey": "Ordre de processus GARCH (p) :",
     "garchQKey": "Ordre de processus ARCH (q) :",
     "garchRepresentationComboKey": "Représentation du modèle GARCH :",
     "garchRepresentationBEKKKey": "BEKK",
     "garchRepresentationCCCKey": "Corrélation conditionnelle constante",
     "garchRepresentationDCCKey": "Corrélation conditionnelle dynamique",
     "garchTypeComboKey": "Type de modèle GARCH :",
     "garchTypeEGARCHKey": "GARCH exponentiel",
     "garchTypePGARCHKey": "Modèle PGARCH (Power GARCH)",
     "garchTypeQUADRKey": "GARCH quadratique",
     "garchTypeTGARCHKey": "Modèle TGARCH",
     "garchTypeNOCONSTRAINTKey": "GARCH avec aucune contrainte",
     "priorCheckKey": "Spécifier les options d'estimation VARX bayésiennes",
     "ecmOptionsGroupKey": "Correction des erreurs de vecteur",
     "ecmRankKey": "Rang de co-intégration :",
     "ecmNormalizeVarKey": "Sélectionner une variable de normalisation :",
     "ecTrendComboKey": "Terme de correction de la tendance :",
     "ecTrendNOKey": "Aucune tendance",
     "ecTrendLINEARKey": "Tendance linéaire",
     "autoregTestsComboKey": "Sélectionner les tests à afficher :",
     "autoregDefaultTestsChoiceKey": "Tests par défaut",
     "autoregCustomTestsChoice": "Tests par défaut et sélectionnés",
     "autoregTestGroupKey": "TESTS",
     "autoregTestGroupAutocorrelationKey": "Tests pour l'autocorrélation",
     "autoregTestGroupHeterKey": "Tests pour l'hétéroscédasticité",
     "autoregTestGroupNormalityKey": "Tests de normalité",
     "autoregTestGroupIndependenceKey": "Tests d'indépendance",
     "autoregTestsAutocorrelationDWKey": "Test généralisé de Durbin-Watson",
     "autoregTestsHeterQKey": "Tests LM de Q et Engle",
     "autoregTestsHeterLEEKey": "Tests ARCH de Lee et King",
     "autoregTestsHeterWONGKey": "Test ARCH de Wong et Li",
     "autoregTestsNormalityBERAKey": "Test de normalité de Jarque-Bera",
     "autoregTestsIndependenceBDSKey": "Test de Brock-Dechert-Scheinkman (BDS)",
     "autoregTestsIndependenceRUNSKey": "Test des runs",
     "autoregTestsIndependenceTURNINGKey": "Test de Turning Point",
     "autoregTestsIndependenceVONNEUMANNKey": "Version de rang du test de ratio de von Neumann",
     "varmaxStatsComboKey": "Sélectionner les statistiques à afficher :",
     "varmaxDefaultStatsChoiceKey": "Statistiques par défaut",
     "varmaxCustomStatsChoice": "Statistiques par défaut et sélectionnées",
     "varmaxTestGroupKey": "TESTS",
     "varmaxTestsUnitRootDFKey": "Tests de racine unitaire de Dickey-Fuller",
     "varmaxTestscointegrationCOINTKey": "Tests de co-intégration",
     "varmaxStatsGroupKey": "STATISTIQUES",
     "varmaxStatsCORRBKey": "Corrélations estimées des résultats estimés des paramètres",
     "varmaxStatsCOVBKey": "Covariances estimées des résultats estimés des paramètres",
     "varmaxStatsDIAGNOSEKey": "Diagnostics résiduels et diagnostics de modèle",
     "varmaxStatsIMPULSEKey": "Fonction de réponse impulsionnelle",
     "varmaxStatsIMPULSXKey": "Fonction de réponse impulsionnelle liée aux variables exogènes (indépendantes)",
     "varmaxStatsROOTSKey": "Valeurs propres de la matrice compagnon associée à la fonction de fonction caractéristique AR",
     "varmaxStatsYWKey": "Estimations de Yule-Walker du modèle autorégressif pour les variables dépendantes",
     "optimizationGroupKey": "METHODES",
     "methodKey": "Méthode d'optimisation :",
     "defaultOptMethodKey": "Défaut",
     "conjugateGradientKey": "Gradient conjugué",
     "doubleDoglegKey": "Double Dogleg",
     "nelderMeadSimplexKey": "Simplexe de Nelder-Mead",
     "newtonRaphsonKey": "Newton-Raphson combinant recherche à la ligne et ridging",
     "newtonRaphsonRidgeKey": "Newton-Raphson with ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Région de confiance",
     "methodAutoregKey": "Méthode d'optimisation :",
     "quasiNewtonAutoregKey": "Quasi-Newton",
     "trustRegionAutoregKey": "Région de confiance",
     "maxiterComboKey": "Nombre maximum d'itérations :",
     "maxiterDefaultChoiceKey": "Utiliser la valeur par défaut",
     "maxiterCustomChoiceKey": "Utiliser une valeur personnalisée",
     "maxiterKey": "Nombre maximum personnalisé d'itérations :",
     "maxiterMissingKey": "Saisissez un nombre entier qui soit supérieur à 0 pour le nombre maximum d'itérations.",
     "maxiterInvalidKey": "Saisissez un nombre entier qui soit supérieur à 0 pour le nombre maximum d'itérations.",
     "maxiterPromptKey": "Saisissez un nombre entier qui soit supérieur à 0 pour le nombre maximum d'itérations.",
     "maxiterRangeKey": "Saisissez un nombre entier qui soit supérieur à 0 pour le nombre maximum d'itérations.",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputKey": "Créer une table de sortie",
     "outputSTATNameKey": "Nom de la table :",
     "outputNOPRINTKey": "Supprime les valeurs prévisionnelles de chaque variable dépendante (endogène)",
     "outputPREDICTEDKey": "Valeurs prédites",
     "outputPREDICTEDMKey": "Valeurs prédites structurelles",
     "outputRESIDUALKey": "Résidus de la prédiction structurelle et de la prédiction de série chronologique",
     "outputRESIDUALMKey": "Résidus de la prédiction structurelle",
     "outputUCLKey": "Limite de confiance supérieure pour la valeur prédite",
     "outputUCLMKey": "Limite de confiance supérieure pour la valeur prédite structurelle",
     "outputLCLKey": "Limite de confiance inférieure pour la valeur prédite",
     "outputLCLMKey": "Limite de confiance inférieure pour la valeur prédite structurelle",
     "outputESTKey": "Créer une table des valeurs estimées du paramètre",
     "outputESTNamekEY": "Nom de la table :",
     "outputCOVKey": "Ajouter les covariances des résultats estimés des paramètres",
     "outputSTATKey": "Créer une table de diagnostics résiduels",
     "autoregPlotsGroupKey": "GRAPHES",
     "autoregSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "autoregDefaultPlotsKey": "Graphes par défaut",
     "autoregSelectedPlotsKey": "Graphes sélectionnés",
     "autoregAllPlotsKey": "Tous les graphes",
     "autoregNoPlotsKey": "Aucun graphe",
     "plotAutoregKey": "Graphes",
     "plotAutoregACFKey": "Courbe d'autocorrélation",
     "plotAutoregIACFKey": "Courbe d'autocorrélations inverses",
     "plotAutoregPACFKey": "Courbe d'autocorrélations partielles",
     "plotAutoregFITPLOTKey": "Courbe des valeurs prédites et réelles",
     "plotAutoregQQKey": "Graphique Q-Q des résidus",
     "plotAutoregRESIDUALKey": "Résidus",
     "plotAutoregSTUDENTRESIDUALKey": "Résidus studentisés",
     "plotAutoregSTANDARDRESIDUALKey": "Résidus standardisés",
     "plotAutoregWHITENOISEKey": "Probabilités de bruit blanc",
     "plotAutoregRESIDUALHISTOGRAMKey": "Histogramme des résidus",
     "varmaxPlotsGroupKey": "GRAPHES",
     "varmaxSelectPlotsComboKey": "Sélectionner les graphes à afficher :",
     "varmaxDefaultPlotsKey": "Graphes par défaut",
     "varmaxSelectedPlotsKey": "Graphes sélectionnés",
     "varmaxAllPlotsKey": "Tous les graphes",
     "varmaxNoPlotsKey": "Aucun graphe",
     "plotVarmaxKey": "Graphes",
     "plotAutoregFORECASTSKey": "Prévisions",
     "plotAutoregIMPULSEKey": "Fonction de réponse impulsionnelle",
     "plotAutoregMODELKey": "Variables dépendantes et leurs valeurs prédites à une étape à venir",
     "timeIDKey": "ID de la série chronologique :",
     "dependVariableKey": "Variables dépendantes :",
     "independVariableNKey": "Variables continues :",
     "independVariableCKey": "Variables de catégorie :",
     "byVariablesKey": "Grouper l'analyse par :",
     "ecmRankMsgKey": "Le rang de cointégration doit être inférieur au nombre de variables dépendantes (endogènes)."
});
