define({
     "NameKey": "Modèles de régression linéaire",
     "DescriptionKey": "La tâches Modèles de régression linéaire s'adapte aux modèles prédictifs en utilisant la régression des moindres carrés et la sélection et validation de modèles automatisés.",
     "LinkKey1": "SAS Studio User's Guide",
     "LinkKey3": "Procédure HPREG",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "explanatoryGroupKey": "Variables explicatives",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage et :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des dossiers d'apprentissage :",
     "trainingDataFractionMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "trainingDataFractionInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "trainingDataFractionPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des dossiers pour les tests :",
     "testDataFractionMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "testDataFractionInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "testDataFractionPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "testDataFractionRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "validationDataFractionKey": "Proportion des dossiers pour la validation :",
     "validationDataFractionMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "validationDataFractionInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "validationDataFractionPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "validationDataFractionRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Spécifier la valeur initiale aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMissingKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "randomSeedInvalidKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "randomSeedPromptKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "randomSeedRangeKey": "Saisissez une valeur entière supérieure à 0 pour la valeur initiale aléatoire",
     "partitionDataComboKey": "Identifier les dossiers de données pour la validation ou pour les tests :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "useTrainingLevelKey": "Sélectionner une valeur de données d'apprentissage",
     "trainingLevelComboKey": "Valeur de données d'apprentissage :",
     "classParamGroupKey": "Paramétrage des effets",
     "classParamKey": "Encodage :",
     "glmParamChoiceKey": "Encodage GLM",
     "effectsParamChoiceKey": "Encodage des effets",
     "refParamChoiceKey": "Encodage de référence",
     "classMissingGroupKey": "Traitement des valeurs manquantes",
     "classMissingNoteKey": "Une observation est exclue de l'analyse si une variable du modèle contient une valeur manquante. De plus, une observation est exclue si une variable de classification contient une valeur manquante (que cette variable de classification soit utilisée dans le modèle ou pas).",
     "modelGroupKey": "EFFETS DU MODELE CANDIDAT",
     "modelTabKey": "MODELE",
     "standardModelInstructionKey": "Sélectionner un type de modèle :",
     "mainEffectsChoiceKey": "Modèle des effets principaux",
     "mainNwayEffectsChoiceKey": "Effets principaux et toutes les interactions n-way",
     "customModelChoiceKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "nwayKey": "N-way :",
     "nwayMessageKey": "Saisissez un nombre entier supérieur à 1 pour l'ordre maximum d'interactions",
     "selectionTabKey": "SELECTION",
     "outputTabKey": "SORTIE",
     "methodsGroupKey": "METHODES",
     "statsGroupKey": "STATISTIQUES",
     "statisticsComboKey": "Afficher les statistiques :",
     "selectedStatsChoiceKey": "Statistiques par défaut et sélectionnées",
     "defaultStatsChoiceKey": "Statistiques par défaut",
     "parameterEstimatesGroupKey": "Valeurs estimées du paramètre",
     "stbKey": "Estimation centrée-réduite du paramètre",
     "clKey": "Intervalles de confiance pour les valeurs estimées du paramètre",
     "confidenceKey": "Niveau de confiance :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "confidenceSpecifyKey": "Utiliser une valeur personnalisée",
     "confidenceValueKey": "Niveau de confiance personnalisé :",
     "confidenceValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "confidenceValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "collinearityGroupKey": "Colinéarité",
     "collinKey": "Analyse de colinéarité",
     "tolKey": "Valeurs de tolérance pour les estimations",
     "vifKey": "Facteurs d'inflation de la variance",
     "outputGroupKey": "TABLE DE SORTIE",
     "outputDSKey": "Créer une table des statistiques d'observation",
     "outputDSNameKey": "Nom de la table :",
     "predictedStatsGroupKey": "Valeurs prédites",
     "residualStatsGroupKey": "Résidus",
     "influenceStatsGroupKey": "Statistiques d'influence",
     "stderrStatsGroupKey": "Erreurs types",
     "predictedKey": "Valeur prédite",
     "lclKey": "Intervalles de confiance pour valeur prédite individuelle",
     "clmKey": "Intervalles de confiance pour valeur prédite de la moyenne",
     "residualKey": "Résiduel",
     "studentKey": "Résidu studentisé",
     "rstudentKey": "Résidu studentisé avec observation en cours supprimée",
     "stdrKey": "Erreur type des résidus",
     "stdpKey": "Erreur type de la valeur prédite de la moyenne",
     "stdiKey": "Erreur type de la valeur prédite individuelle",
     "cookdKey": "Influence D de Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Niveau moyen",
     "pressKey": "Statistique Press",
     "scoreCodeKey": "Ajouter le script de scoring SAS au journal",
     "selectionGroupKey": "SELECTION D'UN MODELE",
     "selectionMethodKey": "Méthode de sélection :",
     "noneSelectionChoiceKey": "Néant",
     "forwardChoiceKey": "Sélection ascendante",
     "backwardChoiceKey": "Sélection descendante",
     "stepwiseChoiceKey": "Régression pas à pas",
     "leastAngleChoiceKey": "Régression LAR (Least Angle Regression)",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "LASSO adaptatif",
     "elasticNetChoiceKey": "Elastic-net",
     "noCvSelectMethodKey": "Ajouter/Supprimer des effets avec :",
     "noCvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvENStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvLassoStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvLarStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "noCvENChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "cvSelectMethodKey": "Ajouter/Supprimer des effets avec :",
     "cvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvENStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvLassoStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvLarStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "cvENChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "defaultCriterionChoiceKey": "Critère par défaut",
     "sigLevelChoiceKey": "Niveau de significativité",
     "adjrsqChoiceKey": "Statistique du R-carré ajusté",
     "aicChoiceKey": "Critère d'information d'Akaike",
     "aiccChoiceKey": "Critère d'information d'Akaike corrigé pour le biais sur les petits échantillons",
     "bicChoiceKey": "Critère d'information bayésien de Sawa",
     "crossValidateChoiceKey": "Validation croisée",
     "cpChoiceKey": "Statistique CP de Mallow",
     "pressChoiceKey": "Statistique Press",
     "sbcChoiceKey": "Critère d'information de Schwarz-Bayesian (BIC)",
     "rsquareChoiceKey": "Statistique R-carré",
     "validateChoiceKey": "Erreur quadratique moyenne pour les données de validation",
     "noStopChoiceKey": "Néant",
     "lassoConstraintChoiceKey": "Paramètre de contrainte LASSO",
     "slEntryKey": "Niveau de significativité pour ajouter un effet au modèle :",
     "slEntryMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slEntryInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slEntryPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slEntryRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slStayKey": "Niveau de significativité pour supprimer un effet du modèle :",
     "slStayMissingKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "slStayInvalidKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "slStayPromptKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "slStayRangeKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "splitClassComboKey": "Ajouter/supprimer les effets de la classification sous :",
     "singleDFEffectChoiceKey": "Effets individuels du degré de liberté unique",
     "entireEffectChoiceKey": "Effet entier",
     "hierarchyGroupKey": "Hiérarchie des effets du modèle",
     "hierarchyLabelKey": "Hiérarchie des effets : pour qu'un terme soit dans le modèle, tous les effets du modèle contenus dans le terme doivent être présents dans le modèle",
     "hierarchyComboKey": "Hiérarchie des effets du modèle :",
     "hierarchyChoiceKey": "Conserver la hiérarchie des effets",
     "noHierarchyChoiceKey": "Ne pas conserver la hiérarchie des effets",
     "effectsHierarchyComboKey": "Effets du modèle sujets aux conditions de la hiérarchie :",
     "allEffectsHierarchyChoiceKey": "Effets continus et de classification",
     "classEffectsHierarchyChoiceKey": "Effets de classification uniquement",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Détails de traitement de la sélection :",
     "summaryDetailsChoiceKey": "Synthèse des sélections",
     "stepDetailsChoiceKey": "Détails pour chaque étape",
     "allDetailsChoiceKey": "Tout",
     "stepDetailsLabelKey": "Informations supplémentaires pour chaque étape",
     "anovaStepDetailsKey": "Table ANOVA",
     "fitStatsStepDetailsKey": "Tests d'ajustement",
     "parmestStepDetailsKey": "Valeurs estimées du paramètre",
     "useIncludeListKey": "Sélectionner les effets à inclure dans tous les modèles",
     "includeListKey": "Effets à inclure :",
     "dependentVariableKey": "Variable dépendante :",
     "continuousVariablesKey": "Variables continues :",
     "classVariablesKey": "Variables de classification :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :",
     "partitionVariableKey": "Variable de partitionnement :",
     "copyVariablesKey": "Variables à inclure :",
     "cvIndexVariableKey": "Variable indicatrice de bloc :",
     "continuousClassRequirementKey": "Sélectionnez au moins une variable continue ou de classification.",
     "modelEffectsNeededRequirementKey": "Ajouter un ou plusieurs effets au modèle candidat sous l'onglet MODELE.",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les dossiers de validation et de test.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les dossiers d'apprentissage et de validation.",
     "partitionVariableTraining_TestValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les dossiers d'apprentissage et de test.",
     "includeEffectsNeededRequirementKey": "Sélectionnez au moins un effet à inclure dans tous les modèles.",
     "outputRequirementKey": "Sélectionnez au moins une statistique à inclure dans la table de sortie."
});
