define({
     "NameKey": "Observations du cluster",
     "DescriptionKey": "La tâche Observations du cluster réalise le clustering à l'aide d'une série de méthodes avec standardisation facultative et conversion des données de coordonnées en données de distance.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure CLUSTER",
     "LinkKey3": "La procédure FASTCLUS",
     "LinkKey4": "La procédure DISTANCE",
     "LinkKey6": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "coordDataRolesGroupKey": "ROLES",
     "distanceDataRolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "measurementLevelGroupKey": "NIVEAU DE MESURE",
     "measurementLevelsLabelKey": "Sélectionnez les niveaux de mesure des variables à utiliser dans le clustering. Puis sélectionnez les variables pour chaque niveau.",
     "ratioDataKey": "Rapport",
     "intervalDataKey": "Intervalle",
     "ordinalDataKey": "Ordinal",
     "nominalDataKey": "Nominal",
     "symNominalDataKey": "Nominal symétrique (plus commun)",
     "asymNominalDataKey": "Nominal asymétrique (non commun)",
     "asymVarTypeInstructionKey": "Toutes les variables nominales asymétriques doivent être du même type :",
     "numVarChoiceKey": "Numérique",
     "charVarChoiceKey": "Caractère",
     "numericAbsentKey": "Absent :",
     "numericAbsentMissingKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "numericAbsentInvalidKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "numericAbsentPromptKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "numericAbsentRangeKey": "la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "charAbsentKey": "Absent :",
     "charAbsentMissingKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "charAbsentInvalidKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "charAbsentPromptKey": "Saisissez la valeur à utiliser dans une correspondance absent-absent non pertinente",
     "simDistGroupKey": "Mesures de dissimilarité",
     "distGowerOnlyComboKey": "Mesure de dissimilarité :",
     "distRatioOnlyComboKey": "Mesure de dissimilarité :",
     "distNominalOnlyComboKey": "Mesure de dissimilarité :",
     "distRatioIntervalOrdinalComboKey": "Mesure de dissimilarité :",
     "distAsymNominalOnlyComboKey": "Mesure de dissimilarité :",
     "distRatioAsymNominalComboKey": "Mesure de dissimilarité :",
     "dgowerChoiceKey": "Gower et Legendre (en tant que distance)",
     "dsqcorrChoiceKey": "Corrélation au carré (en tant que distance)",
     "euclidChoiceKey": "Euclidien",
     "sqeuclidChoiceKey": "Euclidien carré",
     "minkowskiChoiceKey": "Minkowski",
     "cityblockChoiceKey": "City-block",
     "sizeChoiceKey": "Taille",
     "shapeChoiceKey": "Forme",
     "dcorrChoiceKey": "Corrélation (en tant que distance)",
     "chebychevChoiceKey": "Chebychev",
     "powerChoiceKey": "Euclidien généralisé",
     "disratioChoiceKey": "Rapport de similarité (en tant que distance)",
     "nonmetricChoiceKey": "Coefficient non métrique de Lance et Williams",
     "canberraChoiceKey": "Coefficient de distance métrique de Canberra",
     "doverlapChoiceKey": "Dissimilarité de chevauchement",
     "chisqChoiceKey": "Coefficient du khi-2",
     "phisqChoiceKey": "Coefficient du Phi-2",
     "chiChoiceKey": "Racine carré du coefficient du khi-deux",
     "phiChoiceKey": "Racine carré du coefficient du phi-deux",
     "hammingChoiceKey": "Distance de Hamming",
     "dmatchChoiceKey": "Coefficient de correspondance simple (distance Euclidienne)",
     "dsqmatchChoiceKey": "Coefficient de correspondance simple (distance Euclidienne au carré)",
     "blwmnChoiceKey": "Coefficient binaire non-métrique de Lance et Williams",
     "djaccardChoiceKey": "Coefficient de dissimilarité de Jaccard",
     "lambdaKey": "Lambda :",
     "lambdaMissingKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "lambdaInvalidKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "lambdaPromptKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "lambdaRangeKey": "Saisissez un nombre supérieur ou égal à 0.01 pour le lambda de Minkowski",
     "powerKey": "Puissance :",
     "powerMissingKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "powerInvalidKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "powerPromptKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "powerRangeKey": "Saisissez un nombre supérieur ou égal à 0.001 pour la puissance de la méthode euclidienne généralisée",
     "rootKey": "Racine :",
     "rootMissingKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "rootInvalidKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "rootPromptKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "rootRangeKey": "Saisissez un nombre supérieur ou égal à 0.01 pour la racine de la méthode euclidienne généralisée",
     "stdGroupKey": "Standardisation",
     "ratioStdGroupKey": "Variables de rapport",
     "intervalStdGroupKey": "Variables continues",
     "ordinalStdGroupKey": "Variables ordinales",
     "suppressStdCheckboxKey": "Supprimer toute la standardisation",
     "ratioStdCheckboxKey": "Standardiser les variables de rapport",
     "intervalStdCheckboxKey": "Standardiser les variables continues",
     "ordinalStdCheckboxKey": "Standardiser les variables ordinales",
     "ratioStdizeMethodKey": "Méthode de standardisation :",
     "intervalStdizeMethodKey": "Méthode de standardisation :",
     "ordinalStdizeMethodKey": "Méthode de standardisation :",
     "ordinalGowerStdizeMethodKey": "Méthode de standardisation :",
     "defaultChoiceKey": "Défaut",
     "meanChoiceKey": "Moyenne",
     "medianStdChoiceKey": "Médiane",
     "stdDevChoiceKey": "Ecart-type",
     "rangeChoiceKey": "Intervalle",
     "abwChoiceKey": "Estimateur à double pondération de Tukey",
     "ahuberChoiceKey": "Estimateur de Huber",
     "awaveChoiceKey": "Estimateur de la vague de Andrew",
     "sumChoiceKey": "Somme",
     "iqrChoiceKey": "Ecart interquartile",
     "euclidStdChoiceKey": "Longueur Euclidienne",
     "agkChoiceKey": "Estimation de Art, Gnanadesikan, et Kettenring",
     "madChoiceKey": "Moindres écarts absolus",
     "spacingChoiceKey": "Espacement minimum",
     "minkowskiStdChoiceKey": "Minkowski",
     "maxabsChoiceKey": "Valeur maximale absolue (par défaut)",
     "ratioMeanNoteKey": "Soustraire la moyenne",
     "ratioMedianNoteKey": "Soustraire la médiane",
     "ratioStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "ratioRangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "ratioSumNoteKey": "Diviser par la somme",
     "ratioIqrNoteKey": "Soustraire la médiane, diviser par l'écart interquartile",
     "ratioEuclidNoteKey": "Diviser par la longueur euclidienne",
     "ratioAgkNoteKey": "Soustraire la moyenne, diviser par l'estimation de Art, Gnanadesikan, et Kettenring",
     "ratioMadNoteKey": "Soustraire la moyenne, diviser par les moindres écarts absolus de la médiane",
     "ratioSpacingNoteKey": "Soustraire l'espacement mid-minimum, diviser par l'espacement minimum",
     "ratioMinkowskiNoteKey": "Soustraire la distance de Minkowski, diviser par la distance de Minkowski",
     "ratioMaxabsNoteKey": "Diviser par la valeur absolue maximale",
     "intervalMeanNoteKey": "Soustraire la moyenne",
     "intervalMedianNoteKey": "Soustraire la médiane",
     "intervalStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "intervalRangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "intervalIqrNoteKey": "Soustraire la médiane, diviser par l'écart interquartile",
     "intervalAgkNoteKey": "Soustraire la moyenne, diviser par l'estimation de Art, Gnanadesikan, et Kettenring",
     "intervalMadNoteKey": "Soustraire la moyenne, diviser par les moindres écarts absolus de la médiane",
     "intervalSpacingNoteKey": "Soustraire l'espacement mid-minimum, diviser par l'espacement minimum",
     "intervalMinkowskiNoteKey": "Soustraire la distance de Minkowski, diviser par la distance de Minkowski",
     "intervalDefaultNoteKey": "L'écart-type est la méthode par défaut pour la plupart des mesures de distance",
     "intervalDgowerDefaultNoteKey": "L'intervalle est la méthode par défaut pour la mesure de distance de Gower et Legendre",
     "ordinalMeanNoteKey": "Soustraire la moyenne",
     "ordinalMedianNoteKey": "Soustraire la médiane",
     "ordinalStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "ordinalRangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "ordinalIqrNoteKey": "Soustraire la médiane, diviser par l'écart interquartile",
     "ordinalMadNoteKey": "Soustraire la moyenne, diviser par les moindres écarts absolus de la médiane",
     "ordinalMinkowskiNoteKey": "Soustraire la distance de Minkowski, diviser par la distance de Minkowski",
     "ordinalDefaultNoteKey": "L'écart-type est la méthode par défaut pour la plupart des mesures de distance",
     "ordinalDgowerDefaultNoteKey": "L'intervalle est la méthode par défaut pour la mesure de distance de Gower et Legendre",
     "ratioAgkProportionKey": "Proportion des paires :",
     "ratioAgkProportionMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioAgkProportionInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioAgkProportionPromptKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioAgkProportionRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "ratioSpacingProportionKey": "Proportion des données :",
     "ratioSpacingProportionMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioSpacingProportionInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioSpacingProportionPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioSpacingProportionRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "ratioLambdaKey": "Lambda :",
     "ratioLambdaMissingKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioLambdaInvalidKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioLambdaPromptKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioLambdaRangeKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ratioWaveTuningConstantKey": "Constante d'optimisation :",
     "ratioWaveTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioWaveTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioWaveTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioWaveTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ratioBwTuningConstantKey": "Constante d'optimisation :",
     "ratioBwTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioBwTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioBwTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioBwTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ratioHuberTuningConstantKey": "Constante d'optimisation :",
     "ratioHuberTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ratioHuberTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ratioHuberTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ratioHuberTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalAgkProportionKey": "Proportion des paires :",
     "intervalAgkProportionMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalAgkProportionInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalAgkProportionPromptKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalAgkProportionRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à un pour la proportion des paires à inclure dans l'estimation de la variance intra-cluster",
     "intervalSpacingProportionKey": "Proportion des données :",
     "intervalSpacingProportionMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalSpacingProportionInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalSpacingProportionPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalSpacingProportionRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1 pour la proportion de données à contenir dans l'espacement",
     "intervalLambdaKey": "Lambda :",
     "intervalLambdaMissingKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalLambdaInvalidKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalLambdaPromptKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalLambdaRangeKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "intervalWaveTuningConstantKey": "Constante d'optimisation :",
     "intervalWaveTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalWaveTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalWaveTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalWaveTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "intervalBwTuningConstantKey": "Constante d'optimisation :",
     "intervalBwTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalBwTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalBwTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalBwTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "intervalHuberTuningConstantKey": "Constante d'optimisation :",
     "intervalHuberTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalHuberTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalHuberTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "intervalHuberTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalLambdaKey": "Lambda :",
     "ordinalLambdaMissingKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalLambdaInvalidKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalLambdaPromptKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalLambdaRangeKey": "Saisissez un nombre supérieur ou égal à un pour le lambda de Minkowski",
     "ordinalWaveTuningConstantKey": "Constante d'optimisation :",
     "ordinalWaveTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalWaveTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalWaveTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalWaveTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de la vague de Andrew",
     "ordinalBwTuningConstantKey": "Constante d'optimisation :",
     "ordinalBwTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalBwTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalBwTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalBwTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation à double pondération de Tukey",
     "ordinalHuberTuningConstantKey": "Constante d'optimisation :",
     "ordinalHuberTuningConstantMissingKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalHuberTuningConstantInvalidKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalHuberTuningConstantPromptKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "ordinalHuberTuningConstantRangeKey": "Saisissez un nombre supérieur à zéro pour la constante d'optimisation de Huber",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLES DE SORTIE",
     "outtreeDSKey": "Créer une table d'informations de l'arbre",
     "outtreeDSNameKey": "Nom de la table :",
     "outDSKey": "Créer une table d'affectation de clusters",
     "outDSNameKey": "Nom de la table :",
     "outstatDSKey": "Créer une table de statistiques",
     "outstatDSNameKey": "Nom de la table :",
     "outseedDSKey": "Créer une table de centroïdes de classe",
     "outseedDSNameKey": "Nom de la table :",
     "clusteringMethodGroupKey": "Clustering",
     "showOnlyCommonMethodsKey": "Afficher uniquement les méthodes de clustering communes",
     "coordinateDataCommonClusteringMethodComboKey": "Méthode de clustering :",
     "coordinateDataClusteringMethodComboKey": "Méthode de clustering :",
     "distanceDataCommonClusteringMethodComboKey": "Méthode de clustering :",
     "distanceDataClusteringMethodComboKey": "Méthode de clustering :",
     "averageChoiceKey": "Distance moyenne",
     "centroidChoiceKey": "Centroïde",
     "completeChoiceKey": "Distance maximale",
     "densityChoiceKey": "Distance de densité",
     "flexibleChoiceKey": "Paramètre beta flexible de Lance-Williams",
     "mcquittyChoiceKey": "Analyse de similarité de McQuitty",
     "medianChoiceKey": "Médiane de Gower",
     "singleChoiceKey": "Distance unique",
     "twoStageChoiceKey": "Distance de densité à deux étapes",
     "wardChoiceKey": "Variance minimum de Ward",
     "kmeansChoiceKey": "Nuées dynamiques",
     "useBetaKey": "Spécifier bêta",
     "betaKey": "Bêta :",
     "betaMissingKey": "Saisissez un nombre inférieur à un pour bêta",
     "betaInvalidKey": "Saisissez un nombre inférieur à un pour bêta",
     "betaPromptKey": "Saisissez un nombre inférieur à un pour bêta",
     "betaRangeKey": "Saisissez un nombre inférieur à un pour bêta",
     "kernelEstimationInstructionKey": "Méthode d'estimation du noyau :",
     "knnChoiceKey": "Estimation du n-ième plus proche voisin",
     "uniformKernelChoiceKey": "Estimation du noyau uniforme",
     "kernelKKey": "Nombre de voisins :",
     "kernelKMissingKey": "Saisissez un nombre supérieur ou égal à deux et inférieur au nombre d'observations pour le nombre de voisins",
     "kernelKInvalidKey": "Saisissez un nombre supérieur ou égal à deux et inférieur au nombre d'observations pour le nombre de voisins",
     "kernelKPromptKey": "Saisissez un nombre supérieur ou égal à deux et inférieur au nombre d'observations pour le nombre de voisins",
     "kernelKRangeKey": "Saisissez un nombre supérieur ou égal à deux et inférieur au nombre d'observations pour le nombre de voisins",
     "kernelRKey": "Rayon :",
     "kernelRMissingKey": "Saisissez un nombre supérieur à zéro pour le rayon de la sphère du support pour l'estimation de densité par noyaux uniformes",
     "kernelRInvalidKey": "Saisissez un nombre supérieur à zéro pour le rayon de la sphère du support pour l'estimation de densité par noyaux uniformes",
     "kernelRPromptKey": "Saisissez un nombre supérieur à zéro pour le rayon de la sphère du support pour l'estimation de densité par noyaux uniformes",
     "kernelRRangeKey": "Saisissez un nombre supérieur à zéro pour le rayon de la sphère du support pour l'estimation de densité par noyaux uniformes",
     "useTrimKey": "Omettre les valeurs aberrantes",
     "trimKey": "Densité de probabilité min. :",
     "trimMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la densité de probabilité minimale",
     "trimInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la densité de probabilité minimale",
     "trimPromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la densité de probabilité minimale",
     "trimRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la densité de probabilité minimale",
     "fastclusMethodInstructionKey": "Spécifiez au moins une des deux méthodes suivantes :",
     "useMaxclustersKey": "Nombre de clusters max.",
     "maxClustersKey": "Clusters :",
     "maxClustersMissingKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "maxClustersInvalidKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "maxClustersPromptKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "maxClustersRangeKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "useRadiusKey": "Distance minimale entre une valeur initiale candidate et des valeurs initiales existantes",
     "radiusKey": "Distance :",
     "radiusMissingKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "radiusInvalidKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "radiusPromptKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "radiusRangeKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "fastclusDetailsGroup": "Détails",
     "useMaxiterKey": "Nombre maximum d'itérations",
     "maxiterKey": "Itérations :",
     "maxiterMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum d'itérations",
     "maxiterInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum d'itérations",
     "maxiterPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum d'itérations",
     "driftKey": "Actualiser le centroïde du cluster pour chaque observation",
     "useSeedsDatasetKey": "Lire les centroïdes du cluster à partir d'une table",
     "statsGroupKey": "STATISTIQUES",
     "statsComboKey": "Afficher les statistiques :",
     "defaultPrintKey": "Statistiques par défaut",
     "customPrintKey": "Statistiques sélectionnées",
     "noprintKey": "Néant",
     "cccKey": "Critère de clustering cubique",
     "pseudoKey": "Pseudo F et T-carré",
     "rsquareKey": "R-carré et r-carré semi-partiel",
     "rmsstdKey": "Ecart-type de la moyenne quadratique",
     "nprintComboKey": "Historique de cluster :",
     "allGenerationsChoiceKey": "Afficher l'historique complet (par défaut)",
     "noGenerationsChoiceKey": "Supprimer l'historique",
     "customGenerationsChoiceKey": "Afficher les clusters 1 à n",
     "nprintKey": "N :",
     "nprintMissingKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de générations à afficher",
     "nprintInvalidKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de générations à afficher",
     "nprintPromptKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de générations à afficher",
     "nprintRangeKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de générations à afficher",
     "distanceFastclusKey": "Distances entre centres de clusters",
     "listFastclusKey": "Affectations de clusters pour les observations",
     "plotGroupKey": "GRAPHES",
     "plotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotChoiceKey": "Graphes par défaut",
     "customPlotChoiceKey": "Graphes sélectionnés",
     "noplotsChoiceKey": "Supprimer les graphes",
     "treePlotKey": "Dendrogramme",
     "cccPlotKey": "Critère de clustering cubique par nombre de classes",
     "pseudoPlotKey": "Pseudo F et T-carré par nombre de classes",
     "useMaxclusToPlotKey": "Nombre maximum de points ou clusters à tracer",
     "maxClustersToPlotKey": "Points ou clusters :",
     "maxClusterToPlotMissingKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum à tracer",
     "maxClustersToPlotInvalidKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum à tracer",
     "maxClustersToPlotPromptKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum à tracer",
     "maxClustersToPlotRangeKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum à tracer",
     "stdVarCommentKey": "Normaliser les variables",
     "stdVarCreateDistCommentKey": "Normaliser les variables et créer des distances",
     "createDistCommentKey": "Créer des distances",
     "analysisVariablesKey": "Variables à utiliser dans le clustering :",
     "ratioVariablesKey": "Variables de rapport :",
     "intervalVariablesKey": "Variables continues :",
     "ordinalVariablesKey": "Variables ordinales :",
     "nominalVariablesKey": "Variables nominales symétriques :",
     "asymNominalNumVariablesKey": "Variables nominales asymétriques :",
     "asymNominalCharVariablesKey": "Variables nominales asymétriques :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Variable de pondération :",
     "byVariablesKey": "Grouper l'analyse par :",
     "idClusterVariableKey": "Identifier les observations dans les clusters :",
     "copyClusterVariablesKey": "Inclure ces variables :",
     "measurementLevelRequirementKey": "Sélectionnez au moins un niveau de mesure pour les variables à utiliser dans le clustering.",
     "twoRatioVarsRequirementKey": "Sélectionnez au moins deux variables de rapport à utiliser dans le clustering pour la corrélation et les mesures de dissimilarité de corrélation au carré.",
     "twoRatioIntervalOrdinalVarsRequirementKey": "Sélectionnez au moins deux variables de rapport, continues ou ordinales à utiliser dans le clustering pour la corrélation et les mesures de dissimilarité de corrélation au carré.",
     "kmeansSeedRequirementKey": "Spécifiez soit le nombre maximum de clusters soit la distance minimale d'une valeur initiale candidate aux valeurs initiales existantes dans le groupe Méthodes de clustering de l'onglet Options.",
     "hierPlotsRequirementKey": "Sélectionnez au moins un graphique sous l'onglet Options.",
     "seedsDatasetRequirementKey": "La table de valeurs initiales de clusters ne peut pas être la même que la table en cours d'analyse."
});
