define({
     "NameKey": "Classification des nuées dynamiques",
     "DescriptionKey": "La tâche Classification des nuées dynamiques réalise une classification des données d'intervalle en utilisant l'algorithme des nuées dynamiques.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure FASTCLUS",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "measurementLevelGroupKey": "NIVEAU DE MESURE",
     "dataPrepGroupKey": "Préparation des données",
     "missingValuesLabelKey": "Valeurs manquantes",
     "intervalImputeDataKey": "Remplacer les valeurs manquantes par la moyenne",
     "nominalImputeDataKey": "Remplacer les valeurs manquantes par la valeur la plus fréquente",
     "stdGroupKey": "Standardisation",
     "intervalStdCheckboxKey": "Standardiser les entrées d'intervalle",
     "intervalStdizeMethodKey": "Méthode de standardisation :",
     "noStdChoiceKey": "Aucune standardisation",
     "stdDevChoiceKey": "Ecart-type",
     "rangeChoiceKey": "Intervalle (par défaut)",
     "intervalStdNoteKey": "Soustraire la moyenne, diviser par l'écart-type (par défaut)",
     "intervalRangeNoteKey": "Soustraire le minimum, diviser par l'intervalle",
     "clusteringGroupKey": "Clustering",
     "fastclusMethodInstructionKey": "Spécifiez au moins une des deux méthodes suivantes :",
     "useMaxclustersKey": "Nombre de clusters max.",
     "maxClustersKey": "Clusters :",
     "maxClustersMissingKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "maxClustersInvalidKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "maxClustersPromptKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "maxClustersRangeKey": "Saisissez un nombre entier supérieur à zéro pour le nombre de clusters maximum",
     "useRadiusKey": "Distance minimale entre une valeur initiale candidate et des valeurs initiales existantes",
     "radiusKey": "Distance :",
     "radiusMissingKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "radiusInvalidKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "radiusPromptKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "radiusRangeKey": "Saisissez un nombre entier supérieur ou égal à zéro pour la distance minimale entre une valeur initiale candidate et les valeurs initiales existantes",
     "fastclusDetailsGroup": "Détails",
     "useMaxiterKey": "Nombre maximum d'itérations",
     "maxiterKey": "Itérations :",
     "maxiterMissingKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum d'itérations",
     "maxiterInvalidKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum d'itérations",
     "maxiterPromptKey": "Saisissez un nombre entier supérieur à 0 pour le nombre maximum d'itérations",
     "driftKey": "Actualiser le centroïde du cluster pour chaque observation",
     "useSeedsDatasetKey": "Lire les centroïdes du cluster à partir d'une table",
     "distanceFastclusKey": "Afficher Distances entre centres de clusters",
     "listFastclusKey": "Lister les affectations de clusters pour les observations",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLES DE SORTIE",
     "outDSKey": "Créer une table d'affectation de clusters",
     "outDSNameKey": "Nom de la table :",
     "outstatDSKey": "Créer une table de statistiques",
     "outstatDSNameKey": "Nom de la table :",
     "outseedDSKey": "Créer une table de centroïdes de classe",
     "outseedDSNameKey": "Nom de la table :",
     "statsGroupKey": "STATISTIQUES",
     "statsComboKey": "Afficher les statistiques :",
     "defaultPrintKey": "Statistiques par défaut",
     "customPrintKey": "Statistiques sélectionnées",
     "noprintKey": "Supprimer l'affichage de la sortie",
     "intervalVariablesKey": "Variables à utiliser dans le clustering :",
     "freqVariableKey": "Nombre d'occurrences :",
     "idVariableKey": "Identifier les observations :",
     "byVariablesKey": "Grouper l'analyse par :",
     "kmeansSeedRequirementKey": "Spécifiez soit le nombre maximum de clusters soit la distance minimale d'une valeur initiale candidate aux valeurs initiales existantes dans le groupe Méthodes de clustering de l'onglet Options.",
     "noprintRequirementKey": "Sélectionnez au moins une table de sortie lorsque Supprimer l'affichage de la sortie est sélectionné pour l'affichage des statistiques."
});
