define({
     "NameKey": "Analyse multidimensionnelle des préférences",
     "DescriptionKey": "La tâche Analyse multidimensionnelle des préférences réalise une analyse en composantes principales des données organisées par rang. Le résultat principal est un graphe des scores (objets en cours d'évaluation) représentés sous forme de points et la structure (évaluateurs) sous forme de vecteurs.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure PRINQUAL",
     "LinkKey3": "La procédure PRINCOMP",
     "LinkKey5": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "dataLayoutNoteGroupKey": "Note à propos de la disposition des données",
     "dataLayoutNoteKey": "Chaque individu (évaluateur) est représenté par une colonne et chaque objet à évaluer est représenté par une ligne. De ce fait, les données sont la transposition de la matrice des données à plusieurs variables habituelle. (Autrement dit, les colonnes sont des personnes ; dans la matrice la plus classique, les lignes représentent les personnes.)",
     "transformationKey": "Niveau de mesure :",
     "intervalChoiceKey": "Intervalle",
     "ordinalChoiceKey": "Ordinal",
     "nominalChoiceKey": "Nominal",
     "intervalTransformationKey": "Transformation :",
     "linearChoiceKey": "Linéaire",
     "splineChoiceKey": "B-spline",
     "msplineChoiceKey": "B-spline monotone",
     "noneChoiceKey": "Aucune transformation",
     "ordinalTransformationKey": "Transformation :",
     "monotoneChoiceKey": "Monotone",
     "rankChoiceKey": "Rang",
     "preserveTiesKey": "Conserver les liens",
     "splineDegreeKey": "Degré de spline :",
     "splineDegreeMissingKey": "Saisissez un nombre entier pour le degré du spline qui soit supérieur à zéro",
     "splineDegreeInvalidsKey": "Saisissez un nombre entier pour le degré du spline qui soit supérieur à zéro",
     "splineDegreePromptKey": "Saisissez un nombre entier pour le degré du spline qui soit supérieur à zéro",
     "splineDegreeRangeKey": "Saisissez un nombre entier pour le degré du spline qui soit supérieur à zéro",
     "nKnotsKey": "Nombre de noeuds :",
     "nKnotsMissingKey": "Saisissez un nombre entier pour le nombre de noeuds du spline qui soit supérieur ou égal à zéro",
     "nKnotsInvalidsKey": "Saisissez un nombre entier pour le nombre de noeuds du spline qui soit supérieur ou égal à zéro",
     "nKnotsPromptKey": "Saisissez un nombre entier pour le nombre de noeuds du spline qui soit supérieur ou égal à zéro",
     "nKnotsRangeKey": "Saisissez un nombre entier pour le nombre de noeuds du spline qui soit supérieur ou égal à zéro",
     "evenlySpacedKnotsKey": "Espacer les noeuds de manière égale",
     "reflectInstructionKey": "Valeurs plus grandes pour les préférences :",
     "reflectHigherChoiceKey": "Préférence supérieure",
     "reflectLowerChoiceKey": "Préférence inférieure",
     "ncompKey": "Nombre de composantes :",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Tout",
     "ncompSpecifyKey": "Utiliser une valeur personnalisée",
     "ncompValueKey": "Nombre de composantes :",
     "ncompValueMissingKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValueInvalidsKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValuePromptKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValueRangeKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "detailsGroupKey": "Détails",
     "analyzeKey": "Analyser :",
     "corrOnlyAnalyzeKey": "Analyser :",
     "analyzeCovKey": "Covariances",
     "analyzeCorrKey": "Corrélations",
     "nomissKey": "Exclure les observations avec valeurs manquantes",
     "usePrefixKey": "Spécifiez un préfixe pour libeller les composantes",
     "prefixKey": "Préfixe du facteur :",
     "prefixMissingKey": "Saisissez un nom SAS valide pour le préfixe des noms de facteurs",
     "prefixInvalidKey": "Saisissez un nom SAS valide pour le préfixe des noms de facteurs",
     "prefixPromptKey": "Saisissez un nom SAS valide pour le préfixe des noms de facteurs",
     "specifyMaxiterKey": "Spécifiez le nombre maximum d'itérations",
     "maxiterKey": "Nombre maximum d'itérations :",
     "maxiterMissingKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "maxiterInvalidKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "maxiterPromptKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "maxiterRangeKey": "Saisissez un entier supérieur ou égal à 0 pour le nombre maximum d'itérations",
     "plotsGroupKey": "GRAPHES",
     "plotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotChoiceKey": "Graphes par défaut",
     "customPlotChoiceKey": "Graphes par défaut et supplémentaires",
     "noplotsComboKey": "Aucun graphe",
     "screePlotKey": "Valeur propre par composant (diagramme des valeurs propres)",
     "varTransformPlotsKey": "Graphes des transformations de variables",
     "biplotKey": "Graphe MDPREF",
     "scaleVectorsKey": "Changer la longueur des vecteurs MDPREF",
     "scalingFactorKey": "Facteur de mise à l'échelle du vecteur :",
     "scalingFactorMissingKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 100 pour le facteur de mise à l'échelle du vecteur",
     "scalingFactorInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 100 pour le facteur de mise à l'échelle du vecteur",
     "scalingFactorPromptKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 100 pour le facteur de mise à l'échelle du vecteur",
     "scalingFactorRangeKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 100 pour le facteur de mise à l'échelle du vecteur",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLE DE SORTIE",
     "scoresDSKey": "Créer une table de scores de composantes",
     "scoresDSNameKey": "Nom de la table :",
     "stdScoresKey": "Standardiser la variance des scores :",
     "stdUnitVarianceKey": "Egal à 1",
     "stdEigenvalueKey": "Egal à la valeur propre",
     "analysisVariablesKey": "Evaluateurs :",
     "freqVariableKey": "Nombre d'occurrences :",
     "byVariablesKey": "Grouper l'analyse par :",
     "idVariablesKey": "Indiquer les points du diagramme MDPREF :",
     "splineNknotRequirementKey": "Spécifiez au moins un noeud avec un degré spline de 0.",
     "nCompnVarsRequirementKey": "Le nombre de composantes doit être inférieur ou égal au nombre d'évaluateurs."
});
