define({
     "NameKey": "Modèles linéaires généralisés",
     "DescriptionKey": "La tâche Modèles linéaires généralisés effectue l'analyse des modèles linéaires généralisés d'une cible en réponse aux distributions de la famille exponentielle, comme les distributions normales, binomiales négatives et Poisson avec sélection de modèles automatisée.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure GENSELECT",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "classParamGroupKey": "Paramétrage des effets",
     "classParamKey": "Encodage :",
     "defaultParamChoiceKey": "Codage par défaut",
     "glmParamChoiceKey": "Encodage GLM",
     "effectsParamChoiceKey": "Encodage des effets",
     "refParamChoiceKey": "Encodage de référence",
     "modelGroupKey": "EFFETS DU MODELE",
     "modelTabKey": "MODELE",
     "standardModelInstructionKey": "Sélectionner un type de modèle :",
     "mainEffectsChoiceKey": "Modèle des effets principaux",
     "mainNwayEffectsChoiceKey": "Effets principaux et toutes les interactions n-way",
     "customModelChoiceKey": "Modèle personnalisé",
     "nwayKey": "N :",
     "nwayMessageKey": "Saisissez un nombre entier supérieur à 1 pour l'ordre maximum d'interactions",
     "responseGroupKey": "Variable à expliquer",
     "explanatoryGroupKey": "Variables explicatives",
     "eventTrialsDataKey": "Les données cibles sont constituées des numéros d'événements et d'essais",
     "distributionKey": "Distribution :",
     "binaryChoiceKey": "Binaire",
     "binomialChoiceKey": "Binomial",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussienne inverse",
     "multinomialChoiceKey": "Multinomial",
     "negBinomialChoiceKey": "Binomial négatif",
     "normalChoiceKey": "Normal",
     "poissonChoiceKey": "Poisson",
     "tweedieChoiceKey": "Tweedie",
     "weibullChoiceKey": "Weibull",
     "expChoiceKey": "Exponentiel",
     "geometricChoiceKey": "Géométrique",
     "studentChoiceKey": "t",
     "genPoissonChoiceKey": "Poisson généralisée",
     "betaChoiceKey": "Bêta",
     "linkFxKey": "Fonction de liaison :",
     "defaultLinkChoiceKey": "Défaut",
     "cLogLogChoiceKey": "Log-log complémentaire",
     "logLogChoiceKey": "Log-Log",
     "logitChoiceKey": "Logit",
     "glogitChoiceKey": "Logit généralisé",
     "probitChoiceKey": "Probit",
     "identityChoiceKey": "Identité",
     "reciprocalChoiceKey": "Réciproque",
     "reciprocalSqChoiceKey": "Carré réciproque",
     "logChoiceKey": "Logarithme",
     "refComboKey": "Catégorie de référence :",
     "eventComboKey": "Evénement d'intérêt :",
     "firstRefChoiceKey": "Premier niveau trié",
     "lastRefChoiceKey": "Dernier niveau trié",
     "specifyRefChoiceKey": "Sélectionner un niveau personnalisé",
     "refLevelComboKey": "Niveau personnalisé :",
     "refLevelComboSelectKey": "Sélectionner un niveau",
     "tweediePowerComboKey": "Paramètre de puissance Tweedie :",
     "tweediePowerEstimateChoiceKey": "Estimer la valeur",
     "tweediePowerSpecifyValueChoiceKey": "Indiquer une valeur personnalisée",
     "tweediePowerValueKey": "Puissance Tweedie :",
     "tweediePowerValueMessageKey": "Saisissez un nombre supérieur ou égal à 1,1 pour le paramètre de puissance Tweedie",
     "tDFValueKey": "Degrés de liberté :",
     "tDFValueMessageKey": "Saisissez un nombre supérieur ou égal à 3 pour les degrés de liberté de la distribution t",
     "methodsGroupKey": "METHODES",
     "dispersionGroupKey": "Dispersion",
     "dispersionComboKey": "Paramètre de dispersion :",
     "estimateDispersionChoiceKey": "Estimer la valeur",
     "customDispersionChoiceKey": "Indiquer une valeur personnalisée",
     "dispersionValueKey": "Valeur de dispersion personnalisée :",
     "dispersionValueMessageKey": "Saisissez un nombre supérieur à 0 pour le paramètre de dispersion",
     "tablesGroupKey": "STATISTIQUES",
     "tableChoiceKey": "Sélectionner les statistiques à afficher :",
     "defaultChoiceKey": "Statistiques par défaut",
     "customChoiceKey": "Statistiques par défaut et supplémentaires",
     "noneChoiceKey": "Néant",
     "confidenceKey": "Niveau de confiance :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "confidenceSpecifyKey": "Utiliser une valeur personnalisée",
     "confidenceValueKey": "Niveau de confiance personnalisé :",
     "confidenceValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "clKey": "Intervalles de confiance pour les résultats estimés des paramètres",
     "stbKey": "Estimation centrée-réduite du paramètre",
     "corrEstKey": "Corrélations des résultats estimés des paramètres",
     "covEstKey": "Covariances des résultats estimés des paramètres",
     "optMethodKey": "Méthode d'optimisation :",
     "defaultOptChoiceKey": "Défaut",
     "noneOptChoiceKey": "Néant",
     "congraChoiceKey": "Gradient conjugué",
     "doglegChoiceKey": "Double Dogleg",
     "nrridgChoiceKey": "Newton-Raphson with Ridging (par défaut)",
     "newrapChoiceKey": "Newton-Raphson avec recherche à la ligne",
     "simplexChoiceKey": "Simplexe de Nelder-Mead",
     "quasiNewtonChoiceKey": "Quasi-Newton double",
     "trustRegionChoiceKey": "Région de confiance",
     "maxiterComboKey": "Nombre maximum d'itérations :",
     "maxiterDefaultChoiceKey": "Utiliser la valeur par défaut",
     "maxiterCustomChoiceKey": "Utiliser une valeur personnalisée",
     "maxiterKey": "Nombre maximum personnalisé d'itérations :",
     "maxiterMessageKey": "Saisissez un nombre supérieur à 0 pour le nombre maximum d'itérations",
     "gconvKey": "Critère de convergence de gradient relatif :",
     "gconvMessageKey": "Saisissez une valeur numérique pour le critère de convergence de gradient relatif",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS :",
     "outputDSKey": "Enregistrer les statistiques d'observation",
     "outputDSNameKey": "Indiquer une table CAS :",
     "residualStatsGroupKey": "Résidus",
     "predictedStatsGroupKey": "Valeurs prédites",
     "otherStatsGroupKey": "Autres statistiques",
     "linpKey": "Prédicteurs linéaires",
     "predKey": "Valeurs prédites",
     "clPredKey": "Intervalles de confiance pour valeurs prédites",
     "residualKey": "Résidus",
     "pearsonKey": "Résidus de Pearson",
     "adjPearsonKey": "Résidus de Pearson ajustés",
     "resdevChoiceKey": "Résidus de la déviance",
     "reslikChoiceKey": "Résidus de vraisemblance",
     "stdReschiChoiceKey": "Résidus de Pearson standardisé",
     "stdResdevChoiceKey": "Résidus de la déviance standardisé",
     "leverageChoiceKey": "Niveau moyen",
     "stdXbetaChoiceKey": "Erreur type du prédicteur linéaire",
     "difChisqChoiceKey": "Modification des les critères qualificatifs de lissage du Khi-2 due à la suppression de l'observation individuelle",
     "difDevChoiceKey": "Modification de l'écart due à la suppression de l'observation individuelle",
     "roleKey": "Identifiant de partition",
     "includeVarsInstructionKey": "Inclure les variables de la table d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "scoreCodeFileKey": "Indiquez un nom de chemin pour le code de scoring:",
     "scoreCodeKey": "Enregistrer le code du scoring",
     "scoringCodeFileNameKey": "",
     "selectionTabKey": "SELECTION",
     "selectionGroupKey": "SELECTION D'UN MODELE",
     "selectionMethodWithoutFastBackKey": "Méthode de sélection :",
     "selectionMethodWithFastBackKey": "Méthode de sélection :",
     "noneSelectionChoiceKey": "Néant",
     "forwardChoiceKey": "Sélection ascendante",
     "backwardChoiceKey": "Elimination descendante",
     "stepwiseChoiceKey": "Sélection Stepwise",
     "lassoChoiceKey": "LASSO",
     "fastBackwardChoiceKey": "Elimination descendante rapide",
     "tweeieModelSelectionNoteKey": "La sélection de modèle n'est pas actuellement disponible avec la distribution Tweedie",
     "selectMethodKey": "Ajouter/Supprimer des effets avec :",
     "noCvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "cvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "noCvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvStopMethodForLassoKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvStopMethodForLassoKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "defaultCriterionChoiceKey": "Critère par défaut",
     "noCriterionChoiceKey": "Aucun critère",
     "sigLevelChoiceKey": "Niveau de significativité",
     "aicChoiceKey": "Critère d'information d'Akaike",
     "aiccChoiceKey": "Critère d'information d'Akaike corrigé pour le biais sur les petits échantillons",
     "sbcChoiceKey": "Critère d'information de Schwarz-Bayesian (par défaut)",
     "validateChoiceKey": "Erreur quadratique moyenne pour les données de validation",
     "noStopChoiceKey": "Néant",
     "slEntryKey": "Niveau de significativité pour ajouter un effet au modèle :",
     "slEntryMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slStayKey": "Niveau de significativité pour supprimer un effet du modèle :",
     "slStayMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Détails de traitement de la sélection :",
     "summaryDetailsChoiceKey": "Synthèse des sélections",
     "stepDetailsChoiceKey": "Détails pour chaque étape",
     "allDetailsChoiceKey": "Tout",
     "splitClassComboKey": "Ajouter/supprimer les effets de la classification sous :",
     "singleDFEffectChoiceKey": "Effets individuels du degré de liberté unique",
     "entireEffectChoiceKey": "Effet entier",
     "hierarchyLabelKey": "Hiérarchie des effets du modèle : pour qu'un terme soit inclus dans le modèle, tous les effets du modèle contenus dans le terme doivent être présents dans le modèle",
     "hierarchyKey": "Conserver la hiérarchie des effets",
     "useIncludeListKey": "Sélectionner les effets à inclure dans tous les modèles",
     "includeListKey": "Effets à inclure :",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des cas d'apprentissage :",
     "trainingDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des cas de test :",
     "testDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "validationDataFractionKey": "Proportion des cas de validation :",
     "validationDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Spécifier la valeur initiale aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "partitionRandomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "partitionDataComboKey": "Identifier les partitions :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "useTrainingLevelKey": "Sélectionner une valeur de données d'apprentissage",
     "trainingLevelComboKey": "Valeur de données d'apprentissage :",
     "nominalResponseKey": "Variable à expliquer :",
     "responseVariableKey": "Variable à expliquer :",
     "eventVariableKey": "Nombre d'événements :",
     "trialsVariableKey": "Nombre de tests :",
     "continuousVariablesKey": "Variables continues explicatives :",
     "classVariablesKey": "Variables nominales explicatives :",
     "offsetVariableKey": "Variable de décalage :",
     "idVariablesKey": "Inclure ces variables :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Variable de pondération :",
     "byVariablesKey": "Grouper l'analyse par :",
     "partitionVariableKey": "Variable de partitionnement :",
     "binaryTwoLevelResponseRequirementKey": "Pour la distribution binaire, la cible ne peut comporter que deux niveaux non manquants. Sélectionnez une autre cible.",
     "gammaDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution gamma.",
     "invGaussianDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution Gaussienne inverse.",
     "negBinomialDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution binomiale négative.",
     "normalDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution normale.",
     "poissonDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution de Poisson.",
     "tweedieDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution Tweedie.",
     "expDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution exponentielle.",
     "weibullDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution Weibull.",
     "studentDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution t.",
     "genPoissonDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution de Poisson généralisée.",
     "betaDistRequirementKey": "La variable à expliquer doit être numérique avec la distribution bêta.",
     "continuousClassRequirementKey": "Sélectionnez au moins une entrée de type intervalle ou nominal lors de l'utilisation de la sélection LASSO.",
     "modelEffectsNeededRequirementKey": "Ajouter un ou plusieurs effets au modèle sous l'onglet MODELE lors de l'utilisation de la sélection LASSO.",
     "includeEffectsNeededRequirementKey": "Sélectionnez au moins un effet à inclure dans tous les modèles.",
     "outputRequirementKey": "Sélectionnez au moins une statistique à inclure dans la table de sortie.",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas de validation et de test.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de validation.",
     "partitionVariableTraining_TestValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de test.",
     "outputDSNameMsgKey": "La table de statistiques d'observation doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
