define({
     "NameKey": "Régression logistique",
     "DescriptionKey": "La tâche Régression logistique s'adapte aux modèles prédictifs en utilisant la régression logistique d'une réponse binaire avec sélection et validation de modèle automatisées.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure LOGSELECT",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "explanatoryGroupKey": "Variables explicatives",
     "classParamGroupKey": "Paramétrage des effets",
     "classParamKey": "Encodage :",
     "defaultParamChoiceKey": "Codage par défaut",
     "glmParamChoiceKey": "Encodage GLM",
     "effectsParamChoiceKey": "Encodage des effets",
     "refParamChoiceKey": "Encodage de référence",
     "modelGroupKey": "EFFETS DU MODELE",
     "modelTabKey": "MODELE",
     "standardModelInstructionKey": "Sélectionner un type de modèle :",
     "mainEffectsChoiceKey": "Modèle des effets principaux",
     "mainNwayEffectsChoiceKey": "Effets principaux et toutes les interactions n-way",
     "customModelChoiceKey": "Modèle personnalisé",
     "modelBuilderKey": "",
     "nwayKey": "N :",
     "nwayMessageKey": "Saisissez un nombre entier supérieur à 1 pour l'ordre maximum d'interactions",
     "responseGroupKey": "Variable à expliquer",
     "eventTrialsDataKey": "Les données cibles sont constituées des numéros d'événements et d'essais",
     "referenceLevelComboKey": "Evénement d'intérêt :",
     "referenceLevelComboSelectKey": "Sélectionner un niveau",
     "linkFxKey": "Fonction de liaison :",
     "cLogLogChoiceKey": "Log-log complémentaire",
     "logLogChoiceKey": "Log-Log",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "methodsGroupKey": "METHODES",
     "resultsGroupKey": "RESULTATS",
     "statisticsGroupKey": "STATISTIQUES",
     "statsComboKey": "Sélectionner les statistiques à afficher :",
     "defaultStatsChoiceKey": "Statistiques par défaut",
     "customStatsChoiceKey": "Statistiques par défaut et supplémentaires",
     "noStatsChoiceKey": "Néant",
     "additionalStatsLabelKey": "Statistiques supplémentaires",
     "parmEstGroupKey": "Valeurs estimées du paramètre",
     "clKey": "Intervalles de confiance pour les résultats estimés des paramètres",
     "stbKey": "Estimation centrée-réduite du paramètre",
     "corrEstKey": "Corrélations des résultats estimés des paramètres",
     "covEstKey": "Covariances des résultats estimés des paramètres",
     "confidenceKey": "Niveau de confiance :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "confidenceSpecifyKey": "Utiliser une valeur personnalisée",
     "confidenceValueKey": "Niveau de confiance personnalisé :",
     "confidenceValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de confiance",
     "ctableKey": "Table de classification",
     "rsquareKey": "R-carré généralisé",
     "associationKey": "Mesures d'association",
     "lackfitKey": "Test d'adéquation Hosmer & Lemeshow",
     "useNGroupsKey": "Spécifier le nombre de groupes",
     "nGroupsKey": "Nombre de groupes personnalisé :",
     "nGroupsMessageKey": "Saisissez un nombre supérieur ou égal à 5 pour indiquer le nombre de groupes dans lequel seront divisés les sujets",
     "diagnosticsGroupKey": "Diagnostics",
     "selectionTabKey": "SELECTION",
     "selectionGroupKey": "SELECTION D'UN MODELE",
     "selectionMethodKey": "Méthode de sélection :",
     "noneSelectionChoiceKey": "Néant",
     "forwardChoiceKey": "Sélection ascendante",
     "backwardChoiceKey": "Elimination descendante",
     "fastBackwardChoiceKey": "Elimination descendante rapide",
     "stepwiseChoiceKey": "Sélection Stepwise",
     "fastStepwiseChoiceKey": "Sélection Stepwise avec élimination descendante rapide",
     "lassoChoiceKey": "LASSO",
     "selectMethodKey": "Ajouter/Supprimer des effets avec :",
     "noCvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "cvChooseMethodKey": "Sélectionner le meilleur modèle par :",
     "noCvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvStopMethodKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "noCvStopMethodForLassoKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "cvStopMethodForLassoKey": "Arrêter d'ajouter/de supprimer des effets avec :",
     "sigLevelChoiceKey": "Niveau de significativité",
     "adjrsqChoiceKey": "Statistique du R-carré ajusté",
     "aicChoiceKey": "Critère d'information d'Akaike",
     "aiccChoiceKey": "Critère d'information d'Akaike corrigé pour le biais sur les petits échantillons",
     "crossValidateChoiceKey": "Validation croisée",
     "cpChoiceKey": "Statistique CP de Mallow",
     "pressChoiceKey": "Statistique Press",
     "sbcChoiceKey": "Critère d'information de Schwarz-Bayesian (par défaut)",
     "rsquareChoiceKey": "Statistique R-carré",
     "validateChoiceKey": "Erreur quadratique moyenne pour les données de validation",
     "noStopChoiceKey": "Néant",
     "slEntryKey": "Niveau de significativité pour ajouter un effet au modèle :",
     "slEntryMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour ajouter un effet au modèle",
     "slStayKey": "Niveau de significativité pour supprimer un effet du modèle :",
     "slStayMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour le niveau de significativité pour supprimer un effet du modèle",
     "selectionDetailsGroupKey": "DETAILS",
     "detailsComboKey": "Détails de traitement de la sélection :",
     "summaryDetailsChoiceKey": "Synthèse des sélections",
     "stepDetailsChoiceKey": "Détails pour chaque étape",
     "allDetailsChoiceKey": "Tout",
     "splitClassComboKey": "Ajouter/supprimer des effets nominaux sous :",
     "singleDFEffectChoiceKey": "Effets individuels du degré de liberté unique",
     "entireEffectChoiceKey": "Effet entier",
     "hierarchyLabelKey": "Hiérarchie des effets du modèle : pour qu'un terme soit dans le modèle, tous les effets du modèle contenus dans le terme doivent être présents dans le modèle",
     "hierarchyKey": "Conserver la hiérarchie des effets",
     "useIncludeListKey": "Sélectionner les effets à inclure dans tous les modèles",
     "includeListKey": "Effets à inclure :",
     "optMethodKey": "Méthode d'optimisation :",
     "defaultOptChoiceKey": "Défaut",
     "nrridgChoiceKey": "Newton-Raphson with Ridging (par défaut)",
     "newrapChoiceKey": "Newton-Raphson avec recherche à la ligne",
     "congraChoiceKey": "Gradient conjugué",
     "doubleDogChoiceKey": "Double Dogleg",
     "quasiNewtonChoiceKey": "Quasi-Newton double",
     "simplexChoiceKey": "Simplexe de Nelder-Mead",
     "trustRegionChoiceKey": "Région de confiance",
     "maxiterComboKey": "Nombre maximum d'itérations :",
     "maxiterDefaultChoiceKey": "Utiliser la valeur par défaut",
     "maxiterCustomChoiceKey": "Utiliser une valeur personnalisée",
     "maxiterKey": "Nombre maximum personnalisé d'itérations :",
     "maxiterMessageKey": "Saisissez un nombre supérieur à 0 pour le nombre maximum d'itérations",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "DONNEES EN SORTIE",
     "casOutputLibrefNoteKey": "La table suivante doit utiliser un libref de moteur CAS :",
     "outputDSKey": "Enregistrer les statistiques d'observation",
     "outputDSNameKey": "Indiquer une table CAS :",
     "residualStatsGroupKey": "Résidus",
     "influenceStatsGroupKey": "Statistiques d'influence",
     "predictedStatsGroupKey": "Valeurs prédites",
     "otherStatsGroupKey": "Autres statistiques",
     "linpKey": "Prédicteur linéaire",
     "predKey": "Valeurs prédites",
     "clPredKey": "Intervalles de confiance pour valeurs prédites",
     "pearsonKey": "Résidus de Pearson",
     "adjPearsonKey": "Résidus de Pearson ajustés",
     "resdualKey": "Résidus bruts",
     "resdevChoiceKey": "Résidus de la déviance",
     "reslikChoiceKey": "Résidus de vraisemblance",
     "stdReschiChoiceKey": "Résidus de Pearson standardisé",
     "stdResdevChoiceKey": "Résidus de la déviance standardisé",
     "leverageChoiceKey": "Niveau moyen",
     "stdXbetaChoiceKey": "Erreur type du prédicteur linéaire",
     "difChisqChoiceKey": "Modification des les critères qualificatifs de lissage du Khi-2 due à la suppression de l'observation individuelle",
     "difDevChoiceKey": "Modification de l'écart due à la suppression de l'observation individuelle",
     "roleKey": "Identifiant de partition",
     "includeVarsInstructionKey": "Inclure les variables de la table d'entrée :",
     "includeAllVarsKey": "Toutes les variables",
     "includeSelectedVarsKey": "Variables sélectionnées",
     "includeNoVarsKey": "Aucune variable",
     "scoreDSKey": "Créer une table de scoring",
     "scoreDSNameKey": "Nom de la table :",
     "scoreCodeFileKey": "Indiquez un nom de chemin pour le code de scoring:",
     "scoreCodeKey": "Enregistrer le code du scoring",
     "scoringCodeFileNameKey": "",
     "partitionGroupKey": "Partition des données",
     "inputDataLabelKey": "Les données en entrée contiennent des données d'apprentissage :",
     "testDataChoiceKey": "Données de test",
     "validationDataChoiceKey": "Données de validation",
     "trainingDataFractionKey": "Proportion des cas d'apprentissage :",
     "trainingDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données d'apprentissage dans la table",
     "testDataFractionKey": "Proportion des cas de test :",
     "testDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de test dans la table",
     "validationDataFractionKey": "Proportion des cas de validation :",
     "validationDataFractionMessageKey": "Saisissez une valeur supérieure à 0 et inférieure à 1 pour la proportion des observations de données de validation dans la table",
     "useRandomSeedKey": "Valeur initiale du nombre aléatoire",
     "randomSeedKey": "Valeur initiale aléatoire :",
     "randomSeedMessageKey": "Saisissez une valeur entière supérieure à 0 et inférieure à 2 147 483 648 pour la valeur initiale aléatoire",
     "partitionRandomSeedNoteKey": "L'indication d'une valeur initiale du nombre aléatoire peut ne pas répliquer les résultats dans un environnement informatique distribué.",
     "partitionDataComboKey": "Identifier les partitions :",
     "partitionDataFractionChoiceKey": "Indiquez une proportion d'exemple",
     "partitionDataVariableChoiceKey": "Sélection d'une valeur de variable de partitionnement",
     "validationLevelComboKey": "Valeur de données de validation :",
     "testLevelComboKey": "Valeur de données de test :",
     "useTrainingLevelKey": "Sélectionner une valeur de données d'apprentissage",
     "trainingLevelComboKey": "Valeur de données d'apprentissage :",
     "responseVariableKey": "Variable binaire à expliquer :",
     "eventVariableKey": "Nombre d'événements :",
     "trialsVariableKey": "Nombre de tests :",
     "continuousVariablesKey": "Variables continues explicatives :",
     "classVariablesKey": "Variables nominales explicatives :",
     "offsetVariableKey": "Variable de décalage :",
     "idVariablesKey": "Inclure ces variables :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :",
     "partitionVariableKey": "Variable de partitionnement :",
     "twoLevelResponseRequirementKey": "La cible ne peut comporter que deux niveaux non manquants. Sélectionnez une autre cible.",
     "continuousClassRequirementKey": "Sélectionnez au moins une variable explicative continue ou nominale.",
     "modelEffectsNeededRequirementKey": "Ajouter un ou plusieurs effets au modèle sous l'onglet MODELE.",
     "includeEffectsNeededRequirementKey": "Sélectionnez au moins un effet à inclure dans tous les modèles.",
     "outputRequirementKey": "Sélectionnez au moins une statistique à inclure dans la table de sortie.",
     "sumSamplingProportionsRequirementKey": "La somme des proportions d'échantillonnage pour les données de test et de validation doit être inférieure à 1,0.",
     "partitionVariableValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas de validation et de test.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de validation.",
     "partitionVariableTraining_TestValuesRequirementKey": "La valeur de la variable de partitionnement doit être différente pour les cas d'apprentissage et de test.",
     "outputDSNameMsgKey": "La table de statistiques d'observation doit avoir un nom à deux niveaux incluant un libref de moteur CAS."
});
