define({
     "NameKey": "Analyse de variance à un critère",
     "DescriptionKey": "Calculer la puissance ou la taille d'échantillon pour une analyse de variance à un critère",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure POWER",
     "LinkKey3": "Tutoriels SAS",
     "propertiesTabKey": "PROPRIETES",
     "solveforGroupKey": "	RESOUDRE POUR",
     "solveforInstructionKey": "Sélectionner la quantité à résoudre pour :",
     "solveforPowerChoiceKey": "Puissance",
     "solveforSampSizeChoiceKey": "Taille d'échantillon totale",
     "solveforSampSizePerGroupChoiceKey": "Taille d'échantillon par groupe",
     "sampleSizeGroupKey": "TAILLE D'ECHANTILLON",
     "sampleSizeComboKey": "Sélectionner un formulaire :",
     "npergroupChoiceKey": "Taille d'échantillon par groupe",
     "groupSampleSizesChoiceKey": "Tailles d'échantillon des groupes",
     "totalNGroupWeightsSampleSizesChoiceKey": "N total, Poids de groupes",
     "nfractionalKey": "Autoriser les tailles d'échantillon fractionnelles",
     "integerNpergroupMessageKey": "Saisissez un nombre supérieur ou égal à deux pour la taille d'échantillon",
     "fractionalNpergroupMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur ou égal à deux et qui contienne une fraction décimale",
     "integerTotalNMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur au nombre de groupes plus 1",
     "fractionalTotalNMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur au nombre de groupes plus 1 et qui puisse contenir une fraction décimale",
     "integerGroupSampleSizeMessageKey": "Saisissez un nombre entier pour la taille d'échantillon qui soit supérieur ou égal à 1",
     "fractionalGroupSampleSizeMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur à zéro et qui puisse contenir une fraction décimale",
     "relativeGroupSizeInstructionKey": "Sélectionner la taille de groupe relative :",
     "relativeGroupSizeEqualChoiceKey": "Tailles de groupe égales",
     "relativeGroupSizeUnequalChoiceKey": "Tailles de groupe inégales",
     "integerWeightMessageKey": "Saisissez un nombre entier supérieur ou égal à 1 pour le poids d'allocation",
     "fractionalWeightMessageKey": "Saisissez un nombre entier pour le poids d'allocation qui soit supérieur à zéro et qui puisse contenir une fraction décimale",
     "alphaGroupKey": "NIVEAU DE SIGNIFICATIVITE",
     "alphaMessageKey": "Saisissez un nombre pour alpha qui soit supérieur à zéro et inférieur à 1",
     "powerGroupKey": "PUISSANCE",
     "powerMessageKey": "Saisissez un nombre pour la puissance qui soit supérieur à zéro et inférieur à 1",
     "nGroupsGroupKey": "NOMBRE DE GROUPES",
     "nGroupsKey": "Nombre de groupes :",
     "nGroupsMessageKey": "Saisissez un nombre entier pour le nombre de groupes qui soit entre deux et dix, inclus",
     "meansGroupKey": "MOYENNES",
     "meanMessageKey": "Saisissez un nombre pour la moyenne",
     "stddevGroupKey": "ECART-TYPE",
     "stddevMessageKey": "Saisissez un nombre pour l'écart-type qui soit supérieur à 0",
     "contrastsGroupKey": "CONTRASTES",
     "useContrastsKey": "Spécifiez des contrastes",
     "specifyCoeffsKey": "Spécifiez des coefficients de contraste",
     "specifyTrendsKey": "Sélectionnez les composantes de tendance orthogonale polynomiale",
     "linearTrendKey": "Linéaire",
     "quadraticTrendKey": "Quadratique",
     "cubicTrendKey": "Cubique",
     "contrastMessageKey": "Saisissez un nombre pour le coefficient de contraste",
     "optionsTabKey": "GRAPHES",
     "plotsGroupKey": "GRAPHES",
     "powerBySampleSizePlotKey": "Puissance par graphe de la taille de l'échantillon",
     "powerBySampleSizePlotNoteKey": "La puissance par graphe de la taille de l'échantillon n'est pas disponible lorsque des tailles d'échantillon de groupes sont utilisées.",
     "powerPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinPowerValueKey": "Puissance minimale",
     "usePlotMaxPowerValueKey": "Puissance maximale",
     "powerMinValueKey": "Valeur minimale :",
     "powerMinValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur minimale de la puissance",
     "powerMaxValueKey": "Valeur maximale :",
     "powerMaxValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur de la puissance",
     "usePlotMinSSValueKey": "Taille d'échantillon minimale",
     "usePlotMaxSSValueKey": "Taille d'échantillon maximale",
     "ssMinValueKey": "Valeur minimale :",
     "ssMinValueMessageKey": "Saisissez un nombre pour la valeur minimale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "ssMaxValueKey": "Valeur maximale :",
     "ssMaxValueMessageKey": "Saisissez un nombre entier pour la valeur maximale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "minMaxPowerPlotRequirementKey": "La puissance maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la puissance minimale.",
     "minMaxSampleSizePlotRequirementKey": "La taille d'échantillon maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la taille d'échantillon minimale.",
     "alphaPowerRequirementKey": "Au moins une valeur pour la puissance doit être supérieure à la valeur la plus grande de alpha",
     "npergroupSSTable_labelKey": "Tailles d'échantillon par groupe :",
     "nperfractionalGroupSSTable_labelKey": "Tailles d'échantillon par groupe :",
     "totalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "fractionalTotalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "groupSSTableKey": "Tailles d'échantillon des groupes :",
     "groupWeightsTableKey": "Poids d'allocation de groupe :",
     "alphaTable_labelKey": "Valeurs Alpha :",
     "powerTable_labelKey": "Valeurs de puissance :",
     "groupMeansTableKey": "Valeurs de la moyenne :",
     "stddevTable_labelKey": "Valeurs d'écart-type :",
     "contrastTableKey": "Valeurs du coefficient de contraste :",
     "npergroupSSTable_npergroupKey": "N par groupe",
     "nperfractionalGroupSSTable_npergroupKey": "N par groupe",
     "totalNTable_totalNLabelKey": "N Total",
     "fractionalTotalNTable_TotalNLabelKey": "N Total",
     "labelGroupSS1Key": "Groupe 1",
     "labelGroupSS2Key": "Groupe 2",
     "labelGroupSS3Key": "Groupe 3",
     "labelGroupSS4Key": "Groupe 4",
     "labelGroupSS5Key": "Groupe 5",
     "labelGroupSS6Key": "Groupe 6",
     "labelGroupSS7Key": "Groupe 7",
     "labelGroupSS8Key": "Groupe 8",
     "labelGroupSS9Key": "Groupe 9",
     "labelGroupSS10Key": "Groupe 10",
     "labelGroupWeight1Key": "Groupe 1",
     "labelGroupWeight2Key": "Groupe 2",
     "labelGroupWeight3Key": "Groupe 3",
     "labelGroupWeight4Key": "Groupe 4",
     "labelGroupWeight5Key": "Groupe 5",
     "labelGroupWeight6Key": "Groupe 6",
     "labelGroupWeight7Key": "Groupe 7",
     "labelGroupWeight8Key": "Groupe 8",
     "labelGroupWeight9Key": "Groupe 9",
     "labelGroupWeight10Key": "Groupe 10",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Puissance",
     "groupMean1LabelKey": "Groupe 1",
     "groupMean2LabelKey": "Groupe 2",
     "groupMean3LabelKey": "Groupe 3",
     "groupMean4LabelKey": "Groupe 4",
     "groupMean5LabelKey": "Groupe 5",
     "groupMean6LabelKey": "Groupe 6",
     "groupMean7LabelKey": "Groupe 7",
     "groupMean8LabelKey": "Groupe 8",
     "groupMean9LabelKey": "Groupe 9",
     "groupMean10LabelKey": "Groupe 10",
     "stddevLabelKey": "Ecart-type",
     "groupContrast1LabelKey": "Groupe 1",
     "groupContrast2LabelKey": "Groupe 2",
     "groupContrast3LabelKey": "Groupe 3",
     "groupContrast4LabelKey": "Groupe 4",
     "groupContrast5LabelKey": "Groupe 5",
     "groupContrast6LabelKey": "Groupe 6",
     "groupContrast7LabelKey": "Groupe 7",
     "groupContrast8LabelKey": "Groupe 8",
     "groupContrast9LabelKey": "Groupe 9",
     "groupContrast10LabelKey": "Groupe 10"
});
