define({
     "NameKey": "Tests du rang de survie",
     "DescriptionKey": "La tâche Tests du rang de survie calcule la puissance, la taille d'échantillon, ou le nombre d'événements pour les tests du rang de survie à deux échantillons.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure POWER",
     "LinkKey3": "Tutoriels SAS",
     "propertiesTabKey": "PROPRIETES",
     "solveforGroupKey": "	RESOUDRE POUR",
     "solveforInstructionKey": "Sélectionner la quantité à résoudre pour :",
     "solveforPowerChoiceKey": "Puissance",
     "solveforSampSizeChoiceKey": "Taille d'échantillon totale",
     "solveforSampSizePerGroupChoiceKey": "Taille d'échantillon par groupe",
     "solveforNEventsChoiceKey": "Nombre d'événements",
     "testGroupKey": "TYPE DE TEST",
     "testInstructionKey": "Sélectionner un test :",
     "gehanRankKey": "Rang de Gehan",
     "logRankKey": "Log-rang",
     "taroneRankKey": "Rang de Tarone-Ware",
     "analysisDetailsKey": "DETAILS DE L'ANALYSE",
     "numberOfSidesGroupKey": "Nombre de côtés",
     "sidesKey": "Sélectionner le nombre de côtés du test :",
     "sidesOneKey": "Test unilatéral",
     "sidesLowerKey": "Test unilatéral inférieur",
     "sidesUpperKey": "Test unilatéral supérieur",
     "sidesTwoKey": "Test bilatéral",
     "survivalDistributionGroupKey": "DISTRIBUTION DE SURVIE",
     "survivalDistributionComboKey": "Sélectionner un formulaire :",
     "groupSurvHazardChoiceKey": "Risques de survie de groupe",
     "groupMedianSurvivalTimeChoiceKey": "Temps de survie de la médiane de groupe",
     "hazardHazardRatioChoiceKey": "Risques de survie et rapports de hasards",
     "hazard1MessageKey": "Saisissez un nombre supérieur à 0 pour le risque du Groupe 1",
     "hazard2MessageKey": "Saisissez un nombre supérieur ou égal à 0 pour le risque du Groupe 2",
     "medianSurvivalTimeMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour la durée médiane de survie",
     "hazardMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour le risque",
     "hazardRatioMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour le rapport de hasards",
     "lossDistributionGroupKey": "DISTRIBUTION DES PERTES (CENSURE)",
     "useLossDistributionKey": "Spécifier la distribution des pertes",
     "lossDistributionComboKey": "Sélectionner un formulaire :",
     "groupLossHazardChoiceKey": "Hasard de perte de groupe",
     "groupMedianLossTimeChoiceKey": "Durées de pertes médianes de groupe",
     "medianLossTimeMessageKey": "Saisissez un nombre supérieur à 0 pour la durée médiane de perte",
     "accrualTimesGroupKey": "DUREE D'ACCROISSEMENT",
     "accrualFollowupTimesChoiceKey": "Durées d'accroissement et de suivi",
     "accrualTotalTimesChoiceKey": "Durées d'accroissement et totales",
     "followupotalTimesChoiceKey": "Durées de suivi et totales",
     "accrualTimeMessageKey": "Saisissez un nombre supérieur à 0 pour la durée d'accroissement",
     "followupTimeMessageKey": "Saisissez un nombre supérieur à 0 pour la durée de suivi",
     "totalTimeMessageKey": "Saisissez un nombre supérieur à 0 pour la durée totale",
     "sampleSizeGroupKey": "TAILLE D'ECHANTILLON",
     "nfractionalKey": "Autoriser les tailles d'échantillon fractionnelles",
     "sampleSizeComboKey": "Sélectionner un formulaire :",
     "npergroupChoiceKey": "Taille d'échantillon par groupe",
     "groupSampleSizesChoiceKey": "Tailles d'échantillon des groupes",
     "totalNGroupWeightsSampleSizesChoiceKey": "N total, Poids de groupes",
     "eventTotalGroupWeightsSampleSizesChoiceKey": "Total d'événements, Poids de groupes",
     "accrualRatePerGroupChoiceKey": "Taux d'accroissement par groupe",
     "groupAccrualRatesChoiceKey": "Taux d'accroissement de groupe",
     "relativeGroupSizeInstructionKey": "Sélectionner la taille de groupe relative :",
     "relativeGroupSizeEqualChoiceKey": "Tailles de groupe égales",
     "relativeGroupSizeUnequalChoiceKey": "Tailles de groupe inégales",
     "integerTotalNMessageKey": "Saisissez un nombre entier supérieur ou égal à 2 pour la taille d'échantillon totale",
     "fractionalTotalNMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur ou égal à 2 et qui puisse contenir une fraction décimale",
     "integerNpergroupMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la taille d'échantillon",
     "fractionalNpergroupMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur ou égal à 1 et qui puisse contenir une fraction décimale",
     "integerGroupSampleSizeMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la taille d'échantillon",
     "fractionalGroupSampleSizeMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur à zéro et qui puisse contenir une fraction décimale",
     "fractionalTotalEventsMessageKey": "Saisissez un nombre entier pour le total d'événements qui soit supérieur ou égal à 2 et qui puisse contenir une fraction décimale",
     "fractionalAccrualRatePerGroupMessageKey": "Saisissez un nombre qui soit supérieur ou égal à 1 et qui puisse contenir une fraction décimale pour le taux d'accroissement par groupe",
     "fractionalGroupAccrualRateMessageKey": "Saisissez un nombre qui soit supérieur ou égal à 1 et qui puisse contenir une fraction décimale pour le taux d'accroissement",
     "integerWeightMessageKey": "Saisissez un nombre entier supérieur ou égal à 1 pour le poids d'allocation",
     "fractionalWeightMessageKey": "Saisissez un nombre qui soit supérieur à zéro et qui puisse contenir une fraction décimale pour le poids d'allocation",
     "alphaGroupKey": "NIVEAU DE SIGNIFICATIVITE",
     "alphaMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour alpha",
     "powerGroupKey": "PUISSANCE",
     "powerMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la puissance",
     "optionsTabKey": "GRAPHES",
     "plotsGroupKey": "GRAPHES",
     "powerBySampleSizePlotKey": "Puissance par graphe de la taille de l'échantillon",
     "totalEventsByPowerPlotKey": "Total d'événements par graphe de puissance",
     "accrualRateByPowerPlotKey": "Taux d'accroissement par graphe de puissance",
     "powerByEffectPlotKey": "Puissance par graphe de la taille d'effet",
     "sampleSizeByEffectPlotKey": "Taille d'échantillon par graphe de la taille d'effet",
     "uncensoredEventsByEffectPlotKey": "Total d'événements par graphe de la taille d'effet",
     "noPlotAvailableNoteKey": "Aucun graphe n'est disponible lorsque des tailles d'échantillon de groupe ou des taux d'accroissement de groupe sont sélectionnées.",
     "plotQuantityInstructionKey": "Sélectionner la quantité à représenter sur l'axe vertical :",
     "plotQuantitySolvedForChoiceKey": "Quantité résolue pour",
     "plotQuantityPowerChoiceKey": "Puissance",
     "plotQuantitySampleSizeChoiceKey": "Taille d'échantillon",
     "powerPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinPowerValueKey": "Puissance minimale",
     "usePlotMaxPowerValueKey": "Puissance maximale",
     "powerMinValueKey": "Valeur minimale :",
     "powerMinValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur minimale de la puissance",
     "powerMaxValueKey": "Valeur maximale :",
     "powerMaxValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur de la puissance",
     "usePlotMinSSValueKey": "Taille d'échantillon minimale",
     "usePlotMaxSSValueKey": "Taille d'échantillon maximale",
     "ssMinValueKey": "Valeur minimale :",
     "ssMinValueMessageKey": "Saisissez un nombre entier qui soit égal à zéro ou supérieur pour la valeur minimale de la taille d'échantillon",
     "ssMaxValueKey": "Valeur maximale :",
     "ssMaxValueMessageKey": "Saisissez un nombre entier qui soit égal à zéro ou supérieur pour la valeur maximale de la taille d'échantillon",
     "usePlotMinEventTotalValueKey": "Total d'événements min.",
     "usePlotMaxEventTotalValueKey": "Total d'événements max.",
     "eventTotalMinValueKey": "Valeur minimale :",
     "eventTotalMinValueMessageKey": "Saisissez un nombre supérieur ou égal à 2 pour la valeur minimale du total d'événements",
     "eventTotalMaxValueKey": "Valeur maximale :",
     "eventTotalMaxValueMessageKey": "Saisissez un nombre supérieur ou égal à 2 pour la valeur maximale du total d'événements",
     "usePlotMinAccrualRateValueKey": "Taux d'accroissement minimal",
     "usePlotMaxAccrualRateValueKey": "Taux d'accroissement maximal",
     "accrualRateMinValueKey": "Valeur minimale :",
     "accrualRateMinValueMessageKey": "Saisissez un nombre supérieur ou égal à 1 pour la valeur minimale du taux d'accroissement",
     "accrualRateMaxValueKey": "Valeur maximale :",
     "accrualRateMaxValueMessageKey": "Saisissez un nombre supérieur ou égal à pour la valeur maximale du taux d'accroissement",
     "effectPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinEffectValueKey": "Taille d'effet minimale",
     "usePlotMaxEffectValueKey": "Taille d'effet maximale",
     "hazardRatioMinValueKey": "Rapport des risques min. :",
     "hazardRatioMinValueMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour la valeur minimale du rapport de hasards",
     "hazardRatioMaxValueKey": "Rapport des risques max. :",
     "hazardRatioMaxValueMessageKey": "Saisissez un nombre supérieur ou égal à 0 pour la valeur maximale du rapport de hasards",
     "minMaxPowerPlotRequirementKey": "La puissance maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la puissance minimale.",
     "minMaxSampleSizePlotRequirementKey": "La taille d'échantillon maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la taille d'échantillon minimale.",
     "minMaxEventTotalPlotRequirementKey": "Le nombre maximum d'événements pour le diagramme de la puissance par le nombre d'événements attendus ne peut être inférieur au nombre minimum d'événements.",
     "minMaxAccrualRatePlotRequirementKey": "Le taux d'accroissement maximum pour le diagramme de la puissance par le taux d'accroissement ne peut être inférieur au taux d'accroissement minimum.",
     "minMaxHazardRatioEffectPlotRequirementKey": "Le rapport de hasards maximum pour le diagramme des effets ne peut être inférieur au rapport de hasards minimum.",
     "alphaPowerRequirementKey": "Au moins une valeur pour la puissance doit être supérieure à la valeur la plus grande de alpha",
     "accrualTotalTimeRequirementKey": "Au moins une valeur pour la durée totale doit être supérieure à la plus grande valeur de la durée d'accroissement",
     "followupTotalTimeRequirementKey": "Au moins une valeur pour la durée totale doit être supérieure à la plus grande valeur de la durée de suivi",
     "groupSurvHazardTable_labelKey": "Valeurs de risque de survie de groupe :",
     "groupMedianSurvivalTimeTable_labelKey": "Valeurs de temps de survie médian du groupe :",
     "hazardTable_labelKey": "Valeurs de risque :",
     "hazardRatioTable_labelKey": "Valeurs du rapport des risques :",
     "groupLossHazardTable_labelKey": "Valeurs de hasard de perte de groupe :",
     "groupMedianLossTimeTable_labelKey": "Valeurs de durée de pertes médianes du groupe :",
     "accrualTimesTable_labelKey": "Valeurs de durée d'accroissement :",
     "followupTimesTable_labelKey": "Valeurs de durée de suivi :",
     "totalTimesTable_labelKey": "Valeurs de durée totale :",
     "totalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "fractionalTotalNTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "npergroupSSTable_labelKey": "Taille d'échantillon par valeurs de groupe :",
     "fractionalNpergroupSSTable_labelKey": "Taille d'échantillon par valeurs de groupe :",
     "groupSampleSizeTable_labelKey": "Valeurs de taille d'échantillon de groupe :",
     "fractionalGroupSampleSizeTable_labelKey": "Valeurs de taille d'échantillon de groupe :",
     "fractionalTotalEventsTable_labelKey": "Valeurs du total d'événements attendus :",
     "fractionalAccrualRatePerGroupTable_labelKey": "Taux d'accroissement par valeurs de groupe :",
     "fractionalGroupAccrualRateTable_labelKey": "Valeurs de taux d'accroissement de groupe :",
     "weightsTable_labelKey": "Poids d'allocation de groupe :",
     "fractionalWeightsTable_labelKey": "Poids d'allocation de groupe :",
     "alphaTable_labelKey": "Valeurs Alpha :",
     "powerTable_labelKey": "Valeurs de puissance :",
     "groupSurvHazardTable_hazard1LabelKey": "Groupe 1",
     "groupSurvHazardTable_hazard2LabelKey": "Groupe 2",
     "groupMedianSurvivalTimeTable_medianSurvivalTime1LabelKey": "Groupe 1",
     "groupMedianSurvivalTimeTable_medianSurvivalTime2LabelKey": "Groupe 2",
     "hazardTable_hazardLabelKey": "Risque",
     "hazardRatioTable_hazardRatioLabelKey": "Rapport des risques",
     "groupLossHazardTable_hazard1LabelKey": "Groupe 1",
     "groupLossHazardTable_hazard2LabelKey": "Groupe 2",
     "groupMedianLossTimeTable_medianLossTime1LabelKey": "Groupe 1",
     "groupMedianLossTimeTable_medianLossTime2LabelKey": "Groupe 2",
     "accrualTimesTable_accrualTimeLabelKey": "Durée d'accroissement",
     "followupTimesTable_followupTimeLabelKey": "Durée de suivi",
     "totalTimesTable_totalTimeLabelKey": "Durée totale",
     "totalNTable_totalNLabelKey": "Taille d'échantillon totale",
     "fractionalTotalNTable_TotalNLabelKey": "N Total",
     "npergroupSSTable_npergroupKey": "N par groupe",
     "npergroupFractionalSSTable_npergroupKey": "N par groupe",
     "groupSampleSizeTable_groupSS1Key": "Groupe 1",
     "groupSampleSizeTable_groupSS2Key": "Groupe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Groupe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Groupe 2",
     "fractionalTotalEventsTable_totalEventsLabelKey": "Total d'événements",
     "nfractionalAccrualRatePerGroupTable_accrualRateKey": "Taux d'accroissement par groupe",
     "fractionalGroupAccrualRateTable_accrualRate1Key": "Groupe 1",
     "fractionalGroupAccrualRateTable_accrualRate2Key": "Groupe 2",
     "weightsTable_weight1Key": "Groupe 1",
     "weightsTable_weight2Key": "Groupe 2",
     "fractionalWeightsTable_weight1Key": "Groupe 1",
     "fractionalWeightsTable_weight2Key": "Groupe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Puissance"
});
