define({
     "NameKey": "Tests t",
     "DescriptionKey": "Calculer la puissance ou la taille d'échantillon pour les tests t des moyennes et ratios de moyenne",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure POWER",
     "LinkKey3": "Tutoriels SAS",
     "propertiesTabKey": "PROPRIETES",
     "testGroupKey": "TYPE DE TEST",
     "ttestTypeKey": "Type de test t :",
     "oneSampleKey": "Test à un échantillon",
     "pairedSampleKey": "Test apparié",
     "twoSampleKey": "Test à deux échantillons",
     "solveforGroupKey": "	RESOUDRE POUR",
     "solveforInstructionKey": "Sélectionner la quantité à résoudre pour :",
     "solveforPowerChoiceKey": "Puissance",
     "solveforSampSizeChoiceKey": "Taille d'échantillon totale",
     "solveforSampSizePerGroupChoiceKey": "Taille d'échantillon par groupe",
     "analysisDetailsKey": "DETAILS DE L'ANALYSE",
     "distributionGroupKey": "Distribution",
     "distributionInstructionKey": "Sélectionner la distribution supposée des données :",
     "distributionLognormalChoiceKey": "Lognormal",
     "distributionNormalChoiceKey": "Normal",
     "numberOfSidesGroupKey": "Nombre de côtés",
     "sidesKey": "Sélectionner le nombre de côtés du test :",
     "sidesOneKey": "Test unilatéral",
     "sidesLowerKey": "Test unilatéral inférieur",
     "sidesUpperKey": "Test unilatéral supérieur",
     "sidesTwoKey": "Test bilatéral",
     "twoSampleTestGroupKey": "Tester",
     "twoSampleTestInstructionKey": "Sélectionner un test :",
     "twoSampleTestPooledChoiceKey": "Test t (pooled)",
     "twoSampleTestSatterthwaiteChoiceKey": "Test t de Satterthwaite",
     "sampleSizeGroupKey": "TAILLE D'ECHANTILLON",
     "nfractionalKey": "Autoriser les tailles d'échantillon fractionnelles",
     "integerTotalNOneSampleMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur ou égal à 2",
     "fractionalTotalNOneSampleMessageKey": "Saisissez un nombre pour la taille d'échantillon totale qui soit supérieur ou égal à 2 et qui puisse contenir une fraction décimale",
     "integerNpairsMessageKey": "Saisissez un nombre entier qui soit supérieur ou égal à 2 pour le nombre de paires",
     "fractionalNpairsMessageKey": "Saisissez un nombre pour le nombre de paires qui soit supérieur ou égal à 2 et qui puisse contenir une fraction décimale",
     "integerNpergroupMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieure ou égale à deux",
     "fractionalNpergroupMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur ou égal à deux et qui contienne une fraction décimale",
     "integerGroupSampleSizeMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur ou égal à 1",
     "fractionalGroupSampleSizeMessageKey": "Saisissez un nombre pour la taille d'échantillon qui soit supérieur à zéro et qui puisse contenir une fraction décimale",
     "integerTotalNTwoSampleMessageKey": "Saisissez un nombre entier pour la taille d'échantillon totale qui soit supérieur ou égal à 4",
     "fractionalTotalNTwoSampleMessageKey": "Saisissez un nombre pour la taille d'échantillon totale qui soit supérieur ou égal à 4 et qui puisse contenir une fraction décimale",
     "sampleSizeComboKey": "Sélectionner un formulaire :",
     "npergroupChoiceKey": "Taille d'échantillon par groupe",
     "groupSampleSizesChoiceKey": "Tailles d'échantillon des groupes",
     "totalNGroupWeightsSampleSizesChoiceKey": "Taille d'échantillon totale, Poids de groupes",
     "relativeGroupSizeInstructionKey": "Sélectionner la taille de groupe relative :",
     "relativeGroupSizeEqualChoiceKey": "Tailles de groupe égales",
     "relativeGroupSizeUnequalChoiceKey": "Tailles de groupe inégales",
     "integerWeightMessageKey": "Saisissez un nombre entier supérieur ou égal à 1 pour le poids d'allocation",
     "fractionalWeightMessageKey": "Saisissez un nombre entier pour le poids d'allocation qui soit supérieur à zéro et qui puisse contenir une fraction décimale",
     "alphaGroupKey": "NIVEAU DE SIGNIFICATIVITE",
     "alphaMessageKey": "Saisissez un nombre pour alpha qui soit supérieur à zéro et inférieur à 1",
     "powerGroupKey": "PUISSANCE",
     "powerMessageKey": "Saisissez un nombre pour la puissance qui soit supérieur à zéro et inférieur à 1",
     "effectSizeGroupKey": "Taille d'effet",
     "meanGroupKey": "MOYENNE",
     "meansComboKey": "Sélectionner un formulaire :",
     "meanDiffChoiceKey": "Différence entre les moyennes",
     "groupMeansChoiceKey": "Moyennes de groupes",
     "meanDiffNullDiffChoiceKey": "Différence entre les moyennes, Différence nulle",
     "groupMeansNullDiffChoiceKey": "Moyennes de groupes, Différence nulle",
     "meanMessageKey": "Saisissez un nombre pour la moyenne",
     "nullMeanMessageKey": "Saisissez un nombre pour la moyenne nulle",
     "meanDiffMessageKey": "Saisissez un nombre pour la différence de la moyenne",
     "groupMeanMessageKey": "Saisissez un nombre pour la moyenne",
     "nullDiffMessageKey": "Saisissez un nombre pour la différence de la moyenne nulle",
     "meanRatioComboKey": "Sélectionner un formulaire :",
     "meanRatioChoiceKey": "Ratio de la moyenne",
     "groupMeanRatioChoiceKey": "Moyennes de groupes",
     "meanRatioNullMeanRatioChoiceKey": "Ratio de la moyenne, Ratio de la moyenne nulle",
     "groupMeanRatioNullMeanRatioChoiceKey": "Moyennes de groupes, Ratio de la moyenne nulle",
     "lognormalMeanMessageKey": "Saisissez un nombre pour la moyenne qui soit supérieur à 0",
     "lognormalNullMeanMessageKey": "Saisissez un nombre pour la moyenne nulle qui soit supérieur à 0",
     "meanRatioMessageKey": "Saisissez un nombre pour le ratio de la moyenne qui soit supérieur à 0",
     "groupMeanRatioMessageKey": "Saisissez un nombre pour le ratio de la moyenne qui soit supérieur à zéro",
     "nullMeanRatioMessageKey": "Saisissez un nombre pour le ratio de la moyenne nulle qui soit supérieur à 0",
     "stddevGroupKey": "ECART-TYPE",
     "pairedStddevComboKey": "Sélectionner un formulaire :",
     "groupStddevChoiceKey": "Ecarts-types de groupe",
     "commonStddevChoiceKey": "Ecarts-types communs",
     "stddevMessageKey": "Saisissez un nombre pour l'écart-type qui soit supérieur à 0",
     "groupStddevMessageKey": "Saisissez un nombre pour l'écart-type qui soit supérieur à zéro",
     "corrGroupKey": "CORRELATION",
     "corrMessageKey": "Saisissez un nombre qui soit supérieur ou égal à -1 et inférieur ou égal à 1 pour la corrélation",
     "cvGroupKey": "COEFFICIENT DE VARIATION",
     "pairedCvComboKey": "Sélectionner un formulaire :",
     "groupCvChoiceKey": "Coefficients de variation de groupe",
     "commonCvChoiceKey": "Coefficients de variation communs",
     "cvMessageKey": "Saisissez un nombre pour le coefficient de variation qui soit supérieur à 0",
     "groupCvMessageKey": "Saisissez un nombre pour le coefficient de variation qui soit supérieur à zéro",
     "optionsTabKey": "GRAPHES",
     "plotsGroupKey": "GRAPHES",
     "powerBySampleSizePlotKey": "Puissance par graphe de la taille de l'échantillon",
     "powerByEffectPlotKey": "Puissance par graphe de la taille d'effet",
     "sampleSizeByEffectPlotKey": "Taille d'échantillon par graphe de la taille d'effet",
     "plotAxisGroupKey": "Orientation de l'axe",
     "plotQuantityInstructionKey": "Sélectionner la quantité à représenter sur l'axe vertical :",
     "plotQuantitySolvedForChoiceKey": "Quantité résolue pour",
     "plotQuantityPowerChoiceKey": "Puissance",
     "plotQuantitySampleSizeChoiceKey": "Taille d'échantillon",
     "powerPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinPowerValueKey": "Puissance minimale",
     "usePlotMaxPowerValueKey": "Puissance maximale",
     "powerMinValueKey": "Valeur minimale :",
     "powerMinValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur minimale de la puissance",
     "powerMaxValueKey": "Valeur maximale :",
     "powerMaxValueMessageKey": "Saisissez un nombre supérieur à zéro et inférieur à 1 pour la valeur de la puissance",
     "usePlotMinSSValueKey": "Taille d'échantillon minimale",
     "usePlotMaxSSValueKey": "Taille d'échantillon maximale",
     "ssMinValueKey": "Valeur minimale :",
     "ssMinValueMessageKey": "Saisissez un nombre pour la valeur minimale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "ssMaxValueKey": "Valeur maximale :",
     "ssMaxValueMessageKey": "Saisissez un nombre entier pour la valeur maximale de la taille d'échantillon qui soit égale à zéro ou supérieure",
     "effectPlotRangeLabelKey": "Plage de valeurs :",
     "usePlotMinEffectValueKey": "Taille d'effet minimale",
     "usePlotMaxEffectValueKey": "Taille d'effet maximale",
     "meanRatioMinValueKey": "Ratio de la moyenne minimal :",
     "meanRatioMinValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur minimale du ratio de la moyenne",
     "meanRatioMaxValueKey": "Ratio de la moyenne max. :",
     "meanRatioMaxValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur maximale du ratio de la moyenne",
     "lognormalMeanMinValueKey": "Moyenne min. :",
     "lognormalMeanMinValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur minimale de la moyenne",
     "lognormalMeanMaxValueKey": "Moyenne max. :",
     "lognormalMeanMaxValueMessageKey": "Saisissez un nombre supérieur à 0 pour la valeur max. de la moyenne",
     "meanMinValueKey": "Moyenne min. :",
     "meanMinValueMessageKey": "Saisissez un nombre pour la valeur min. de la moyenne",
     "meanMaxValueKey": "Moyenne max. :",
     "meanMaxValueMessageKey": "Saisissez un nombre pour la valeur max. de la moyenne",
     "meanDiffMinValueKey": "Différence des moyennes min. :",
     "meanDiffMinValueMessageKey": "Saisissez un nombre pour la valeur minimale de la différence des moyennes",
     "meanDiffMaxValueKey": "Différence des moyennes max. :",
     "meanDiffMaxValueMessageKey": "Saisissez un nombre pour la valeur maximale de la différence des moyennes",
     "minMaxPowerPlotRequirementKey": "La puissance maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxSampleSizePlotRequirementKey": "La taille d'échantillon maximale pour le graphe de la puissance par la taille d'échantillon ne peut être inférieure à la valeur minimale.",
     "minMaxMeanEffectsPlotRequirementKey": "La valeur maximale de la moyenne pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxLognormalMeanEffectsPlotRequirementKey": "La valeur maximale de la moyenne pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxMeanDiffEffectsPlotRequirementKey": "La valeur maximale de la différence des moyennes pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "minMaxMeanRatioEffectsPlotRequirementKey": "La valeur maximale du ratio de la moyenne pour la courbe d'effet ne peut être inférieure à la valeur minimale.",
     "alphaPowerRequirementKey": "Au moins une valeur pour la puissance doit être supérieure à la valeur la plus grande de alpha",
     "totalNOneSampleTable_labelKey": "Valeurs de taille d'échantillon :",
     "fractionalTotalNOneSampleTable_labelKey": "Valeurs de taille d'échantillon :",
     "npairsSampleSizeTable_labelKey": "Nombre de paires :",
     "fractionalNpairsSampleSizeTable_labelKey": "Nombre de paires :",
     "npergroupSSTable_labelKey": "Tailles d'échantillon par groupe :",
     "fractionalNpergroupSSTable_labelKey": "Tailles d'échantillon par groupe :",
     "groupSampleSizeTable_labelKey": "Tailles d'échantillon des groupes :",
     "fractionalGroupSampleSizeTable_labelKey": "Tailles d'échantillon des groupes :",
     "totalNTwoSampleTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "fractionalTotalNTwoSampleTable_labelKey": "Valeurs totales de taille d'échantillon :",
     "weightsTableKey": "Poids d'allocation de groupe :",
     "fractionalWeightsTableKey": "Poids d'allocation de groupe :",
     "alphaTable_labelKey": "Valeurs Alpha :",
     "powerTable_labelKey": "Valeurs de puissance :",
     "meansTable_labelKey": "Valeurs de la moyenne :",
     "nullMeansTable_labelKey": "Valeurs de la moyenne nulle :",
     "meanDiffTable_labelKey": "Valeurs de la différence des moyennes :",
     "groupMeansTable_labelKey": "Valeurs de moyenne de groupe :",
     "nullDiffTable_labelKey": "Valeurs de la différence nulle :",
     "lognormalMeanTable_labelKey": "Valeurs de la moyenne :",
     "lognormalNullMeanTable_labelKey": "Valeurs de la moyenne nulle :",
     "meanRatioTable_labelKey": "Valeurs du ratio de la moyenne :",
     "groupMeanRatioTable_labelKey": "Valeurs du ratio de la moyenne de groupe :",
     "nullMeanRatioTable_labelKey": "Valeurs du ratio de la moyenne nulle :",
     "stddevTable_labelKey": "Valeurs d'écart-type :",
     "groupStddevTableLabelKey": "Valeurs de l'écart-type de groupe :",
     "corrTable_labelKey": "Valeurs de corrélation :",
     "cvTable_labelKey": "Valeurs du coefficient de variation :",
     "groupCvTable_labelKey": "Valeurs du coefficient de variation de groupe :",
     "totalNOneSampleTable_totalNLabelKey": "Taille d'échantillon",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Taille d'échantillon",
     "npairsSampleSizeTable_npairsLabelKey": "Paires",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Paires",
     "npergroupSSTable_npergroupKey": "N par groupe",
     "npergroupFractionalSSTable_npergroupKey": "N par groupe",
     "groupSampleSizeTable_groupSS1Key": "Groupe 1",
     "groupSampleSizeTable_groupSS2Key": "Groupe 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Groupe 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Groupe 2",
     "totalNTwoSampleTable_totalNLabelKey": "Taille d'échantillon totale",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Taille d'échantillon totale",
     "weightsTable_weight1Key": "Groupe 1",
     "weightsTable_weight2Key": "Groupe 2",
     "fractionalWeightsTable_weight1Key": "Groupe 1",
     "fractionalWeightsTable_weight2Key": "Groupe 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Puissance",
     "meansTable_meanLabelKey": "Moyenne",
     "nullMeansTable_nullMeanLabelKey": "Moyenne nulle",
     "meanDiffTable_meanDiffLabelKey": "Différence des moyennes",
     "groupMeansTable_groupMean1Key": "Groupe 1",
     "groupMeansTable_groupMean2Key": "Groupe 2",
     "nullDiffTable_nullDiffLabelKey": "Différence nulle",
     "lognormalMeanTable_MeanLabelKey": "Moyenne",
     "lognormalNullMeanTable_nullMeanLabelKey": "Moyenne nulle",
     "meanRatioTable_meanRatioLabelKey": "Ratio de la moyenne",
     "groupMeanRatioTable_groupMeanRatio1Key": "Groupe 1",
     "groupMeanRatioTable_groupMeanRatio2Key": "Groupe 2",
     "nullMeanRatioTable_nullMeanRatioLabelKey": "Ratio de la moyenne nulle",
     "stddevLabelKey": "Ecart-type",
     "groupStddevTable_groupStd1Key": "Groupe 1",
     "groupStddevTable_groupStd2Key": "Groupe 2",
     "corrLabelKey": "Corrélation",
     "cvLabelKey": "Coefficient de variation",
     "groupCvTable_groupCv1Key": "Groupe 1",
     "groupCvTable_groupCv2Key": "Groupe 2"
});
