define({
     "NameKey": "Diagramme circulaire",
     "DescriptionKey": "Les diagrammes circulaires font apparaître la contribution relative des parties à l'ensemble en affichant les données sous forme de secteurs d'un cercle. Chaque secteur représente une catégorie de données. La taille d'un secteur représente la contribution des données aux statistiques totales du graphique.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procédure SGRENDER",
     "LinkKey2": "La procédure TEMPLATE",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "appearanceTabKey": "APPARENCE",
     "includeAsFootnoteKey": "Inclure la clause du filtre comme note de bas de page",
     "whereClauseKey": "Clause WHERE :",
     "titleKey": "TITRE ET NOTE DE BAS DE PAGE",
     "titleStringKey": "Titre :",
     "titleSizeKey": "Taille de la police (par défaut : 14 pt) :",
     "titleSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 24.",
     "footnoteStringKey": "Note de bas de page :",
     "footnoteSizeKey": "Taille de la police (par défaut : 12 pt) :",
     "footnoteSizePromptKey": "Saisissez un entier supérieur ou égal à 5 et inférieur ou égal à 20.",
     "measureComboKey": "Mesure :",
     "measureChoiceFreqKey": "Nombre d'occurrences (par défaut)",
     "measureChoicePercentKey": "Pourcentage de fréquence",
     "measureChoiceVarKey": "Variable",
     "statChoiceResponseKey": "Statistique :",
     "statChoiceSumKey": "Somme (par défaut)",
     "statChoiceMeanKey": "Moyenne",
     "pieOptionsKey": "OPTIONS DIAGRAMME CIRCULAIRE",
     "startFromKey": "Point de départ :",
     "topKey": "En haut",
     "rightKey": "A droite (par défaut)",
     "bottomKey": "En bas",
     "leftKey": "A gauche",
     "directionKey": "Direction :",
     "counterclockwiseKey": "En sens inverse des aiguilles d'une montre (par défaut)",
     "clockwiseKey": "Dans le sens des aiguilles d'une montre",
     "labelLocKey": "Emplacement du libellé :",
     "autoKey": "Automatique (par défaut)",
     "insideKey": "Intérieur",
     "outsideKey": "Extérieur",
     "calloutKey": "Légende",
     "setLabelSizeKey": "Définir la taille de police du libellé",
     "labelSizeKey": "Taille de police :",
     "lineTransKey": "Transparence de couleur :",
     "pieTransDefaultChoiceKey": "0% (par défaut)",
     "pieTrans25ChoiceKey": "25%",
     "pieTrans50ChoiceKey": "50%",
     "pieTrans75ChoiceKey": "75%",
     "pieTrans100ChoiceKey": "100%",
     "pieDetailsKey": "Détails",
     "pieSkinKey": "Effet :",
     "noneKey": "(néant)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "graphSizeKey": "TAILLE DU GRAPHIQUE",
     "dimTypeKey": "Unités :",
     "inKey": "Pouces (par défaut)",
     "cmKey": "Cm",
     "pxKey": "Pixels",
     "inchWidthKey": "Largeur :",
     "inchWidthMessageKey": "Saisissez un nombre de 2 à 12 pour la largeur en pouces",
     "inchHeightKey": "Hauteur :",
     "inchHeightMessageKey": "Saisissez un nombre de 2 à 12 pour la hauteur en pouces",
     "cmWidthKey": "Largeur :",
     "cmWidthMessageKey": "Saisissez un nombre de 5 à 30 pour la largeur en cm",
     "cmHeightKey": "Hauteur :",
     "cmHeightMessageKey": "Saisissez un nombre de 5 à 30 pour la hauteur en cm",
     "pixelWidthKey": "Largeur :",
     "pixelWidthMessageKey": "Saisissez un nombre de 50 à 1200 pour la largeur en pixels",
     "pixelHeightTKey": "Hauteur :",
     "pixelHeightMessageKey": "Saisissez un nombre de 50 à 1200 pour la hauteur en pixels",
     "pieTemplateMsgKey": "Définir un modèle de diagramme circulaire",
     "categoryKey": "Catégorie :",
     "responseKey": "Variable :",
     "groupKey": "Sous-catégorie :",
     "urlVarKey": "Variable URL :"
});
