define({
     "NameKey": "Analyse en composantes principales",
     "DescriptionKey": "Effectuer une analyse en composantes principales",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure PRINCOMP",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "otherRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "methodsGroupKey": "METHODES",
     "covCorrKey": "Analyser :",
     "analyzeCovKey": "Covariances",
     "analyzeCorrKey": "Corrélations",
     "methodDetailsGroupKey": "Détails",
     "interceptKey": "Corriger les covariances ou les corrélations pour les moyennes",
     "ncompKey": "Nombre de composantes :",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Tout",
     "ncompSpecifyKey": "Utiliser une valeur personnalisée",
     "ncompValueKey": "Nombre personnalisé de composantes :",
     "ncompValueMissingKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValueInvalidsKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValuePromptKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompValueRangeKey": "Saisissez un nombre entier pour le nombre de composantes qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "stdScoresKey": "Standardiser la variance des scores :",
     "stdUnitVarianceKey": "Egal à 1",
     "stdEigenvalueKey": "Egal à la valeur propre",
     "usePrefixKey": "Spécifiez un préfixe pour libeller les composantes",
     "prefixKey": "Préfixe de la composante :",
     "prefixMissingKey": "Saisissez un nom SAS valide pour le préfixe des noms de composants",
     "prefixInvalidKey": "Saisissez un nom SAS valide pour le préfixe des noms de composants",
     "prefixPromptKey": "Saisissez un nom SAS valide pour le préfixe des noms de composants",
     "plotsGroupKey": "GRAPHES",
     "plotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultPlotChoiceKey": "Graphes par défaut",
     "customPlotChoiceKey": "Graphes par défaut et supplémentaires",
     "noplotsComboKey": "Aucun graphe",
     "screePlotKey": "Valeur propre par composant (diagramme des valeurs propres)",
     "scorePlotKey": "Scores pour paires de composantes",
     "confidenceEllipseKey": "Inclure l'ellipse de prédiction",
     "confidenceKey": "Niveau de prévision :",
     "confidence90Key": "90 %",
     "confidence95Key": "95 %",
     "confidence99Key": "99 %",
     "confidenceSpecifyKey": "Utiliser une valeur personnalisée",
     "confidenceValueKey": "Niveau de prévision personnalisé :",
     "confidenceValueMissingKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de prédiction",
     "confidenceValueInvalidKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de prédiction",
     "confidenceValuePromptKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de prédiction",
     "confidenceValueRangeKey": "Saisissez un nombre supérieur à zéro et inférieur à 100 pour le niveau de prédiction",
     "patternPlotKey": "Modèles pour paires de composantes",
     "profilePlotKey": "Profils de modèles de composantes",
     "matrixPlotKey": "Matrice des scores de composantes",
     "ncompToPlotKey": "Nombre de composantes pour les courbes de scores et de modèles :",
     "ncompToPlotValueKey": "Nombre personnalisé de composantes à représenter :",
     "ncompToPlotValueMissingKey": "Saisissez un entier pour le nombre de composantes à représenter qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompToPlotValueInvalidKey": "Saisissez un entier pour le nombre de composantes à représenter qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompToPlotValuePromptKey": "Saisissez un entier pour le nombre de composantes à représenter qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "ncompToPlotValueRangeKey": "Saisissez un entier pour le nombre de composantes à représenter qui soit supérieur à zéro et inférieur ou égal au nombre de variables d'analyse",
     "scorePatternOptionsGroupKey": "Options pour graphes de scores et de modèles",
     "plotOptionsGroupKey": "Options",
     "outputTabKey": "SORTIE",
     "outputGroupKey": "TABLES DE SORTIE",
     "scoresDSKey": "Créer une table de scores de composantes",
     "scoresDSNameKey": "Nom de la table :",
     "statDSKey": "Créer une table de statistiques",
     "statDSNameKey": "Nom de la table :",
     "analysisVariablesKey": "Variables d'analyse :",
     "partialVariablesKey": "Variables à partialiser :",
     "idVariablesKey": "Variables ID pour graphes de scores :",
     "freqVariableKey": "Nombre d'occurrences :",
     "weightVariableKey": "Poids :",
     "byVariablesKey": "Grouper l'analyse par :"
});
