define({
     "NameKey": "Analyse d'une table",
     "DescriptionKey": "La tâche Analyse d'une table fournit des tables de fréquence de un à n critère(s) de classification et de contingence (tableaux croisés). Vous pouvez aussi voir des statistiques à propos d'associations entre lignes et colonnes.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure FREQ",
     "LinkKey3": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "dataGroupKey": "DONNEES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "statisticsGroupKey": "STATISTIQUES",
     "chiSquareStatisticsKey": "Statistique du khi-2",
     "measureAssociationKey": "Mesures d'association",
     "CMHStatisticsKey": "Statistiques de Cochran-Mantel-Haenszel",
     "measureAgreementKey": "Mesures de concordance (pour tables carrées)",
     "relRiskKey": "Rapport de cotes et risque relatif (pour tables 2x2)",
     "riskDiffKey": "Proportions binomiales et différences des risques (pour tables 2x2)",
     "exactStatsKey": "Statistique exacte",
     "detailsGroupKey": "DETAILS",
     "missingTreatKey": "Traitement des valeurs manquantes :",
     "nomissingKey": "Exclure les valeurs manquantes",
     "missprintKey": "Afficher les fréquences de valeurs manquantes",
     "missingKey": "Inclure les valeurs manquantes dans les calculs",
     "exactTestGroupKey": "Test exact",
     "exactTestKey": "Test exact de Fisher",
     "exactTestNoteKey": "Remarque : pour certains problèmes importants, le calcul de tests exacts peut nécessiter une quantité considérable de temps et de mémoire.",
     "tableDisplayGroupKey": "TABLE DE FREQUENCE",
     "frequenciesGroupKey": "Fréquences",
     "observedKey": "Observées",
     "expectedKey": "Attendues",
     "deviationKey": "Dérogation",
     "percentagesGroupKey": "Pourcentages",
     "cellKey": "Cellule",
     "rowKey": "Ligne",
     "columnKey": "Colonne",
     "cumulativeGroupKey": "Cumulées",
     "cumColumnKey": "Pourcentages de la colonne",
     "cumFreqPerKey": "Fréquences et pourcentages",
     "chi2GroupKey": "Khi-2",
     "cellChi2Key": "Contributions de la cellule à la statistique du khi-2",
     "statsOnlyKey": "Afficher les statistiques uniquement",
     "plotsGroupKey": "GRAPHES",
     "suppressPlotsKey": "Supprimer les graphes",
     "freqPlotKey": "Courbe de fréquence",
     "scaleKey": "Echelle des fréquences :",
     "freqScaleKey": "Fréquences non codées",
     "logScaleKey": "Fréquences log (base 10)",
     "percentScaleKey": "Pourcentages (fréquences relatives)",
     "sqrtScaleKey": "Racines carrées des fréquences",
     "rowVariableKey": "Variables de ligne :",
     "columnVariableKey": "Variables de colonne :",
     "strataVariableKey": "Variables de niveau (de discrétisation) :",
     "freqVariableKey": "Nombre d'occurrences :",
     "varSelectionValMsg1Key": "Sélectionnez au moins une variable de ligne ou de colonne.",
     "varSelectionValMsg2Key": "Les variables de ligne et de colonne sont obligatoires pour utiliser une variable de niveau (de discrétisation)."
});
