define({
     "NameKey": "Exploration de la série chronologique",
     "DescriptionKey": "La tâche Exploration de la série chronologique fournit des graphiques et des statistiques pour afficher et analyser la série chronologique.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procédure TIMESERIES",
     "LinkKey3": "La procédure ARIMA",
     "LinkKey4": "Tutoriels SAS",
     "dataTabKey": "DONNEES",
     "dataGroupKey": "DONNEES",
     "optionsTabKey": "OPTIONS",
     "analysesTabKey": "ANALYSES",
     "additionalTabKey": "SUPPLEMENTAIRES",
     "rolesGroupKey": "ROLES",
     "addRolesGroupKey": "ROLES SUPPLEMENTAIRES",
     "timeIDPropertyGroupKey": "Propriétés",
     "timeIDPropsKey": "",
     "seasonalityKey": "Longueur saisonnière :",
     "seasonalityMissingKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityInvalidKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityPromptKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "seasonalityRangeKey": "Saisissez un nombre entier supérieur à 0 et inférieur ou égal à 10000.",
     "varSettingsGroupKey": "Transformations",
     "varSettingsKey": "",
     "autocorrGroupKey": "ANALYSE D'AUTOCORRELATION",
     "autocorrPlotsKey": "Réaliser une analyse d'autocorrélation",
     "autoCorrPlotsGroupKey": "Graphes",
     "autoPanelKey": "Panel d'analyse d'autocorrélation",
     "acfPlotKey": "Fonction d'autocorrélation",
     "normAcfPlotKey": "Fonction d'autocorrélation normalisée",
     "pacfPlotKey": "Fonction d'autocorrélation partielle",
     "normPacfPlotKey": "Fonction d'autocorrélation partielle normalisée",
     "iacfPlotKey": "Fonction d'autocorrélation inverse",
     "normIacfPlotKey": "Fonction d'autocorrélation inverse normalisée",
     "wnPlotKey": "Test de probabilité de bruit blanc",
     "wnLogPlotKey": "Test de probabilité de bruit blanc (Echelle logarithmique )",
     "autocorrNlagsComboKey": "Nombre de retards :",
     "autocorrNlagsDefaultChoiceKey": "Utiliser la valeur par défaut",
     "autocorrNlagsCustomChoiceKey": "Utiliser une valeur personnalisée",
     "autocorrNlagsKey": "Nombre personnalisé de retards :",
     "autocorrNlagsMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "autocorrNlagsInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "autocorrNlagsPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "autocorrNlagsRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "selectAutocorrPlotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultAutocorrPlotsKey": "Graphes par défaut",
     "selectedAutocorrPlotsKey": "Graphes sélectionnés",
     "noAutocorrPlotsKey": "Aucun graphe",
     "crosscorrGroupKey": "ANALYSE DE CORRELATION CROISEE",
     "crosscorrPlotsKey": "Réaliser une analyse de corrélation croisée",
     "crosscorrPlotsNoteKey": "Note : l'analyse de corrélation croisée est disponible lorsqu'une variable indépendante est spécifiée.",
     "crossCorrPlotsGroupKey": "Graphes",
     "crossSeriesPlotKey": "Série croisée",
     "crossCorrFuncPlotKey": "Fonction de corrélation croisée",
     "normCrossCorrFuncPlotKey": "Fonction de corrélation croisée normalisée",
     "crosscorrNlagsComboKey": "Nombre de retards :",
     "crosscorrNlagsDefaultChoiceKey": "Utiliser la valeur par défaut",
     "crosscorrNlagsCustomChoiceKey": "Utiliser une valeur personnalisée",
     "crosscorrNlagsKey": "Nombre personnalisé de retards :",
     "crosscorrNlagsMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "crosscorrNlagsInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "crosscorrNlagsPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "crosscorrNlagsRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 10000.",
     "decompGroupKey": "ANALYSE DE DECOMPOSITION",
     "decompChkboxKey": "Réaliser une analyse de décomposition",
     "decompNoteKey": "Note : l'analyse de décomposition est disponible lorsque la longueur de saison est supérieure à un. La longueur de saison est définie sous l'onglet Données dans le groupe Rôles supplémentaires.",
     "decompPlotsGroupKey": "Graphes",
     "decompPanelKey": "Panel de décomposition",
     "componentsPlotKey": "Composants",
     "seasonAdjSeriesPlotKey": "Série corrigée des variations saisonnières",
     "pctChangeSeasonAdjSeriesPlotKey": "Série corrigée des variations saisonnières (pourcentage de modification)",
     "componentsGroupKey": "Composantes de décomposition",
     "componentSelectKey": "Sélectionner des composantes :",
     "trendCompKey": "Composante de la tendance",
     "cycleCompKey": "Composante du cycle",
     "trendCycleCompKey": "Composante à tendance cyclique",
     "seasonalCompKey": "Composante saisonnière",
     "irregularCompKey": "Composante irrégulière",
     "seasonIregularCompKey": "Composante saisonnière irrégulière",
     "trendCycleSeasonCompKey": "Composante saisonnière à tendance cyclique",
     "decompMethodKey": "Méthode de décomposition :",
     "multoraddKey": "Automatique",
     "additiveKey": "Additive",
     "multiplicativeKey": "Multiplicative",
     "logadditiveKey": "Log additive",
     "pseudoadditiveKey": "Pseudo-additive",
     "selectDecompPlotsComboKey": "Sélectionner les graphes à afficher :",
     "defaultDecompPlotsKey": "Graphes par défaut",
     "selectedDecompPlotsKey": "Graphes sélectionnés",
     "noDecompPlotsKey": "Aucun graphe",
     "spectralGroupKey": "ANALYSE DE DENSITE SPECTRALE",
     "spectralPlotKey": "Graphique de l'estimation de la densité spectrale",
     "minperiodComboKey": "Période min. :",
     "minperiodDefaultChoiceKey": "Utiliser la valeur par défaut",
     "minperiodCustomChoiceKey": "Utiliser une valeur personnalisée",
     "minperiodKey": "Période min. personnalisée :",
     "minperiodMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 32767.",
     "minperiodInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 32767.",
     "minperiodPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 32767.",
     "minperiodRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 32767.",
     "spectraDetailsGroupKey": "Détails",
     "adjustMeanKey": "Ajuster la série en fonction de sa moyenne avant l'analyse",
     "analysisDomainKey": "Domaine d'analyse :",
     "freqDomainChoiceKey": "Fréquence",
     "timeDomainChoiceKey": "Heure",
     "spectraAlphaComboKey": "Niveau de significativité :",
     "spectraAlphaDefaultChoiceKey": "Utiliser la valeur par défaut (0.5)",
     "spectraAlphaCustomChoiceKey": "Utiliser une valeur personnalisée",
     "spectraAlphaKey": "Niveau de significativité personnalisé :",
     "spectraAlphaMissingKey": "Saisissez un nombre supérieur à 0 et inférieur à 1.",
     "spectraAlphaInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur à 1.",
     "spectraAlphaPromptKey": "Saisissez un nombre supérieur à 0 et inférieur à 1.",
     "spectraAlphaRangeKey": "Saisissez un nombre supérieur à 0 et inférieur à 1.",
     "kernelSpecGroupKey": "Spécifications du noyau",
     "kernelFuncKey": "Fonction du noyau :",
     "noKernelKey": "Non spécifié",
     "parzenKernelKey": "Noyau de Parzen",
     "bartlettKernelKey": "Noyau de Bartlett",
     "tukeyKernelKey": "Noyau de Tukey-Hanning",
     "truncatedKernelKey": "Noyau tronqué",
     "quadraticKernelKey": "Noyau spectral quadratique",
     "scaleKernelComboKey": "Coefficient d'échelle :",
     "scaleKernelDefaultChoiceKey": "Utiliser la valeur par défaut",
     "scaleKernelCustomChoiceKey": "Utiliser une valeur personnalisée",
     "scaleKernelKey": "Coefficient d'échelle personnalisé :",
     "scaleKernelMissingKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 32000.",
     "scaleKernelInvalidKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 32000.",
     "scaleKernelPromptKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 32000.",
     "scaleKernelRangeKey": "Saisissez un nombre supérieur à 0 et inférieur ou égal à 32000.",
     "exponentComboKey": "Exposant :",
     "exponentDefaultChoiceKey": "Utiliser la valeur par défaut",
     "exponentCustomChoiceKey": "Utiliser une valeur personnalisée",
     "exponentKey": "Exposant personnalisé :",
     "exponentMissingKey": "Saisissez un nombre supérieur ou égal à 0 et inférieur à 1.",
     "exponentInvalidKey": "Saisissez un nombre supérieur ou égal à 0 et inférieur à 1.",
     "exponentPromptKey": "Saisissez un nombre supérieur ou égal à 0 et inférieur à 1.",
     "exponentRangeKey": "Saisissez un nombre supérieur ou égal à 0 et inférieur à 1.",
     "unitRootTestsGroupKey": "ANALYSE DU TEST DE RACINE UNITAIRE",
     "adfTestKey": "Réaliser un test de Dickey-Fuller augmenté",
     "arOrderKey": "Ordre de l'augmentation :",
     "arOrderMissingKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "arOrderInvalidKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "arOrderPromptKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "arOrderRangeKey": "Saisissez un nombre entier supérieur ou égal à 0 et inférieur ou égal à 1000.",
     "plotsGroupKey": "COURBES DE SERIES",
     "seriesPlotKey": "Série chronologique",
     "seriesHistogramKey": "Histogramme de la série",
     "seasonalCyclesPlotKey": "Cycles saisonniers",
     "statisticsGroupKey": "STATISTIQUES",
     "statsSelectKey": "Sélectionner des statistiques :",
     "descriptiveStatsKey": "Statistiques descriptives",
     "seasonalStatsKey": "Statistiques saisonnières",
     "seasonalDecompKey": "Décomposition saisonnière",
     "trendStatsKey": "Statistiques de tendance",
     "seasonalStatsNoteKey": "Note : les statistiques saisonnières et la décomposition saisonnière sont disponibles lorsque la longueur de saison est supérieure à un. La longueur de saison est définie sous l'onglet Données dans le groupe Rôles supplémentaires.",
     "trendStatsNoteKey": "Note : les statistiques de tendance sont disponibles lorsque la variable ID temps est spécifiée et que la méthode d'accumulation n'est pas Néant pour la variable dépendante. La méthode d'accumulation est définie sous l'onglet Données du groupe Transformations.",
     "commentUnitRootKey": "Analyse du test de racine unitaire",
     "timeIDKey": "ID temps :",
     "dependVariableKey": "Variable dépendante :",
     "independVariableKey": "Variables indépendantes :",
     "byVariablesKey": "Grouper l'analyse par :",
     "autocorrPlotSelectMsgKey": "Sélectionnez au moins un graphique d'analyse d'autocorrélation.",
     "crosscorrPlotSelectMsgKey": "Sélectionnez au moins un graphique d'analyse de corrélation croisée.",
     "decompPlotSelectMsgKey": "Sélectionnez au moins un graphique d'analyse de décomposition."
});
