define({
     "NameKey": "Analisi della covarianza",
     "DescriptionKey": "Il processo Analisi della covarianza stima un modello lineare che combina predittori continui e categorici di una variabile dipendente continua e produce grafici per interpretare i risultati.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procedura GLM",
     "LinkKey6": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "centerSelectKey": "Centra covariata",
     "optionsTabKey": "OPZIONI",
     "modelGroupKey": "MODELLO",
     "interceptSelectKey": "Intercette:",
     "equalIntsKey": "Uguali",
     "unequalIntsKey": "Diverse",
     "slopeSelectKey": "Inclinazioni:",
     "equalSlopesKey": "Uguali",
     "unequalSlopesKey": "Diverse",
     "paramComboKey": "Tipo di stima:",
     "param1Key": "Diretto",
     "param2Key": "Livello di riferimento",
     "refLevelComboKey": "Livello di riferimento categorico:",
     "showEstimatesKey": "Mostra stime dei parametri",
     "statGroupKey": "CONFRONTI MULTIPLI",
     "multCompareKey": "Esegui confronti multipli",
     "multCompareComboKey": "Metodo:",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "dunnettControlLevelKey": "Livello di controllo:",
     "alphaKey": "Livello di significatività:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Specifica valore",
     "alphaValueKey": "Livello di significatività personalizzato:",
     "alphaValueMissingKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValuePromptKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueRangeKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "covariateValueKey": "Valore covariata:",
     "atMeanKey": "Media",
     "atValueKey": "Specifica valore",
     "covValueKey": "Specifica il valore della covariata",
     "covValueMissingKey": "Immetti un valore della covariata da usare per confronti multipli",
     "covValueInvalidKey": "Immetti un valore della covariata da usare per confronti multipli",
     "covValuePromptKey": "Immetti un valore della covariata da usare per confronti multipli",
     "plotGroupKey": "DIAGRAMMI",
     "plotsComboKey": "Visualizza i diagrammi:",
     "defaultPlotsChoiceKey": "Diagrammi predefiniti",
     "selectedPlotsChoiceKey": "Diagrammi selezionati",
     "suppressPlotsChoiceKey": "Elimina tutti i diagrammi",
     "ancovaPlotKey": "Diagramma dell'analisi della covarianza",
     "fitPlotKey": "Diagramma della regressione lineare",
     "anomPlotKey": "Diagramma dell'analisi delle medie",
     "controlPlotKey": "Grafico di controllo",
     "diffPlotKey": "Diagramma della differenza media",
     "lsmeansPlotKey": "Grafico delle medie",
     "diagPlotKey": "Diagrammi diagnostici",
     "unpackComboKey": "Visualizza come:",
     "panelChoiceKey": "Riquadro dei diagrammi",
     "unpackChoiceKey": "Singoli diagrammi",
     "maxpointsComboKey": "Numero max di punti del diagramma:",
     "maxpointsDefaultKey": "Valore predefinito (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Usa valore personalizzato",
     "maxpointsNoLimitKey": "Nessun limite",
     "maxpointsValueKey": "Numero max personalizzato di punti:",
     "maxpointsValueMissingKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValueInvalidKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValuePromptKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValueRangeKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "createOutputKey": "Crea data set di output",
     "outputDSKey": "Nome data set:",
     "predictedListKey": "Valori previsti",
     "predictedKey": "Valori previsti",
     "lclKey": "Livelli di confidenza per valori previsti individuali",
     "lclmKey": "Livelli di confidenza per valori previsti medi",
     "outalphaKey": "Livello di significatività:",
     "outalphaValueKey": "Livello di significatività personalizzato:",
     "outalphaValueMissingKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "outalphaValueInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "outalphaValuePromptKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "outalphaValueRangeKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "residualListKey": "Residui",
     "residualKey": "Residui",
     "studentKey": "Residui studentizzati",
     "rstudentKey": "Residui studentizzati con osservazione corrente rimossa",
     "stdListKey": "Errori standard",
     "stdrKey": "Errore standard dei residui",
     "stdpKey": "Errore standard dei valori previsti medi",
     "stdiKey": "Errore standard dei valori previsti individuali",
     "influenceListKey": "Statistiche di influenza",
     "cookdKey": "Influenza D di Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "comment1Key": "sql viene usato per raccogliere informazioni per generare istruzioni ESTIMATE",
     "comment2Key": "macro per generare istruzioni ESTIMATE per stime dirette delle intercette",
     "comment3Key": "macro per generare istruzioni ESTIMATE per stime dirette delle inclinazioni",
     "dependentVariableKey": "Variabile dipendente:",
     "classVariableKey": "Variabile categorica:",
     "covariateKey": "Covariata continua:",
     "outputRequirementKey": "Selezionare almeno una statistica da includere nel data set di output."
});
