define({
	sasWebEditor: "SAS Studio",
	untitledFile: "Programma",
	userId: "ID utente:",
//	dndFromDeskTop: "This browser does not support dragging a file from the desktop to the Code tab.",
	submissionCanceled: "L'esecuzione è stata annullata.",
	nothingToSave: "Niente da salvare.",
	maxView: "Ingrandisci visualizzazione (Alt+F11)",
	exitMaxView: "Esci dalla visualizzazione ingrandita (Alt+F11)",
	runNow: "Esegui",
	codePane: "Autoexec.sas",
	logPane: "Log",
	autoexecSuccess: "autoexec.sas completato correttamente.",
	autoexecFailure: "autoexec.sas completato con un errore sconosciuto.",
	hasErrorsWarnings: "autoexec.sas completato con errori e avvertimenti.",
	hasErrors: "autoexec.sas completato con errori.",
	hasWarnings: "autoexec.sas completato con avvertimenti.",
	noErrorsWarnings: "autoexec.sas completato con errori o avvertimenti.",
	save: "Salva",
	cancel: "Annulla",
	search: "Cerca",
	signOut: "Disconnetti",
	dontSave: "Non salvare",
	close: "Chiudi",
	yes: "Sì",
	noLabel: "No",
	doYouWantToContinue: "Continuare?",
	discard: "Ignora",
	folders: "Cartelle",
	libraries: "Librerie",
//	moreOptionsAriaLabel: "More application options",
	signOutAriaLabel: "Disconnetti ID utente",
	signOutAriaLabel2: "Disconnetti ID utente ${0}",

	//About SAS Studio dialog
	aboutDialogTitle: "Informazioni su ${0} Studio",
	infoTitle: "Informazioni",
	legalTitle: "Avvisi legali",
	javaVersion: "Versione Java: ${0}",
	release: "Release: 4.4",
	releaseSingle: "Release: 4.4 (Singolo utente)",
	releaseDepartment: "Release: 4.4 (Edizione Department)",
	releaseBasic: "Release: 4.4 (Edizione Basic)",
	releaseBasicWIPLite: "Release: 4.4 (Edizione Basic con WIP Lite)",
	releaseEnterprise: "Release: 4.4 (Edizione Enterprise)",
	releaseHP: "Release: 4.4 (per SAS Viya&reg; 3.4)",
	releaseBeta: "Release: 4.4",
	supportedDevices: "Dispositivi supportati:",
	appleIPadWithIOS: "Apple iPad con Apple iOS 7+",
	supportedBrowsers: "Browser supportati:",
	safariForIOS: "Apple Safari per Apple iOS 7+",
	buildDate: "Data Build:",
	midTierRelease: "Release SAS Mid-tier:",
	sasRelease: "Release SAS:",
	platform: "Piattaforma SAS:",
	siteName: "Nome sito:",
	siteNumber: "Numero sito:",
	undefined: "non definito",
	sasCopyright: "Copyright &copy; 2016-2018, SAS Institute Inc., Cary, NC, USA.",
	allRightsReserved: "All Rights Reserved. This software is protected by copyright laws and international treaties.",
	usGovtRestrictedRights: "U.S. GOVERNMENT RESTRICTED RIGHTS"+
							" Use, duplication, or disclosure of this software and related documentation by"+
							" the United States government is subject to the license terms of the Agreement with SAS Institute Inc. "+
							" pursuant to, as applicable, FAR 12.212, DFAR 227.7202-1(a), DFAR 227.7202-3(a) and DFAR 227.7202-4 and, to" +
							" the extent required under United States federal law, the minimum restricted rights as set out in FAR 52.227-19 (DEC 2007).",
	thirdPartyNotice: "Third Party Notice",
	dojoCopyRight: "Copyright &copy; 2005-2012, The Dojo Foundation All rights reserved.",
	dojoCopyRightRedistribution: "Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:",
	dojoCopyRightBulletOne: "Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.",
	dojoCopyRightBulletTwo: "Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.",
	dojoCopyRightBulletThree: "Neither the name of the Dojo Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.",
	disclaimerFirstParagraph: "THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.",
	disclaimerClosingParagraph: "IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.",

	playpenBuild: "Build playpen",

	//Edit AutoExec Dialog
	autoExecHeading: "Specificare le istruzioni SAS da eseguire all'avvio dell'applicazione.",
	autoExecTip: "Suggerimento: per convalidare la sintassi, fare clic su Esegui.",
	autoExecTitle: "Modifica del file di autoexec",

	//Save Changes AutoExec Dialog
	saveAutoExecMsg: "Salvare il file autoexec.sas?",
	saveAutoExecTitle: "Chiusura del file di autoexec",

	saveToFileMsg: "Salvare? ",
	discardUnsavedChangesPrompt: "Il file \"${0}\" contiene modifiche non salvate. Ignorare le modifiche?",

	startNewSASProgram: "Avvia un nuovo programma SAS",

	//Reset SAS Session Dialog
	resetSASSessionMsg: "Se si continua, tutte le librerie e i collegamenti di file creati durante questa sessione verranno eliminati.",
	resetSASSessionTitle: "Reimpostazione della sessione SAS",

	//SignOut message
	confirmSignOut1:"Si è sul punto di disconnettersi dall'applicazione. Tutte le modifiche non salvate andranno perse.",
	confirmSignOut2:"Continuare?",

    // Search
	searchHitTables: "Tabelle: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Librerie: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFiles: "File: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Cartelle: ${0} &nbsp;&nbsp;&nbsp;",
	cumulativeMessage: "${0} ${1}",

	searchHitLocation: "Percorso: ",
	searchHitEngine: "Engine: ",
	searchHitDescription: "Descrizione: ",
	searchHitColumn: "Colonna: ",
	searchNoResultsFound: "Non trovati risultati.",
	searchTooManyResults: "La ricerca ha restituito troppi risultati. Restringere la ricerca.",
	searchResultSuffix: " risultato.",
	searchResultsSuffix: "${0} risultati.",

	forbidOpenSasTable: "Impossibile aprire una tabella dai risultati della ricerca. Occorre aprire la tabella " +
						"dalla libreria associata.",
	searching: "Ricerca...",
	okLabel: "OK",
	searchOptions: "Opzioni di ricerca",
	searchOptionsTip: "Opzioni di ricerca",
	clearSearch: "Cancella il testo della ricerca",
    searchHeader: "Cerca i seguenti elementi:",
	fileNames: "Nomi di file",
	folderNames: "Nomi di cartelle",
    tableNames: "Nomi di tabelle e descrizioni",
	columnNames: "Nomi di colonne ed etichette",
	librefNames: "Nomi di librerie",

	Preferences: "Preferenze",
	Results: "Risultati",
	Editor: "Editor",
    //Translator note:
    //The "Tab width:" string (displayedTabWidth) is followed by a numeric field and then the string "spaces" (spaceLabel).
    //The final UI appears as:
    //   Tab width: ___ spaces
	displayedTabWidth: "Larghezza tabulazione:",
	spaceLabel: "spazi",
	insertSpacesForTabs: "Sostituisci spazi per tabulazioni",
	colorCodingOff: "Abilita codifica a colori",
	showLineNumbers: "Visualizza numeri di riga",
	fontSize: "Dimensione carattere:",
	showODSwrapper: "Mostra codice generato nel log SAS",
    //Translator note:
    //The "Display warning if results are larger than:" string (promptBeforeLargeOpen) is followed by a
    //numeric field and then the string "MB" (MegaByte).
    //The final UI appears as:
    //   Display warning if results are larger than: ___ MB
	promptBeforeLargeOpen: "Visualizza avvertimento se i risultati sono più grandi di:",
	MegaByte: "MB",
	htmlOutputStyle: "Stile di output HTML:",
	pdfOutputStyle: "Stile di output PDF:",
	produceDefaultTOC: "Genera sommario predefinito",
	rtfOutputStyle: "Stile di output RTF:",
	xlsxOutputStyle: "Stile di output XLSX:",
	autoCompleteEnabled: "Attiva completamento automatico (Ctrl+barra spaziatrice o Command+barra spaziatrice)",
	enableHint: " Attiva suggerimento",
	designerData: "Creazione dei dati di esempio...",
	designerTitle: "SAS ODS Graphics Designer",
	TaskOptions: "Processi",
	TaskDevMode: "Attiva modalità di sviluppo dei processi",
	TaskTrim: "Elimina tutti gli spazi iniziali e finali nel codice generato",
	TaskHeader: "Genera commenti di intestazione per il codice del processo",
	TaskFormat: "Formatta automaticamente il codice generato",
	taskSettings: "Visualizza impostazioni del processo sulla destra",
	viewCombo: "Visualizzazione:",
	showCode: "Mostra codice del processo",
	showLog: "Mostra log del processo",
	split:"Suddivisione della visualizzazione",
	settings:"Impostazioni",
	codeResults:"Codice/Risultati",
    taskVersionInternal: "Impossibile eseguire il processo \"${0}\". È possibile eseguire soltanto processi creati in SAS Studio 3.1 o versione successiva.",
    taskVersionExternal: "Impossibile eseguire il processo \"${0}\". È possibile eseguire soltanto processi creati in SAS Studio 3.1 o versione successiva.\r\n\r\nApertura in modalità Modifica.",
	taskVersionBeyond: "Questa query è stata creata con la versione più recente di SAS Studio e non può essere aperta.",
	taskSavedVersionBeyond: "Questo processo è stato salvato con la versione più recente di SAS Studio e non può essere aperto.",
	General: "Generale",
	AlwaysShowDetails: "Includi un pulsante \"Mostra dettagli\" nei messaggi di errore",
	interActiveMode: "Avvia nuovi programmi in modalità interattiva",
	timeoutInterval: "Intervallo di timeout:",
	hoursLabel: "ore",
	ShowSearchPanel: "Cerca",
	ShowLibrariesPanel: "Librerie",
	ShowLocalFilesPanel: "File locali",
	ShowShortcutsPanel: "Collegamenti di file",
	ShowSnippetsPanel: "Frammenti di codice",
	ShowTaskPanel: "Processi",
	DisplayTitle: "Visualizzare nel riquadro di navigazione:",
	Reset: "Ripristina predefiniti",
	resetB: "Ripristina",
	resetAll: "Ripristina tutto",
	ResetConfirm: "Ripristinare le preferenze in questa pagina?",
	ResetConfirmAll: "Si è sul punto di ripristinare le preferenze e le impostazioni di visualizzazione in tutte le pagine. Ritornare alle impostazioni predefinite?",
	aboutBrowsers1: "Microsoft Internet Explorer 11",
	aboutBrowsers2: "Mozilla Firefox 21+",
	aboutBrowsers3: "Google Chrome 27+",
	aboutBrowsers4: "Apple Safari 6.0+ (su Apple OS X)",
	ConnectedAgain: "Si è nuovamente connessi alla rete.",
	setinitwarn: "WARNING: la scadenza del sistema è prevista in data ${0} che è fra ${1} giorni. SAS non funzionerà più a partire da tale data. Contattare il coordinatore tecnico di SAS per ottenere il file SID (SAS Installation Data) aggiornato che include informazioni sulla SETINIT.",
	ProductBannerLabel:"SAS <span class=\"reg\">&reg;</span> Studio - ${0}",
	ProductBannerPerspective:"SAS<span class=\"reg\">&reg;</span> Studio - ${0}",
	aadName: "Analytics",
	processflowName: "Flusso dei processi",
    vpName: "Programmazione visuale",
    interactivePPName: "Programmazione interattiva",
	perspective1Name: "Prospettiva di test",
	perspective2Name: "Prospettiva del navigatore",
	SASprogrammingName: "Programmazione SAS",
	aadDesc: "Analytics",
	vpDesc: "Programmazione visuale",
	processflowDesc: "Flusso dei processi",
	perspective1Desc: "Prospettiva di test",
	perspective2Desc: "Prospettiva del navigatore",
	SASprogrammingDesc: "Programmazione SAS",
	editTabContentPaneName: "Programmazione SAS",
	editTabContentPaneDesc: "Programmazione SAS",
	otherName: "Altro...",
	switchPerspectives: "Passa da una prospettiva all'altra",
	changeServer: "Cambia SAS Workspace Server",
	changingServerTitle: "Cambiamento del SAS Workspace Server",
	ViewMenu: "Visualizza",
	ToolMenu: "Strumenti",
	FilerefsView: "Collegamenti di file",
	CodeView: "Codice",
	CodeViewOnLeftView: "Impostazioni del processo sulla destra",
	TaskCodeView: "Codice del processo",
	TaskLogView: "Log del processo",
	LogView: "Log",
	SearchView: "Cerca",
	FoldersView: "File e cartelle del server",
	singleFoldersView: "File e cartelle",
	SASFoldersView: "Cartelle SAS",
	TasksView: "Processi e utilità",
	SnippetsView: "Frammenti di codice",
	LibrariesView: "Librerie",
	PerspectivesTitle: "PROSPETTIVE",
	ProducePDF: "Produci output PDF",
	ProduceRTF: "Produci output RTF",
	ProduceXLSX: "Produci output XLSX",
	dndItemHere: "Trascina qui un elemento per aprirlo",
	swapPerspectiveToComplete: "Accedere a Prospettiva di programmazione per completare questa azione?",
	breadcrumbLibraryAriaLabel: "Libreria${0}",
	breadcrumbStartLibraryAriaLabel: "Collegamento ${0} della libreria iniziale di navigazione",
	breadcrumbLibraryLinkAriaLabel: "Collegamento ${0} della libreria di navigazione",
	breadcrumbEndLibraryAriaLabel: "Collegamento ${0} della libreria finale di navigazione",
	breadcrumbFolderAriaLabel: "Cartella${0}",
	breadcrumbStartFolderAriaLabel: "Collegamento ${0} della cartella iniziale di navigazione",
	breadcrumbFolderLinkAriaLabel: "Collegamento ${0} della cartella di navigazione",
	breadcrumbEndFolderAriaLabel: "Cartella finale di navigazione ${0}",
	sasWebEditorSingle: "SAS Studio - Singolo utente",
	editAutoExecMenu: "Modifica file di autoexec",
	installEditorMenu: "Installa ODS Graphics Editor",
	installDesignerMenu: "Installa ODS Graphics Designer",
	runDesignerMenu: "ODS Graphics Designer",
	preferencesMenu: "Preferenze",
	closeAllTabs: "Chiudi tutte le schede",
	resetSessionMenu: "Reimposta la sessione SAS (F9)",
	helpMenu1: "Guida",
	helpMenu2: "Documentazione sui prodotti SAS",
	helpMenu3: "Community di SAS Studio",
	keyboardScuts: "Tasti di scelta rapida",
	aboutMenu: "Informazioni su SAS Studio",
	helpTip: "Guida",
	moreTip: "Altre opzioni dell'applicazione",
	OpenItems: "Elementi al momento aperti",
	callError: "Chiamata remota non riuscita con errore imprevisto.",
	cannotImportFromFTP: "L'importazione di file da cartelle remote non è supportata.",
	cannotOpenTableFromFTP: "'L'apertura di tabelle da cartelle remote non è supportata.",
	selectFolderShortcut: "Selezionare il collegamento alla cartella in cui effettuare la ricerca.",
	selectFolder: "Selezionare una cartella in cui cercare.",
	autoSaveLabel: "Abilita salvataggio automatico",
	autoSaveIntervalLabel: "Intervallo di salvataggio automatico:",
	autoOpenOutputDataLabel: "Apri automaticamente dati di output generati",
	secondsLabel: "secondi",
	runReport: "SAS<span class=\"reg\">&reg;</span> Studio - Esecuzione del report",
	runReportTitle: "SAS Studio - Esecuzione del report",
	taskReporting: "Abilita reporting del processo ",
	taskSTPAdapter: "Abilita adattatore dello stored process ",
	experimentalLable:"(sperimentale)",
	loadStProcessLabel: "Caricamento dello stored process",
	testReport: "SAS<span class=\"reg\">&reg;</span> Studio - Test del report",
	testReportTitle: "SAS Studio - Test del report",
	runtimeFailure: "Impossibile inizializzare il runtime del processo. Vedere i dettagli per maggiori informazioni.",
	runReportBanner: "SAS<span class=\"reg\">&reg;</span> Studio - Esecuzione di ${0}",
	fileNotFound: "Il file selezionato non esiste.",
	
	switchPerspectiveQuestion:"Questo file richiede l'apertura della prospettiva ${0}. Continuare?",
	doNotShowAgain:"Non visualizzare più questo messaggio.",
	continueLabel: "Continua",
	UserStatus: "Utente: ${0}",
	StartMessage: "Accesso a SAS Studio riuscito correttamente.",
	RunningMessage: "Programma SAS in esecuzione.",
	RunningQueued: "Programma SAS in esecuzione, ${0} programmi accodati.",
	RunningMessage2: "Programma SAS in esecuzione (${0} in esecuzione).",
	RunningQueued2: "Programma SAS in esecuzione (${0} in esecuzione)., ${1} programmi accodati.",
	QueuedPrograms: "${0} programmi accodati.",
	NewProgramMenu: "Nuovo programma SAS (F4)",
	NewQueryMenu: "Nuova query",
	NewImportMenu: "Nuova importazione dei dati",
	NewProcessFlowMenu: "Nuovo flusso dei processi",
	NewXMLMenu: "Nuovo XML",
	NewOptions: "Menu Nuovo",
	EncodingDialogTitle: "Scelta della codifica del testo",
	EncodingDialogText: "Scegliere la codifica del testo da utilizzare per questo file.",
	DefaultTextEncoding: "Codifica testo predefinita:",
	DefaultLabel: "Predefinita",
	ValidVarNameLabel: "Criterio nomi delle variabili SAS:",
	ExtensionsInvalidMsg: "Un'estensione specificata ha già un'azione di apertura definita. L'azione di apertura non può essere cambiata per le estensioni .SAS, .TXT, .LOG, .LST, .CJB, .CTK, .CTM, .CPF, .CPK, .CQY, .CTL, .HTML o .SAS7BDAT.",
	optionsTaskRepositoriesTab: "Repository",
	moveUp: "Sposta su",
	moveDown: "Sposta giù",
	deleteTaskRepository:"Elimina repository",
	addTaskRepository:"Aggiungi repository",
	testTaskRepository: "Testa repository",
	name: "Nome",
	uRLLabel: "URL:",
	uRL: "URL",
	addTaskRepositoryDlgTitle:"Aggiunta di un repository",
	password: "Password:",
	test: "Test",
	namePlaceHolder:"Nome repository",
	uRLPlaceHolder: "URL repository",
	userIdPlaceHolder:"Nome utente facoltativo",
	passwordPlaceHolder:"Password facoltativa",
	taskRepsitoryProperties: "Modifica proprietà del repository",
	propertiesLabel: "Proprietà",
	testFailed: "Test in errore con stato:",
	testSucceededLabel: "Test riuscito",
	Batch: "Background",
	batchLaunched: "Esecuzione in background avviata: ${0}.",
	batchCompleted:"Esecuzione in background completata: ${0}.",
	batchFailed:"Esecuzione in background non riuscita: ${0}.",
	batchCancelled:"Esecuzione in background annullata: ${0}.",
	batchCancelFailed:"Impossibile annullare esecuzione in background ${0}.",
	failed: "In errore",
	completed: "Completata",
	running: "In esecuzione",
	cancelled: "Annullata",
	noActivejobs: "Non sono presenti job attivi in background",
	startTime: "Ora di inizio",
	endTime: "Ora di fine",
	status: "Stato",
	bsDialogTitle: "Stato dei job in background",
	pending:"In sospeso",
	batchMenuTitle:"Stato dei job in background",
	tasksUnlicensedText: "Mostra processi con proc non licenziate",
	snippetsUnlicensedText: "Mostra frammenti di codice con proc non licenziate",
	actionsLabel: "Azioni",
	refresh: "Aggiorna",
	info: "Informazioni sul job in background",
	log: "Log",
	html: "Output",
	uriLabel: "URI:",
	fileLabel: "File:",
	nameLabel: "Nome:",
	logLabel: "Log:",
	htmlLabel: "HTML:",
	statusLabel: "Stato:",
	startTimeLabel: "Ora di inizio:",
	endTimeLabel: "Ora di fine:",
	failReasonLabel: "Motivo dell'errore:",
	batchJobPropertiesTitle: "Proprietà del job in background",
	maxJobs: "Il numero massimo consentito di job in background è già in esecuzione.",
	maxTotalJobs: "Il numero massimo consentito di job in background per tutti gli utenti è già in esecuzione.",
	alreadyRunning: "Un job in background per questo file è già in esecuzione.",
	none: "Nessuno",
	noneLabel:"(nessuno)",
	cancelBJ: "Eliminare il job in background ${0}?",
	deleteExisting: "Elimina log e output esistenti",
	failSubmission: "Sospendi esecuzione del job in background",
	prompt: "Richiedi sospensione o sovrascrittura",
	repositoryExistsLabel: "Il repository denominato \"${0}\" esiste già. Immettere un nome diverso.",
	alreadyExistsLabel: "Se il file di log del job in background o il file di output esistono già:",
	logAndHtmlAlreadyExist: "Eliminare il file di log ${0} e il file di output ${1} per eseguire questo job in background?",
	logAlreadyExists: "Eliminare il file di log ${0} per eseguire questo job in background?",
	outputAlreadyExists: "Eliminare il file html ${0} per eseguire questo job in background?",
	logExists: "Il log ${0} esiste già.",
	outputExists: "Il file di output ${0} esiste già.",
    networkUnavailable: "Una connessione di rete non è al momento disponibile.",
	logOutputExists: "Il file di log ${0} e il file di output ${1} esistono già.",
	messagesLabel: "Messaggi",
	msgLabel:"Messaggi: ",
	displayMessagesLabel: "Visualizza un messaggio al termine",
	messageDurationLabel: "Durata:",
	secondsMsg: "secondi",
	captureAllMessagesLabel: "Cattura tutti gli eventi di log",
	retainMessagesLabel: "Mantieni messaggi:",
	warnings: "Avvertimenti",
	notes: "Note",
	errors: "Errori",
	warning: "Avvertimento",
	note: "Nota",
	error: "Errore",
	all: "Tutto",
	add: "Aggiungi",
	messageDialogTitle: "Messaggi (${0} di ${1})",
	view: "Visualizza",
	filterByLabel: "Filtra in base a:",
	allItemsCount: "",
	clear: "Cancella",
	clearAllMessages: " Cancella tutti i messaggi",
	debug:"Debug",
	sizeGridColumnsToContentLabel: "Dimensiona colonne della griglia in base al contenuto",
	
	itrValidationErrorQuestion: "Impossibile convalidare il repository. Tuttavia, è possibile aggiungere il repository adesso e testarlo dopo.",
	validateITRLabel: "Convalida",
    connectionLost: "Connessione a Internet persa",
    connectionReestablished: "Connessione a Internet ristabilita",
	submissionCanceledMsg: "Esecuzione annullata",
	globalmsgevtType:"Handler dei messaggi globali ha ricevuto il tipo di evento \"${0}\" da \"${1}\".",
	from:"da",
	acknowledgementreqBy:"Accettazione richiesta da \"${0}\".",
	errorHandlingstudioMsg:"Errore di gestione dei messaggi dei comandi di SAS Studio.",
	clientError:"ClientError",
	clientWarning:"ClientWarning",
	clientNote:"ClientNote",
	clientDebug:"ClientDebug",
	activeTab:"Scheda attiva: ",
	msgWindowTitle: "Messaggi di SAS Studio",
	serverChange: "Il server è cambiato in ${0}",
	serverReset: "La sessione del server è stata reimpostata.",
	executeButton: "Esegue",
	commandTitle: "Comando ==>",
	openButton: "Apri",
	casHost: "Host:",
	casPort: "Porta:",
	casUser: "Utente:",
	casPassword: "Password:",
	CAS: "Cloud Analytic Services",
	deleteConfirm: "Eliminare il repository \"${0}\" ?",
	deleteLabel: "Elimina",
    deleteNoLabel: "Non eliminare",
    msgDurationRange: "Questo valore non è compreso nel range. Il range valido è da 3 a 30.",
    noVersionMsg:"Il repository in \"${0}\" non ha una versione.",
    expectedVersionMsg:"Il repository ha la versione \"${0}\" è \"${1}\", la versione prevista è \"${2}\".",
    notSupported: "Non supportata su questo sistema operativo.",
    casFailure: "Impossibile connettersi automaticamente a un CAS Server per mappare automaticamente le librerie. Occorre impostare le opzioni CASHOST e CASPORT ed essere in grado di autenticarsi per connettersi.",
    casLibraries: "Le CASLIB sono state mappate automaticamente come librerie SAS.",
    noCasConnection: "Occorre avere una sessione CAS per poter accedere alla pagina di amministrazione CAS.",
    noCasAdministrator: "La pagina di amministrazione CAS non è disponibile.",
    messageTooBig: "Il messaggio è troppo lungo per essere visualizzato. Aprire la finestra di dialogo dei messaggi per dettagli.",
    programTooLarge: "La dimensione massima del file di programma per SAS Studio è ${0}MB.",
	fileTooLarge:  "File di testo '${0}' troncato a ${1}MB per motivi di performance.",
	fileTooLargeTail: "Il file di testo '${0}' è troppo grande; mostrati gli ultimi ${1}MB per motivi di performance.",
	readingFile: "Lettura di ${0} ...",
	columnSelectionReset: "Per motivi di performance, le selezioni delle colonne su ${0} sono state limitate alle prime 30 colonne.",
	programTooLargeQuestion: "La dimensione del file supera ${0}MB. Potrebbe essere necessario del tempo e un certo numero di risorse del browser per aprire e visualizzare questo file. Aprire il file?",
	streamingLog: "Registra gli aggiornamenti nel log durante l'esecuzione di una procedura"
});
