define({
     "NameKey": "Valutazione",
     "DescriptionKey": "Il processo Valutazione valuta le performance del modello in base a una tabella di dati con codice di scoring.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura ASSESS",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "dataLabelKey": "Specifica una tabella CAS:",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "useIntervalTargetKey": "Usa un target continuo",
     "useNominalTargetKey": "Usa un target nominale",
     "eventLevelKey": "Livello di evento di target:",
     "plotPartitionKey": "Seleziona una partizione da rappresentare:",
     "assessPartitionKey": "",
     "specifyAssessPartitionKey": "Seleziona una partizione da valutare:",
     "optionsTabKey": "OPZIONI",
     "plotsGroupKey": "DIAGRAMMI",
     "plotLiftChartKey": "Grafico di lift",
     "plotCumulativeLiftChartKey": "Grafico di lift cumulativo",
     "plotResponseChartKey": "Grafico della percentuale di risposta",
     "plotROCChartKey": "Curva ROC",
     "percentileOptionsGroupKey": "LIFT ANALYSIS",
     "percentStepComboKey": "Tipo di curva lift:",
     "percentStep05Key": "Semi-decile",
     "percentStep1Key": "Decile (predefinito)",
     "convergenceGroupKey": "Analisi dei percentili",
     "maxiterLabelKey": "Numero max di iterazioni:",
     "maxiterRadioDefaultKey": "Usa 50 (predefinito)",
     "maxiterRadioCustomKey": "Usa valore personalizzato",
     "maxiterKey": "Numero di iterazioni:",
     "maxiterMsgKey": "Immettere un numero intero maggiore o uguale a 10 per il numero massimo di iterazioni",
     "rocOptionsGroupKey": "ROC ANALYSIS",
     "cutoffStepComboKey": "Incrementa la probabilità del cutoff da 0 a 1 per:",
     "cutoffStep01Key": "0,01",
     "cutoffStep02Key": "0,02",
     "cutoffStep04Key": "0,04",
     "cutoffStep05Key": "0,05",
     "cutoffStep1Key": "0,1 (predefinito)",
     "cutoffStep2Key": "0,2",
     "fitStatOptionsGroup": "STATISTICHE DI STIMA",
     "produceFitStatKey": "Produci statistiche di stima",
     "pvarGroupKey": "Probabilità a posteriori",
     "eventVarMappingLabelKey": "Specifica le probabilità a posteriori per livelli di target non evento:",
     "eventVarMappingRadioPatternKey": "Rileva automaticamente",
     "eventVarMappingRadioCustomKey": "Specifica manualmente",
     "specifyPatternKey": "Trasforma il livello prima della rilevazione",
     "regexFromKey": "Trova:",
     "regexToKey": "Sostituisci con:",
     "delimiterLabelKey": "Delimitatore nell'elenco dei livelli:",
     "delimiterRadioDefaultKey": "Rileva automaticamente",
     "delimiterRadioCustomKey": "Specifica delimitatore personalizzato",
     "delimiterKey": "Delimitatore:",
     "outputTabKey": "OUTPUT",
     "assessGroupKey": "DATI DI OUTPUT",
     "odsOutputLibrefNoteKey": "I seguenti data set devono usare una libref SAS:",
     "outRocDSKey": "Salva informazioni ROC",
     "outRocDSNameKey": "Specifica un data set SAS:",
     "outLiftInfoDSKey": "Salva informazioni sul lift",
     "outModelInfoDSNameKey": "Specifica un data set SAS:",
     "outFitDSKey": "Salva statistiche di stima",
     "outFitDSNameKey": "Specifica un data set SAS:",
     "pvarMsgKey": "Impossibile generare statistiche di stima perché non sono state rilevate variabili di probabilità a posteriori per livelli non evento. Assegnare le variabili di probabilità a posteriori nella scheda OPZIONI.",
     "delimiterMsgKey": "Impossibile generare statistiche di stima perché non è stato rilevato alcun delimitatore valido per livelli target. Modificare il codice e specificare un delimitatore che non appare nei livelli target.",
     "ROCCurveLabelKey": "Curva ROC (Target = {1}, Evento = {2})",
     "FalsepositiverateKey": "Tasso di falsi positivi",
     "TruepositiverateKey": "Tasso di veri positivi",
     "CumulativeLiftChartLabelKey": "Grafico di lift cumulativo (Target = {1}, Evento = {2})",
     "LiftChartLabelKey": "Grafico di lift (Target = {1}, Evento = {2})",
     "PopulationPercentageKey": "Percentuale della popolazione",
     "LiftKey": "Lift",
     "CumulativeResponseRateKey": "Tasso di risposta cumulativa (Target = {1}, Evento = {2})",
     "ResponsePercentageKey": "Percentuale di risposta",
     "RegressionLiftChartLabelKey": "Grafico di lift di regressione (Target = {1})",
     "PopulationpercentileKey": "Percentile della popolazione",
     "ResponseKey": "Risposta",
     "addOneRowCommentKey": "Aggiungi una riga nella tabella delle informazioni del lift per una profondità pari a 0.",
     "varNotExistsMsgKey": "La variabile SAS non esiste nel data set di input:",
     "LegendLabelTargetKey": "Target",
     "LegendLabelPredictedKey": "Target previsto",
     "categoricalTargetKey": "Target:",
     "continuousTargetKey": "Target:",
     "predictedVarKey": "Target previsto:",
     "eventProbVarKey": "Probabilità a posteriori dell'evento target:",
     "freqVariableKey": "Conteggio frequenza:",
     "byVariablesKey": "Partiziona per:",
     "pevent_labelKey": "Livello",
     "pvar_labelKey": "Variabile"
});
