define({
     "NameKey": "Macchina di fattorizzazione",
     "DescriptionKey": "Il processo Macchina di fattorizzazione esegue la fattorizzazione di matrici che può essere usata per la recommendation o la modellizzazione predittiva con pochi dati transazionali.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procedura FACTMAC",
     "LinkKey4": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "optionsTabKey": "OPZIONI",
     "optionsGroupKey": "OPZIONI DI TRAINING",
     "autotuneKey": "Sintonizza automaticamente le opzioni selezionate",
     "autotuneTimeNoteKey": "Nota: prevedere un tempo di esecuzione considerevolmente più lungo (maggiori dettagli)",
     "autotuneReadMoreKey": "Il processo di sintonizzazione automatica esplora combinazioni diverse di opzioni di algoritmi, addestrando un modello per ogni combinazione (e più modelli usando la crossvalidation). Per trovare il modello migliore, alcune di queste combinazioni saranno configurazioni il cui addestramento impiega parecchio tempo. Il tempo totale impiegato per trovare il modello migliore è variabile; il tempo sarà significativamente più lungo di quello necessario per addestrare un singolo modello..",
     "autoIntervalObjectiveKey": "Obiettivo:",
     "autotuneDetailsGroupKey": "Impostazioni dell'algoritmo genetico",
     "tuneNfactorsKey": "Sintonizza automaticamente il numero di fattori",
     "nfactorsKey": "Numero di fattori:",
     "nfactorMissingKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il numero di fattori",
     "nfactorInvalidKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il numero di fattori",
     "nfactorPromptKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il numero di fattori",
     "nfactorRangeKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il numero di fattori",
     "nfactorsinitKey": "Valore iniziale:",
     "nfactorinitMissingKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il valore iniziale del numero di fattori",
     "nfactorsinitInvalidKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il valore iniziale del numero di fattori",
     "nfactorsinitPromptKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il valore iniziale del numero di fattori",
     "nfactorsinitRangeKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il valore iniziale del numero di fattori",
     "nfactorslbKey": "Limite inferiore:",
     "nfactorslbMessageKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il limite inferiore del numero di fattori",
     "nfactorsubKey": "Limite superiore:",
     "nfactorsubMessageKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 100 per il limite superiore del numero di fattori",
     "tuneMaxiterKey": "Sintonizza automaticamente il numero di iterazioni",
     "maxiterKey": "Numero di iterazioni:",
     "maxiterMissingKey": "Immettere un numero intero maggiore o uguale a 1 per il numero massimo di iterazioni",
     "maxiterInvalidKey": "Immettere un numero intero maggiore o uguale a 1 per il numero massimo di iterazioni",
     "maxiterPromptKey": "Immettere un numero intero maggiore o uguale a 1 per il numero massimo di iterazioni",
     "maxiterRangeKey": "Immettere un numero intero maggiore o uguale a 1 e minore di 100000 per il numero massimo di iterazioni",
     "maxiterinitKey": "Valore iniziale:",
     "maxiterinitMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il valore iniziale del numero massimo di iterazioni",
     "maxiterlbtKey": "Limite inferiore:",
     "maxiterlbMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il limite inferiore del numero massimo di iterazioni",
     "maxiterubtKey": "Limite superiore:",
     "maxiterubMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il limite superiore del numero massimo di iterazioni",
     "tuneLearnstepKey": "Sintonizza automaticamente la dimensione passo",
     "learnstepKey": "Dimensione passo:",
     "learnstepMissingKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per la dimensione del passo di apprendimento",
     "learnstepInvalidKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per la dimensione del passo di apprendimento",
     "learnstepPromptKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per la dimensione del passo di apprendimento",
     "learnstepRangeKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per la dimensione del passo di apprendimento",
     "learnstepinitKey": "Valore iniziale:",
     "learnstepinintMessageKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per la dimensione del passo di apprendimento iniziale",
     "learnstepinitMessageKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per la dimensione del passo di apprendimento iniziale",
     "learnsteplbKey": "Limite inferiore:",
     "learnsteplbMessageKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per il limite inferiore della dimensione del passo di apprendimento",
     "learnstepubKey": "Limite superiore:",
     "learnstepubMessageKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per il limite superiore della dimensione del passo di apprendimento",
     "learnstepubtMessageKey": "Immettere un numero maggiore di .00000001 e minore o uguale a 1,5 per il limite superiore della dimensione del passo di apprendimento",
     "autotuneGroupKey": "Impostazioni di sintonizzazione automatica",
     "autoSearchMethodKey": "Metodo di ricerca:",
     "gaSearchChoiceKey": "Algoritmo genetico",
     "lhsSearchChoiceKey": "Campione ipercubo latino",
     "randomSearchChoiceKey": "Campione casuale",
     "bayesSearchChoiceKey": "Campione bayesiano",
     "autoMaxiterKey": "Numero max di iterazioni:",
     "autoMaxiterMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero massimo di iterazioni",
     "autoMaxevalsKey": "Numero max di valutazioni:",
     "autoMaxevalsMessageKey": "Immettere un numero intero maggiore o uguale a 3 per il numero massimo di valutazioni",
     "autoPopsizeKey": "Valutazioni per iterazione:",
     "autoPopsizeMessageKey": "Immettere un numero intero maggiore o uguale a 2 per il numero di valutazioni per iterazione",
     "autoSampleSizeKey": "Dimensione campionaria:",
     "autoSampleSizeMessageKey": "Immettere un numero intero maggiore di 1 per la dimensione campionaria",
     "autoIntervalalObjectiveKey": "Obiettivo:",
     "autotuneASEChoiceKey": "Average Square Error",
     "autotuneMAEChoiceKey": "Errore assoluto medio",
     "autotuneMSLEChoiceKey": "Errore quadratico medio logaritmico",
     "autotuneRaseChoiceKey": "Root Average Square Error",
     "autotuneRMAEChoiceKey": "Radice dell'errore assoluto medio",
     "autotuneRMSLEChoiceKey": "Scarto quadratico medio logaritmico",
     "autoMaxtimeKey": "Tempo massimo (in minuti):",
     "autoMaxtimeMessageKey": "Immettere un numero maggiore o uguale a 1 per il tempo massimo in minuti",
     "autotuneComboKey": "Metodo di validazione:",
     "autoPartitionChoiceKey": "Partizione",
     "autoCVChoiceKey": "K partizioni di crossvalidation",
     "autoValidationFractionKey": "Proporzione dei casi di validazione:",
     "autoValidationFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "autoNFoldsKey": "Numero di partizioni:",
     "autoNFoldsMessageKey": "Immettere un numero intero maggiore o uguale a 2 e minore o uguale a 20 per il numero di partizioni",
     "tuneNParallelKey": "Imposta numero di valutazioni parallele",
     "autoNParallelKey": "Valutazioni parallele:",
     "autoNParallelMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero di valutazioni parallele",
     "tuneHistoryComboKey": "Report della cronologia delle valutazioni:",
     "tableHistoryKey": "Tabella dei risultati",
     "logHistoryKey": "Log",
     "allHistoryKey": "Tabella dei risultati e log",
     "noHistoryKey": "Elimina report",
     "tunerplotGroupKey": "Sintonizza automaticamente i diagrammi",
     "tunerPlotKey": "Cronologia degli obiettivi",
     "bestPlot": "Cronologia degli obiettivi migliori",
     "byparmPlotKey": "Valori dell'opzione rispetto a obiettivo",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "outputMsgKey": "Le seguenti tabelle devono usare una libref dell'engine CAS:",
     "outputCBXKey": "Crea data set con score",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeAnalysisVarsKey": "Variabili usate nell'analisi",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "outModelcheckKey": "Crea parametri dei fattori calcolati",
     "outModelKey": "Specifica una tabella CAS:",
     "scoreCodeKey": "Salva modello di scoring",
     "scoringCodeFileNameKey": "Specifica una tabella CAS:",
     "includeVarsInstruction2Key": "Includi variabili dal data set di input:",
     "includeAllVars2Key": "Tutte le variabili",
     "includeAnalysisVarsPred2Key": "Variabili usate nell'analisi escludendo il target, per la previsione",
     "includeAnalysisVarsAssess2Key": "Variabili usate nell'analisi includendo il target, per la valutazione",
     "autotitle1": "Sintonizza con",
     "targetVariableKey": "Target continuo:",
     "nominalVariableKey": "Input nominali:",
     "intervalVariableKey": "Input continui:",
     "outputVariablesKey": "Includi queste variabili:",
     "outputVariables2Key": "Includi queste variabili:",
     "outputDSNameMsgKey": "Il data set con codice di scoring deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outModelMsgKey": "Il data set dei modelli deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "scoringCodeFileNameMsgKey": "Il data set dell'analytic store deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "tuneNfactorsRequirementKey": "Il limite inferiore per il numero di fattori deve essere minore del limite superiore.",
     "tuneLearnstepRequirementKey": "Il limite inferiore per la dimensione del passo deve essere minore del limite superiore.",
     "tuneMaxiterRequirementKey": "Il limite inferiore per il numero di iterazioni deve essere minore del limite superiore.",
     "tuneParameterRequiremenKey": "Selezionare almeno un'opzione da sintonizzare automaticamente.",
     "scoredAndFactorslMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei dati degli score e dei parametri dei fattori calcolati devono essere diversi.",
     "scoredAndModelMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei dati degli score e del modello di scoring devono essere diversi.",
     "factorsAndModelMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei parametri dei fattori calcolati e del modello di scoring devono essere diversi."
});
