define({
     "NameKey": "Forest",
     "DescriptionKey": "Il processo Forest crea un modello predittivo per un target continuo o nominale utilizzando un insieme di alberi decisionali.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura FOREST",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "targetGroupKey": "Target",
     "inputsGroupKey": "Input",
     "useIntervalTargetKey": "Usa un target continuo",
     "useNominalTargetKey": "Usa un target nominale",
     "methodsGroupKey": "METODI",
     "useIntervalBinsKey": "Numero di raggruppamenti per input continui",
     "intervalBinsKey": "Numero di raggruppamenti:",
     "intervalBinsMessageKey": "Immettere un numero intero maggiore di 1 e minore di 500 per il numero di raggruppamenti per input continui",
     "treeOptionGroupKey": "Creazione delle strutture",
     "maxTreesKey": "Numero di strutture:",
     "maxTreesMessageKey": "Immettere un numero intero maggiore di 0 e minore di 1000 per il numero di strutture",
     "useMaxTreeRangeKey": "Sintonizza automaticamente il numero delle strutture",
     "initialMaxTreesKey": "Valore iniziale:",
     "initialMaxTreesMessageKey": "Immettere un numero intero maggiore di 0 e minore di 1000 per il valore iniziale del numero di strutture",
     "lowerMaxTreesKey": "Limite inferiore:",
     "lowerMaxTreesMessageKey": "Immettere un numero intero maggiore di 0 e minore di 1000 per il limite inferiore del numero di strutture",
     "upperMaxTreesKey": "Limite superiore:",
     "upperMaxTreesMessageKey": "Immettere un numero intero maggiore di 0 e minore di 1000 per il limite superiore del numero di strutture",
     "maxDepthKey": "Profondità massima di una struttura:",
     "maxDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 50 per la profondità massima di un nodo in una struttura",
     "useMaxDepthRangeKey": "Sintonizza automaticamente la profondità della struttura",
     "initialDepthKey": "Valore iniziale:",
     "initialDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 150 per il valore iniziale della profondità di un nodo in una struttura",
     "lowerDepthKey": "Limite inferiore:",
     "lowerDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 150 per il limite inferiore della profondità di un nodo in una struttura",
     "upperDepthKey": "Limite superiore:",
     "upperDepthMessageKey": "Immettere un numero intero maggiore di 0 e minore di 150 per il limite superiore della profondità di un nodo in una struttura",
     "maxBranchesKey": "Numero max di diramazioni di un nodo:",
     "maxBranchesMessageKey": "Immettere un numero intero maggiore o uguale a 2 e minore di 5 per il numero massimo di diramazioni per un nodo in una struttura",
     "catGrowthMethodKey": "Criterio di suddivisione:",
     "contGrowthMethodKey": "Criterio di suddivisione:",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Chi-quadrato",
     "entropyChoiceKey": "Entropia",
     "giniChoiceKey": "Indice di Gini",
     "ftestChoiceKey": "Statistica F",
     "rssChoiceKey": "Cambiamento in varianza di risposta (predefinito)",
     "igrChoiceKey": "Tasso di gain informativo (predefinito)",
     "fastChaidChoiceKey": "Fast CHAID",
     "samplingGroupKey": "Campionamento",
     "nodeOptionGroupKey": "Suddivisione di un nodo",
     "useinbagFractionKey": "Tasso del campione di bootstrap",
     "inbagFractionKey": "Tasso del campione di bootstrap:",
     "inbagFractionMessageKey": "Immettere un valore maggiore di 0 e minore o uguale a 1 per il tasso del campione di bootstrap",
     "useInbagFractionRangeKey": "Sintonizza automaticamente il tasso del campione di bootstrap",
     "initialInbagFractionKey": "Valore iniziale:",
     "initialInbagFractionMessageKey": "Immettere un valore maggiore di 0 e minore o uguale a 1 per il valore iniziale del tasso del campione di bootstrap",
     "lowerInbagFractionKey": "Limite inferiore:",
     "lowerInbagFractionMessageKey": "Immettere un valore maggiore di 0 e minore o uguale a per il limite inferiore del tasso del campione di bootstrap",
     "upperInbagFractionKey": "Limite superiore:",
     "upperInbagFractionMessageKey": "Immettere un valore maggiore di 0 e minore o uguale a per il limite superiore del tasso del campione di bootstrap",
     "useInbagRandomSeedKey": "Specifica il seme del numero casuale",
     "inbagRandomSeedKey": "Seme casuale:",
     "inbagRandomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "inbagRandomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "splittingGroupKey": "Suddivisione dei nodi",
     "minLeafSizeKey": "Numero min di osservazioni per una foglia:",
     "minLeafSizeMessageKey": "Immettere un numero intero maggiore di 0 per il numero minimo di osservazioni per una foglia",
     "varsToTryLabelKey": "Numero di input considerati per la suddivisione di un nodo:",
     "varsToTryComboKey": "Numero di input considerati per la suddivisione di un nodo:",
     "varsToTryAllChoiceKey": "Radice quadrata del numero di input (valore predefinito)",
     "varsToTryCustomKey": "Usa numero di input personalizzato",
     "customVarsToTryValueKey": "Numero di input:",
     "customVarsToTryValueMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale al numero totale di input selezionati per il numero di input da considerare nella suddivisione di un nodo",
     "useVarsToTryRangeKey": "Sintonizza automaticamente il numero di input considerati per la suddivisione di un nodo",
     "initialVarsToTryKey": "Valore iniziale:",
     "initialVarsToTryMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale al numero totale di input selezionati per il valore iniziale del numero di input da considerare nella suddivisione di un nodo",
     "lowerVarsToTryKey": "Limite inferiore:",
     "lowerVarsToTryMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale al numero totale di input selezionati per il limite inferiore da considerare nella suddivisione di un nodo",
     "upperVarsToTryKey": "Limite superiore:",
     "upperVarsToTryMessageKey": "Immettere un numero intero maggiore di 0 e minore o uguale al numero totale di input selezionati per il limite superiore da considerare nella suddivisione di un nodo",
     "usePvalueKey": "P-value per selezionare la variabile di suddivisione",
     "pvalueKey": "P-value:",
     "pvalueMessageKey": "Immettere un numero maggiore di 0 e minore di 1 per il p-value",
     "varImpMethodKey": "Metodi di importanza della variabile:",
     "giniVarImpChoiceKey": "Gini (predefinito)",
     "randomBranchVarImpChoiceKey": "Gini e assegnazione casuale delle diramazioni",
     "voteMethodKey": "Metodo per calcolare livelli di target nominali previsti:",
     "majorityChoiceKey": "Maggioranza",
     "probabilityChoiceKey": "Probabilità (predefinito)",
     "majorityNoteKey": "La probabilità prevista di ogni livello target è la percentuale di strutture che prevedono tale livello",
     "probabilityNoteKey": "La probabilità prevista di ogni livello target è la probabilità di tale livello la cui media viene calcolata fra tutte le strutture",
     "autotuneGroupKey": "Impostazioni di sintonizzazione automatica",
     "autotuneKey": "Sintonizza automaticamente le opzioni selezionate",
     "autotuneTimeNoteKey": "Nota: prevedere un tempo di esecuzione considerevolmente più lungo (maggiori dettagli)",
     "autotuneReadMoreKey": "Il processo di sintonizzazione automatica esplora combinazioni diverse di opzioni di algoritmi, addestrando un modello per ogni combinazione (e più modelli usando la crossvalidation). Per trovare il modello migliore, alcune di queste combinazioni saranno configurazioni il cui addestramento impiega parecchio tempo. Il tempo totale impiegato per trovare il modello migliore è variabile; il tempo sarà significativamente più lungo di quello necessario per addestrare un singolo modello.",
     "autotuneComboKey": "Metodo di validazione:",
     "autoPartitionChoiceKey": "Partizione",
     "autoCVChoiceKey": "K partizioni di crossvalidation",
     "autoValidationFractionKey": "Proporzione dei casi di validazione:",
     "autoValidationFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "autoNFoldsKey": "Numero di partizioni:",
     "autoNFoldsMessageKey": "Immettere un numero intero maggiore o uguale a 2 e minore o uguale a 20 per il numero di partizioni",
     "autoMaxtimeKey": "Tempo massimo (in minuti):",
     "autoMaxtimeMessageKey": "Immettere un numero maggiore o uguale a 1 per il tempo massimo in minuti",
     "autoMaxiterKey": "Numero max di iterazioni:",
     "autoMaxiterMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero massimo di iterazioni",
     "autoSearchMethodKey": "Metodo di ricerca:",
     "gaSearchChoiceKey": "Algoritmo genetico",
     "lhsSearchChoiceKey": "Campione ipercubo latino",
     "randomSearchChoiceKey": "Campione casuale",
     "bayesSearchChoiceKey": "Campione bayesiano",
     "autoSampleSizeKey": "Dimensione campionaria:",
     "autoSampleSizeMessageKey": "Immettere un numero intero maggiore di 1 per la dimensione campionaria",
     "autoNominalObjectiveKey": "Obiettivo:",
     "autoIntervalalObjectiveKey": "Obiettivo:",
     "autotuneASEChoiceKey": "Average Square Error",
     "autotuneAUCChoiceKey": "Area sotto la curva",
     "autotuneF1ChoiceKey": "Score F1",
     "autotuneF05ChoiceKey": "Score F0.5",
     "autotuneGammaChoiceKey": "Gamma di Goodman-Kruskal",
     "autotuneGiniChoiceKey": "Coefficiente di Gini",
     "autotuneMCLLChoiceKey": "Perdita log multi classe",
     "autotuneMiscChoiceKey": "Errore di classificazione",
     "autotuneRaseChoiceKey": "Root Average Square Error",
     "autotuneTauChoiceKey": "Tau-a di Kendall",
     "autotuneMAEChoiceKey": "Errore assoluto medio",
     "autotuneMSLEChoiceKey": "Errore quadratico medio logaritmico",
     "autotuneRMAEChoiceKey": "Radice dell'errore assoluto medio",
     "autotuneRMSLEChoiceKey": "Scarto quadratico medio logaritmico",
     "autotuneKSChoiceKey": "Statistica di Kolmogorov-Smirnov",
     "autoTargetEventComboKey": "Evento di interesse:",
     "autoUseFirstLevelChoiceKey": "Usa primo valore target",
     "autoSelectLevelChoiceKey": "Seleziona il valore target",
     "autoEventComboKey": "Evento selezionato:",
     "autoEventComboSelectKey": "Seleziona un livello",
     "useAutoNParallelKey": "Imposta numero di valutazioni parallele",
     "autoNParallelKey": "Valutazioni parallele:",
     "autoNParallelMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero di valutazioni parallele",
     "autotuneDetailsGroupKey": "Impostazioni dell'algoritmo genetico",
     "autoMaxevalsKey": "Numero max di valutazioni:",
     "autoMaxevalsMessageKey": "Immettere un numero intero maggiore o uguale a 3 per il numero massimo di valutazioni",
     "autoPopsizeKey": "Valutazioni per iterazione:",
     "autoPopsizeMessageKey": "Immettere un numero intero maggiore o uguale a 2 per il numero di valutazioni per iterazione",
     "tuneHistoryComboKey": "Report della cronologia delle valutazioni:",
     "tableHistoryKey": "Tabella dei risultati",
     "logHistoryKey": "Log",
     "allHistoryKey": "Tabella dei risultati e log",
     "noHistoryKey": "Elimina report",
     "plotsGroupKey": "DIAGRAMMI",
     "asePlotKey": "Average square error per numero di strutture",
     "missclassPlotKey": "Errore di classificazione per numero di strutture",
     "variableImportancePlotKey": "Grafico dell'importanza della variabile",
     "plotTitle1Key": "Errore di classificazione per numero di strutture",
     "plotTitle1intKey": "Average square error per numero di strutture",
     "plotTitle2Key": "Out-of-Bag rispetto a training",
     "plotTitle2vKey": "Out-of-Bag rispetto a training rispetto a validazione",
     "asePlotTitleKey": "Average Square Error",
     "missclassPlotTitleKey": "Errore di classificazione",
     "nTreesPlotTitleKey": "Numero di strutture",
     "trainingPlotTitleKey": "Training",
     "oobPlotTitleKey": "OOB",
     "validPlotTitleKey": "Convalida",
     "variableImportancePlotTitleKey": "Importanza della variabile",
     "autotitle1": "Sintonizza con",
     "tunerplotGroupKey": "Sintonizza automaticamente i diagrammi",
     "tunerPlotKey": "Cronologia degli obiettivi",
     "bestPlot": "Cronologia degli obiettivi migliori",
     "byparmPlotKey": "Valori dell'opzione rispetto a obiettivo",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "odsOutputLibrefNoteKey": "I seguenti data set devono usare una libref SAS:",
     "casOutputLibrefNoteKey": "Le seguenti tabelle devono usare una libref dell'engine CAS:",
     "outputDSKey": "Salva dati degli score",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "includeVarsInstructionKey": "Includi variabili dalla tabella CAS di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeAnalysisVarsKey": "Variabili usate nell'analisi",
     "includeSelectedVarsKey": "Variabili selezionate",
     "outModelDSKey": "Salva modello",
     "outModelDSNameKey": "Specifica una tabella CAS:",
     "scoreCodeKey": "Salva modello di scoring",
     "scoringCodeFileNameKey": "Specifica una tabella CAS:",
     "includeVarsInstruction2Key": "Includi variabili dalla tabella CAS di input:",
     "includeAllVars2Key": "Tutte le variabili",
     "includeAnalysisVarsPred2Key": "Variabili usate nell'analisi escludendo il target, per la previsione",
     "includeAnalysisVarsAssess2Key": "Variabili usate nell'analisi includendo il target, per la valutazione",
     "outFitDSKey": "Salva statistiche di stima",
     "outFitDSNameKey": "Specifica un data set SAS:",
     "outVarImpDSKey": "Salva misure di importanza delle variabili",
     "outVarImpDSNameKey": "Specifica un data set SAS:",
     "partitionGroupKey": "Dati della partizione",
     "inputDataLabelKey": "I dati di input contengono dati di training. Sono inclusi:",
     "testDataChoiceKey": "Dati di test",
     "validationDataChoiceKey": "Dati di validazione",
     "trainingDataFractionKey": "Proporzione di casi di training:",
     "trainingDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "testDataFractionKey": "Proporzione dei test case:",
     "testDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "validationDataFractionKey": "Proporzione dei casi di validazione:",
     "validationDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "useRandomSeedKey": "Seme del numero casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "partitionRandomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "partitionDataComboKey": "Identifica le partizioni:",
     "partitionDataFractionChoiceKey": "Specifica una proporzione di esempio",
     "partitionDataVariableChoiceKey": "Scegli un valore di una variabile di partizionamento",
     "validationLevelComboKey": "Valore dei dati di validazione:",
     "testLevelComboKey": "Valore dei dati di test:",
     "useTrainingLevelKey": "Seleziona il valore dei dati di training",
     "trainingLevelComboKey": "Valori dei dati di training:",
     "categoricalTargetKey": "Target nominale:",
     "continuousTargetKey": "Target continuo:",
     "intervalVariablesKey": "Input continui:",
     "ordinalVariablesKey": "Input ordinali:",
     "nominalVariablesKey": "Input nominali:",
     "copyVariablesKey": "Includi queste variabili:",
     "outputVariables2Key": "Includi queste variabili:",
     "partitionVariableKey": "Variabile di partizionamento:",
     "intervalOrdinalNominalRequirementKey": "Selezionare almeno un input continuo o nominale.",
     "sumSamplingProportionsRequirementKey": "La somma delle proporzioni di campionamento per i dati di validazione e di test deve essere minore di 1.0.",
     "partitionVariableValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diversa per i casi di validazione e i test case.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di convalida.",
     "partitionVariableTraining_TestValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di test.",
     "useMaxTreeRangeRequirementKey": "Il limite inferiore per il numero di strutture deve essere minore del limite superiore.",
     "useMaxDepthRangeRequirementKey": "Il limite inferiore per la profondità massima della struttura deve essere minore del limite superiore.",
     "useInbagFractionRangeRequirementKey": "Il limite inferiore del tasso del campione di bootstrap deve essere minore del limite superiore.",
     "useVarsToTryRangeRequirementKey": "Il limite inferiore per il numero di input da considerare per la suddivisione di un nodo deve essere minore del limite superiore.",
     "useVarsToTryInitialValueTooLargeRequirementKey": "Il valore iniziale per il numero di input da considerare per la suddivisione di un nodo non può essere maggiore del numero totale degli input selezionati.",
     "useVarsToTryLowerBoundsTooLargeRequirementKey": "Il limite inferiore per il numero di input da considerare per la suddivisione di un nodo non può essere maggiore del numero totale degli input selezionati.",
     "useVarsToTryUpperBoundsTooLargeRequirementKey": "Il limite superiore per il numero di input da considerare per la suddivisione di un nodo non può essere maggiore del numero totale degli input selezionati.",
     "useVarsToTryValueTooLargeRequirementKey": "Il numero di input da considerare per la suddivisione di un nodo non può essere maggiore del numero totale degli input selezionati.",
     "noAutotuneOptionsRequirementKey": "Selezionare almeno un'opzione da sintonizzare automaticamente.",
     "scoredDataAndModelDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output dei dati degli score e del modello devono essere diversi.",
     "scoredDataAndFitDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output dei dati degli score e delle statistiche di stima devono essere diversi.",
     "scoredDataAndVarImpDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output dei dati degli score e dell'importanza della variabile devono essere diversi.",
     "scoredDataAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output dei dati degli score e del modello di scoring devono essere diversi.",
     "ModelAndFitDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output delle statistiche di stima e del modello devono essere diversi.",
     "ModelAndVarImpDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output del modello e dell'importanza della variabile devono essere diversi.",
     "ModelAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output del modello e del modello di scoring devono essere diversi.",
     "fitAndVarImpDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output delle statistiche di stima e dell'importanza della variabile devono essere diversi.",
     "fitAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output delle statistiche di stima e del modello di scoring devono essere diversi.",
     "varImpAndScoringModelDatasetsMustBeDifferentMsgKey": "I nomi dei data set di output dell'importanza della variabile e del modello di scoring devono essere diversi.",
     "outputDSNameMsgKey": "Il data set con codice di scoring deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outmodelDSNameMsgKey": "Il data set dei modelli deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "scoringCodeFileNameMsgKey": "Il data set dell'analytic store deve avere un nome a due livelli che include una libref dell'engine CAS."
});
