define({
     "NameKey": "Clique massimali",
     "DescriptionKey": "Il processo Clique massimali trova i clic massimali di un grafico. Un clique è un grafico secondario indotto in modo che ogni nodo in tale grafico secondario sia connesso a tutti gli altri nodi. Un clique massimale è un clique che non è un sottoinsieme dei nodi di un clique più ampio.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "La procedura NETWORK",
     "LinkKey22": "La procedura OPTNETWORK",
     "LinkKey23": "La procedura OPTMODEL",
     "LinkKey24": "La procedura CAS",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "outputTabKey": "OUTPUT",
     "dataGroupKey": "DATI DEI COLLEGAMENTI",
     "rolesGroupKey": "RUOLI",
     "addLinkRolesGroupKey": "RUOLI AGGIUNTIVI",
     "methodsGroupKey": "METODI",
     "maxCliquesCboxKey": "Specifica il numero massimo di clique",
     "maxCliquesKey": "Numero di clique:",
     "maxCliquesPromptKey": "Immettere un numero intero maggiore o uguale a 1.",
     "maxTimeLabelKey": "Tempo massimo:",
     "maxTimeDefaultKey": "Nessun limite (predefinito)",
     "maxTimeCustomKey": "Usa valore personalizzato",
     "maxTimeKey": "Tempo in secondi:",
     "maxTimePromptKey": "Immettere un numero maggiore di 0.",
     "logLevelKey": "Dettagli del log:",
     "logLevelBasicKey": "Riepilogo di base (predefinito)",
     "logLevelModerateKey": "Riepilogo",
     "logLevelDetailedKey": "Riepilogo dettagliato",
     "logLevelNoneKey": "Nessun riepilogo",
     "codeGenerationGroupKey": "GENERAZIONE DEL CODICE",
     "procNetworkKey": "Usa procedura NETWORK",
     "procOptNetKey": "Usa procedura OPTNETWORK",
     "procOptModelKey": "Usa procedura OPTMODEL",
     "casActionKey": "Usa procedura CAS",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS.",
     "outputDSKey": "Crea tabella dei clique massimali",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "byTableNoteKey": "I nodi o la tabella dei dati di estrazione dei nodi non possono essere usati quando è richiesta un'analisi dei gruppi.",
     "byProcNoteKey": "La release corrente della PROC OPTMODEL non supporta l'analisi dei gruppi.",
     "orLicenseNoteKey": "Le procedure OPTMODEL e OPTNETWORK richiedono la licenza di SAS/OR.",
     "fromVariableKey": "Nodo di origine:",
     "toVariableKey": "Nodo di destinazione:",
     "byVariablesKey": "Raggruppa analisi per:",
     "fromToVarsSameTypeMsgKey": "Il nodo di origine e il nodo di destinazione devono essere dello stesso tipo.",
     "outputDSNameMsgKey": "La tabella di output dei clique massimali deve avere un nome a due livelli che include una libref dell'engine CAS."
});
