define({
     "NameKey": "Partizionamento",
     "DescriptionKey": "Il processo Partizionamento crea due o tre partizioni dei dati di input usando il campionamento semplice o stratificato.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura PARTITION",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "METODO DI CAMPIONAMENTO",
     "simpleSamplingChoiceKey": "Campionamento casuale semplice",
     "stratifiedSamplingChoiceKey": "Campionamento stratificato",
     "partitionsGroupKey": "PARTIZIONI",
     "nPartitionsKey": "Numero di partizioni:",
     "nPartition2Key": "2",
     "nPartition3Key": "3",
     "sampPct1Key": "Percentuale di campionamento per la partizione 1:",
     "sampPct1MessageKey": "Immettere un valore maggiore di 0 e minore di 100 per la percentuale di campionamento per la partizione 1 nel data set",
     "sampPct2Key": "Percentuale di campionamento per la partizione 2:",
     "sampPct2MessageKey": "Immettere un valore maggiore di 0 e minore di 100 per la percentuale di campionamento per la partizione 2 nel data set",
     "samppct1NoteKey": "La percentuale di campionamento può variare fra 0 e 100.",
     "samppct2NoteKey": "Le percentuali di campionamento possono variare fra 0 e 100.",
     "partition2NoteKey": "La partizione 2 è costituita da casi non campionati.",
     "partition3NoteKey": "La partizione 3 è costituita da casi non campionati.",
     "partitionVarNameKey": "Nome variabile per valori della partizione:",
     "partitionVarNameMessageKey": "Immettere un nome valido di variabile SAS",
     "numPartVarTypeKey": "Usa valori numerici della partizione",
     "charPartVarTypeKey": "Usa valori alfanumerici della partizione",
     "charPartitionDataValue1Key": "Valore ID per i dati della partizione 1:",
     "charPartitionDataValue1MessageKey": "Immettere un valore per identificare la partizione dei dati 1",
     "charPartitionDataValue2Key": "Valore ID per i dati della partizione 2:",
     "charPartitionDataValue2MessageKey": "Immettere un valore per identificare la partizione dei dati 2",
     "charPartitionDataValue3Key": "Valore ID per i dati della partizione 3:",
     "charPartitionDataValue3MessageKey": "Immettere un valore per identificare la partizione dei dati 3",
     "numPartitionDataValue1Key": "Valore ID per la partizione 1:",
     "numPartitionDataValue1MessageKey": "Immettere un numero intero fra -1.000.000 e 1.000.000 per identificare la partizione dei dati 1",
     "num2PartitionsDataValue2Key": "Valore ID per la partizione 2:",
     "num2PartitionsDataValue2MessageKey": "Immettere un numero intero fra -1.000.000 e 1.000.000 per identificare la partizione dei dati 2",
     "num3PartitionsDataValue2Key": "Valore ID per la partizione 2:",
     "num3PartitionsDataValue2MessageKey": "Immettere un numero intero fra -1.000.000 e 1.000.000 per identificare la partizione dei dati 2",
     "num3PartitionsDataValue3Key": "Valore ID per la partizione 3:",
     "num3PartitionsDataValue3MessageKey": "Immettere un numero intero fra -1.000.000 e 1.000.000 per identificare la partizione dei dati 3",
     "numTwoPartitionsDataValueNoteKey": "Valore ID per la partizione 2: 0",
     "numThreePartitionsDataValueNoteKey": "Valore ID per la partizione 3: 0",
     "methodsGroupKey": "METODI",
     "sampleByPctKey": "Percentuale",
     "useRandomSeedKey": "Seme del numero casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "randomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "ignoreTargetCaseKey": "Ignora maiuscole/minuscole di valori di stratificazione alfanumerici",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS:",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "includeVarsInstructionKey": "Includi variabili dalla tabella CAS di input:",
     "includeAllVarsKey": "Includi tutte le variabili",
     "includeSelectedVarsKey": "Includi variabili selezionate",
     "showDataGroupKey": "Dati di output",
     "showDataKey": "Mostra dati di output",
     "showDataSubsetKey": "Mostra:",
     "showSubsetDataChoiceKey": "Sottoinsieme dei dati di output",
     "showAllDataChoiceKey": "Tutti i dati di output",
     "subsetNobsKey": "Numero di osservazioni da mostrare:",
     "subsetNobsKeyMessageKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsMessageKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetTitleKey": "Sottoinsieme di {1}",
     "targetVariablesKey": "Stratifica per:",
     "copyVariablesKey": "Includi queste variabili:",
     "partitionVarNameExistsinDatasetRequirementKey": "Il nome della variabile SAS specificato per contenere i valori della partizione è già in uso nel data set.",
     "prop1RequirementKey": "La percentuale di campionamento per la partizione 1 deve essere minore di 100.",
     "prop1and2SumRequirementKey": "La somma delle percentuali di campionamento per le partizioni 1 e 2 deve essere minore di 100.",
     "partition1Not0RequirementKey": "Il valore ID per la partizione 1 non può essere 0.",
     "partition1or2Not0RequirementKey": "I valori ID per le partizioni 1 e 2 devono essere diversi.",
     "partition12UniqueValuesRequirementKey": "I valori ID per le partizioni 1, 2 e 3 devono essere diversi.",
     "outputDSNameMsgKey": "Il data set partizionato deve avere un nome a due livelli che include una libref dell'engine CAS."
});
