define({
     "NameKey": "Analisi delle componenti principali robuste (Robust PCA)",
     "DescriptionKey": "Il processo Robust PCA può essere usato per eseguire la scomposizione della matrice necessaria per l'estrazione delle funzionalità e il rilevamento delle anomalie.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procedura RPCA",
     "LinkKey4": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "useAllVarsKey": "Usa tutte le variabili numeriche come input",
     "useSelectedVarsKey": "Seleziona input",
     "optionsTabKey": "OPZIONI",
     "optionsGroupKey": "OPZIONI",
     "methodComboKey": "Metodo:",
     "almMethodKey": "Moltiplicatore di Lagrange aumentato",
     "apgMethodKey": "Gradiente prossimale accelerato",
     "decompComboKey": "Metodo di scomposizione:",
     "svdMethodKey": "SVD",
     "pcaMethodKey": "PCA",
     "noMethodKey": "Nessuno",
     "lambdaComboKey": "Lambda:",
     "defaultLambdaKey": "Usa valore calcolato (predefinito)",
     "specifyLambdaKey": "Specifica valore personalizzato",
     "lambdaKey": "Lambda:",
     "lambdaMessageKey": "Immettere un numero positivo per lambda",
     "weightComboKey": "Peso lambda:",
     "defaultWeightKey": "Usa 1 (predefinito)",
     "specifyWeightKey": "Specifica valore personalizzato",
     "lambdaWeightKey": "Peso lambda:",
     "lambdaWeightMessageKey": "Immettere un numero positivo per il peso di lambda",
     "maxiterKey": "Numero max di iterazioni:",
     "maxiterMessageKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni",
     "muKey": "Mu iniziale:",
     "muMessageKey": "Immettere un numero maggiore di 0 per mu iniziale",
     "fixedmuKey": "Usa valore fisso per Mu",
     "centerKey": "Centra osservazioni",
     "scaleKey": "Scala osservazioni",
     "toleranceKey": "Tolleranza:",
     "toleranceMessageKey": "Immettere un numero maggiore o uguale a 1E-10 per la tolleranza",
     "svdGroupKey": "Opzioni della decomposizione ai valori singolari",
     "svdComboKey": "Metodo SVD:",
     "eigheMethodKey": "Eigen",
     "randomMethodKey": "Casuale",
     "maxrankKey": "Rango massimo:",
     "maxrankMessageKey": "Immettere un numero intero maggiore di 0 per il rango massimo",
     "powerKey": "Potenza:",
     "powerMessageKey": "Immettere un numero intero maggiore o uguale a zero per la potenza",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "scoreCodeFileKey": "Specifica un nome del percorso per il codice di scoring:",
     "scoreCodeKey": "Salva codice di scoring",
     "scoringCodeFileNameKey": "",
     "outputMsgKey": "Le seguenti tabelle devono usare una libref dell'engine CAS:",
     "lowrankCheckKey": "Tabella dei ranghi bassi:",
     "outlowrankKey": "Specifica una tabella CAS:",
     "sparseCheckKey": "Tabella sparsa:",
     "outsparseKey": "Specifica una tabella CAS:",
     "errorCheckKey": "Tabella degli errori:",
     "outerrorKey": "Specifica una tabella CAS:",
     "svdleftCheckKey": "Tabella dei vettori singolari di sinistra:",
     "outsvdleftKey": "Specifica una tabella CAS:",
     "svddiagCheckKey": "Tabella dei valori singolari:",
     "outsvddiagKey": "Specifica una tabella CAS:",
     "svdrightCheckKey": "Tabella dei vettori singolari di destra:",
     "outsvdrightKey": "Specifica una tabella CAS:",
     "pcloadingsCheckKey": "Tabella dei caricamenti delle componenti:",
     "outpcloadKey": "Specifica una tabella CAS:",
     "pcscoresCheckKey": "Tabella degli score delle componenti:",
     "outpcscoresKey": "Specifica una tabella CAS:",
     "intervalVariableKey": "Input continui:",
     "idVariableKey": "Variabile ID:",
     "lowAndSparseMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei ranghi bassi e sparse devono essere diversi.",
     "lowAndErrorMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei ranghi bassi e degli errori devono essere diversi.",
     "lowAndSvdleftMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei ranghi bassi e dei vettori singolari di sinistra devono essere diversi.",
     "lowAndSingularMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei ranghi bassi e dei valori singolari devono essere diversi.",
     "lowAndSvdrightMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei ranghi bassi e dei vettori singolari di destra devono essere diversi.",
     "lowAndComponentMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei ranghi bassi e dei caricamenti delle componenti devono essere diversi.",
     "lowAndScoresMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei ranghi bassi e degli score delle componenti devono essere diversi.",
     "sparseAndErrorMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output sparse e degli errori devono essere diversi.",
     "sparseAndSvdleftMustBeDifferentMsgKey": "I nomi delle tabelle di output CAS dei vettori sparsi e singolari di sinistra devono essere diversi.",
     "sparseAndSingularMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output sparse e dei valori singolari devono essere diversi.",
     "sparseAndSvdrightMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output sparse e dei vettori singolari di destra devono essere diversi.",
     "sparseAndComponenttMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output sparse e dei caricamenti delle componenti devono essere diversi.",
     "sparseAndScoresMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output sparse e degli score delle componenti devono essere diversi.",
     "errorAndSvdleftMustBeDifferentMsgKey": "I nomi delle tabelle di output CAS degli errori e dei vettori singolari di sinistra devono essere diversi.",
     "errorAndSingulartMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output degli errori e dei valori singolari devono essere diversi.",
     "errorAndSvdRightMustBeDifferentMsgKey": "I nomi delle tabelle di output CAS degli errori e dei vettori singolari di destra devono essere diversi.",
     "errorAndComponentMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output degli errori e dei caricamenti delle componenti devono essere diversi.",
     "errorAndScoresMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output degli errori e degli score delle componenti devono essere diversi.",
     "leftAndSingularMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei vettori singolari di sinistra e dei valori singolari devono essere diversi.",
     "singularAndRightMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei valori singolari e dei vettori singolari di destra devono essere diversi.",
     "componentAndScoresMustBeDifferentMsgKey": "I nomi delle tabelle CAS di output dei caricamenti delle componenti e degli score delle componenti devono essere diversi.",
     "outlowrankMsgKey": "La tabella dei ranghi bassi deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outsparseMsgKey": "La tabella sparsa deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outerrorMsgKey": "La tabella degli errori deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outsvdleftMsgKey": "La tabella dei vettori singolari di sinistra deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outsvdrightMsgKey": "La tabella dei vettori singolari di destra con score deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outsvddiagMsgKey": "La tabella dei valori singolari deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outpcloadMsgKey": "La tabella dei caricamenti delle componenti deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outpcscoresMsgKey": "La tabella degli score PC deve avere un nome a due livelli che include una libref dell'engine CAS."
});
