define({
     "NameKey": "Campionamento",
     "DescriptionKey": "Il processo Campionamento esegue un campionamento casuale semplice, un campionamento casuale stratificato o un sovracampionamento dei dati di input.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura PARTITION",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "METODO DI CAMPIONAMENTO",
     "simpleSamplingChoiceKey": "Campionamento casuale semplice",
     "stratifiedSamplingChoiceKey": "Campionamento stratificato",
     "oversamplingChoiceKey": "Sovracampionamento",
     "rareEventKey": "Livello evento sovracampionato:",
     "rareEventSelectKey": "Seleziona il livello evento sovracampionato",
     "methodsGroupKey": "METODI",
     "sampPctKey": "Percentuale di campionamento:",
     "sampPctMessageKey": "Immettere un numero maggiore di zero e minore di 100 per la percentuale di campionamento",
     "eventProportionKey": "Proporzione dell'evento sovracampionato nel campione:",
     "eventProportionMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione prevista degli eventi sovracampionati nel campione",
     "sampPctEvtKey": "Percentuale dell'evento sovracampionato al campione:",
     "sampPctEvtMessageKey": "Immettere un numero maggiore di zero e minore di 100 per la percentuale dell'evento sovracampionato al campione",
     "sampPctNoteKey": "La percentuale di campionamento può variare fra 0 e 100.",
     "sampPctEvtNoteKey": "La percentuale dell'evento sovracampionato al campione può variare fra 0 e 100.",
     "useRandomSeedKey": "Seme del numero casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "randomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "ignoreTargetCaseKey": "Ignora maiuscole/minuscole di valori di stratificazione alfanumerici",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS:",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "partitionKey": "Includi tutte le osservazioni di input e una variabile indicatore del campionamento",
     "includeVarsInstructionKey": "Includi variabili dalla tabella CAS di input:",
     "includeAllVarsKey": "Includi tutte le variabili",
     "includeSelectedVarsKey": "Includi variabili selezionate",
     "showDataGroupKey": "Dati di output",
     "showDataKey": "Mostra dati di output",
     "showDataSubsetKey": "Mostra:",
     "showSubsetDataChoiceKey": "Sottoinsieme dei dati di output",
     "showAllDataChoiceKey": "Tutti i dati di output",
     "subsetNobsKey": "Numero di osservazioni da mostrare:",
     "subsetNobsKeyMessageKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsMessageKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetTitleKey": "Sottoinsieme di {1}",
     "targetVariablesKey": "Stratifica per:",
     "overSampledTargetVariableKey": "Sovracampionamento per:",
     "copyVariablesKey": "Includi queste variabili:",
     "outputDSNameMsgKey": "Il data set campionato deve avere un nome a due livelli che include una libref dell'engine CAS."
});
