define({
     "NameKey": "Selezione delle variabili",
     "DescriptionKey": "Il processo Selezione delle variabili esegue una selezione supervisionata o non supervisionata delle variabili identificando una serie di variabili che spiegano congiuntamente l'importo massimo della varianza dei dati contenuta rispettivamente nella variabile target o nella tabella di dati.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura VARREDUCE",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "modelTabKey": "MODELLO",
     "optionsTabKey": "OPZIONI",
     "outputTabKey": "OUTPUT",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "targetGroupKey": "Target",
     "unsupervisedKey": "Selezione non supervisionata delle variabili",
     "supervisedKey": "Selezione supervisionata delle variabili",
     "inputsGroupKey": "Input",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "intervalTargetKey": "Usa un target continuo",
     "nominalTargetKey": "Usa un target nominale",
     "modelEffectsGroupKey": "EFFETTI DEL MODELLO",
     "mainModelKey": "Modello degli effetti principali",
     "mainNwayEffectsKey": "Effetti principali e tutte le interazioni n-way",
     "nwayKey": "N:",
     "nwayMessageKey": "Immettere un numero intero maggiore di 1 per l'ordine massimo di interazioni.",
     "advancedModelKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "methodsGroupKey": "METODI",
     "correlationStatsKey": "Seleziona le variabili in base a:",
     "correlationKey": "Correlazioni (selezione predefinita)",
     "covarianceKey": "Covarianze",
     "sscpKey": "Somma dei quadrati e prodotti vettoriali",
     "selectionGroupKey": "SELEZIONE",
     "selTechniqueLabelKey": "Tecnica di selezione delle variabili:",
     "selDiscriminantKey": "Analisi discriminante",
     "selVarianceKey": "Analisi della varianza",
     "stopCriteriaGroupKey": "Criteri di interruzione",
     "selCriterionGroupKey": "Criterio di selezione del modello",
     "aicKey": "Criterio di informazione di Akaike",
     "aiccKey": "Criterio di informazione di Akaike corretto",
     "bicKey": "Criterio di informazione bayesiano di Schwarz",
     "varExplainedLabelKey": "Proporzione della varianza totale da spiegare:",
     "varExplainedDefaultKey": "Usa 0,9 (predefinito)",
     "varExplainedCustomKey": "Usa valore personalizzato",
     "varExplainedKey": "Proporzione della varianza totale:",
     "varExplainedPromptKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "maxEffectsLabelKey": "Numero max di effetti selezionati:",
     "maxEffectsDefaultKey": "Usa 200 (predefinito)",
     "maxEffectsCustomKey": "Usa valore personalizzato",
     "maxEffectsKey": "Numero di effetti selezionati:",
     "maxEffectsPromptKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 9999.",
     "varIncrementChkboxKey": "Specifica incremento minimo della varianza spiegata",
     "varIncrementKey": "Incremento della varianza spiegata:",
     "varIncrementPromptKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "maxItersChkboxKey": "Specifica numero massimo di iterazioni",
     "maxItersKey": "Numero di iterazioni:",
     "maxItersPromptKey": "Immettere un numero intero maggiore o uguale a 1 e minore o uguale a 9999.",
     "plotsGroupKey": "DIAGRAMMI",
     "iterPlotKey": "Diagramma delle iterazioni",
     "iterPlotTitleKey": "Varianza spiegata dall'iterazione",
     "iterPlotYaxisLabelKey": "Varianza spiegata",
     "outputGroupKey": "DATI DI OUTPUT",
     "odsOutputLibrefNoteKey": "I seguenti data set devono usare una libref SAS:",
     "outputSelSummaryKey": "Salva riepilogo delle selezioni",
     "outputSelSummaryNameKey": "Specifica un data set SAS:",
     "outputSelEffectsKey": "Salva variabili selezionate",
     "outputSelEffectsNameKey": "Specifica un data set SAS:",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS.",
     "outputCPKey": "Crea dati della matrice",
     "outputCPNameKey": "Specifica una tabella CAS:",
     "matrixListFormatKey": "Genera matrice nel formato list-of-list (LIL)",
     "useEpsilonKey": "Escludi le entrate con un valore assoluto inferiore alla tolleranza",
     "epsilonKey": "Valore di tolleranza:",
     "epsilonMissingKey": "Immettere un numero maggiore o uguale a 0.",
     "epsilonInvalidKey": "Immettere un numero maggiore o uguale a 0.",
     "epsilonPromptKey": "Immettere un numero maggiore o uguale a 0.",
     "epsilonRangeKey": "Immettere un numero maggiore o uguale a 0.",
     "grplabelKey": "Gruppo",
     "targetKey": "Target:",
     "intervalVariablesKey": "Input continui:",
     "nominalVariablesKey": "Input nominali:",
     "freqVariableKey": "Conteggio frequenza:",
     "inputsNeededRequirementKey": "Selezionare almeno un input continuo o nominale.",
     "modelEffectsNeededRequirementKey": "Aggiungere uno o più effetti al modello candidato nella scheda MODELLO.",
     "outputDSNameCollisionMsgKey": "I nomi dei data set di output del riepilogo delle selezioni e delle variabili selezionate devono essere diversi.",
     "outputCPNameMsgKey": "Il data set della matrice deve avere un nome a due livelli che include una libref dell'engine CAS."
});
