define({
     "NameKey": "Riepilogo",
     "DescriptionKey": "Il processo Riepilogo calcola il livello e statistiche descrittive per variabili in una tabella di dati.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "La procedura CARDINALITY",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "varsALLKey": "Riepiloga tutte le variabili",
     "varsSELECTKey": "Seleziona le variabili da riepilogare",
     "optionsGroupKey": "METODI",
     "maxlevelsLabelKey": "Numero max di livelli per variabile:",
     "maxlevelsRadioDefaultKey": "Usa 20 (predefinito)",
     "maxlevelsRadioCustomKey": "Usa valore personalizzato",
     "MAXLEVELSKey": "Numero max di livelli:",
     "MAXLEVELSMsgKey": "Immettere un numero intero maggiore o uguale a 10 e minore di 255 per il numero max di livelli",
     "orderComboKey": "Ordine dei livelli:",
     "orderASCKey": "Crescente (predefinito)",
     "orderDESCKey": "Decrescente",
     "orderASCFORMATKey": "Crescente formattato",
     "orderDESCFORMATKey": "Decrescente formattato",
     "statisticsGroupKey": "STATISTICHE",
     "selectStatComboKey": "Seleziona le statistiche da visualizzare:",
     "defaultStatsKey": "Statistiche predefinite",
     "selectedStatsKey": "Statistiche selezionate",
     "allStatsKey": "Tutte le statistiche",
     "statVarGroupKey": "Attributi delle variabili",
     "statCardinalityGroupKey": "Cardinalità",
     "statDescGroupKey": "Statistiche descrittive",
     "statTop1GroupKey": "Livello più frequente",
     "statLastGroupKey": "Ultimo livello visto",
     "show_FMTWIDTH_Key": "Ampiezza del valore formattato della variabile",
     "show_TYPE_Key": "Tipo di valori grezzi",
     "show_RLEVEL_Key": "Livello consigliato",
     "show_ORDER_Key": "Sequenza di ordinamento delle variabili",
     "show_MORE_Key": "Avere più livelli non riportati",
     "show_CARDINALITY_Key": "Numero di livelli",
     "show_NOBS_Key": "Numero di osservazioni",
     "show_SUMFREQS_Key": "Somma totale delle frequenze",
     "show_NMISS_Key": "Numero di valori mancanti",
     "show_MISSFMT_Key": "Formato del valore mancante",
     "show_VISIBLE_Key": "Percentuale della parte visibile del report",
     "show_MIN_Key": "Valore numerico minimo",
     "show_MAX_Key": "Valore numerico massimo",
     "show_MEAN_Key": "Media",
     "show_STDDEV_Key": "Deviazione standard",
     "show_SKEWNESS_Key": "Skewness",
     "show_KURTOSIS_Key": "Curtosi",
     "show_MFREQ_Key": "Frequenza massima",
     "show_MFREQFOUNDLEVEL_Key": "Trovata frequenza massima nella parte visibile del report",
     "show_MFREQNUM_Key": "Livello numerico con la frequenza massima",
     "show_MFREQCHR_Key": "Livello alfanumerico con la frequenza massima",
     "show_MFREQCFMT_Key": "Livello formattato con la frequenza massima",
     "show_LASTNUM_Key": "Ultimo valore numerico grezzo (cutoff)",
     "show_LASTCHR_Key": "Ultimo valore alfanumerico grezzo (cutoff)",
     "show_LASTCFMT_Key": "Ultimo valore formattato (cutoff)",
     "outListingGroupKey": "LISTATI",
     "summaryOutGroupKey": "Riepilogo delle variabili",
     "detailOutGroupKey": "Dettagli dei livelli",
     "showSummaryKey": "Mostra riepilogo delle variabili",
     "showSummaryComboKey": "Mostra:",
     "showSubsetSummaryChoiceKey": "Sottoinsieme del riepilogo delle variabili",
     "showAllDataChoiceKey": "Tutto",
     "subsetSummaryNobsKey": "Numero di variabili da mostrare:",
     "subsetSummaryNobsKeyMissingKey": "Immettere un numero intero maggiore di 0 9999 per il numero di osservazioni da mostrare",
     "subsetSummaryNobsKeyInvalidKey": "Immettere un numero intero maggiore di 0 9999 per il numero di osservazioni da mostrare",
     "subsetSummaryNobsPromptKey": "Immettere un numero intero maggiore di 0 9999 per il numero di osservazioni da mostrare",
     "subsetSummaryNobsInvalidKey": "Immettere un numero intero maggiore di 0 9999 per il numero di osservazioni da mostrare",
     "showDetailKey": "Mostra livelli",
     "showSubsetDetailChoiceKey": "Mostra sottoinsieme dei livelli",
     "showAllDetailChoiceKey": "Mostra tutti i livelli",
     "showAllVarsDetailChoiceKey": "Mostra tutti i livelli delle variabili specificate",
     "subsetDetailNobsKey": "Numero di livelli da mostrare:",
     "varsToShowKey": "Seleziona le variabili:",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNote": "Le seguenti tabelle devono usare una libref dell'engine CAS:",
     "outputSummaryDSKey": "Crea tabella di output di riepilogo delle variabili",
     "outputSummaryDSNameKey": "Specifica una tabella CAS:",
     "outputDetailDSKey": "Crea tabella di output dei dettagli dei livelli",
     "outputDetailDSNameKey": "Specifica una tabella CAS:",
     "VariableSummaryKey": "Riepilogo delle variabili",
     "LevelDetailsKey": "Dettagli dei livelli",
     "varsKey": "Variabili:",
     "freqVariableKey": "Conteggio frequenza:",
     "outputSummaryDSNameMsgKey": "La tabella di riepilogo delle variabili deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outputDetailDSNameMsgKey": "La tabella dei dettagli sui livelli deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outputDSNameCollisionMsgKey": "I nomi delle tabelle di output di riepilogo delle variabili e dei dettagli dei livelli devono essere diversi."
});
