define({
	columnLabelsLabel: "Etichette delle colonne",
	columnNamesLabel: "Nomi delle colonne",
	prevLabel: "Indietro",
	prevPageOfTableLabel: "Pagina precedente della tabella",
	prevPageTitle: "Pagina precedente",
	nextLabel: "Avanti",
	nextPageOfTableLabel: "Pagina successiva della tabella",
	firstPageOfTableLabel: "Prima pagina della tabella",
	lastPageOfTableLabel: "Ultima pagina della tabella",
	nextPageTitle: "Pagina successiva",
	firstPageTitle: "Prima pagina",
	lastPageTitle: "Ultima pagina",
	printTableLabel: "Stampa tabella",
	generateCodeLabel: "Visualizza il codice che crea la tabella corrente",
	generateCodeAriaLabel: "Apre un nuovo file e visualizza il codice che crea la tabella corrente.",
	tablePropsLabel: "Proprietà della tabella",
	tableClearFilterLabel: "Cancella filtro",
	tableFilterLabel: "Applica filtro su righe della tabella",
	refreshLabel: "Aggiorna",
	refreshTableData: "Aggiorna i dati della tabella",
	viewLabel: "Visualizzazione:",
	tableLabel: "Tabella:",
    emptyLabel: "Vuoto",
	none: "nessuno",
	invalidCursor: "cursore non valido",
	rows: "Righe",
	showVariableNamesForColHeaders: "Cambia per mostrare i nomi delle variabili per le intestazioni delle colonne",
	showColLabels: "Cambia per mostrare le etichette delle colonne",
	noLabel: "No",
	yes: "Sì",
	apply: "Applica",
	cancel: "Annulla",
	closeLabel: "Chiudi",
	okLabel: "OK",
	label: "Etichetta",
	name: "Nome",
	columnLabel: "Seleziona tutto",
	columnName: "Seleziona tutto",
	length: "Lunghezza",
	type: "Tipo",
	format: "Fmt. output",
	informat: "Fmt. input",
	columns: "Colonne",
	filter: "Filtro:",
	sortAsc: "Ordina in sequenza crescente",
	sortDesc: "Ordina in sequenza decrescente",
	sortDataOrder: "Ordina in base all'ordine dei dati",
	filters: "Aggiungi filtro",
	valueContainsMsg: "Il valore contiene:",
	caseSenMsg: "(Maiuscole/minuscole)",
	clearFilterButtonLabel: "Cancella filtro",
	filterTableDialogTitle: "Applicazione di un filtro",
	filterTableDialogHelpAriaLabel: "Guida della sintassi",
	printTableWarning: "Questa operazione potrebbe durare alcuni minuti perché la tabella è molto ampia.",
	doYouWantToContinue: "Continuare?",
	printTableTitle: "Stampa della tabella",
	printTableProcessingMessage: "I dati della tabella vengono elaborati per la stampa. Vengono visualizzate le opzioni quando i dati sono pronti per la stampa.",
	attributeGridPropertyHeading: "Proprietà",
	attributeGridValueHeading: "Valore",
	filterContentAreaPlaceholder: "Immettere un'espressione del filtro. Consultare la Guida per informazioni sulla sintassi.",
	filterTotalRowsFooterLabel:"Righe totali:", 
	filterFilteredRowsFooterLabel:"Righe filtrate:", 
	filterTotalColumnsFooterLabel:"Colonne totali:",
	noColumnsError: "Impossibile aprire la tabella \"${0}\" perché non contiene colonne.",
	formatInformatError: "Impossibile trovare uno o più formati di input/output.",
	untitled: "Programma",
	noneFilterLabel: "(nessuno)",
	filterCriteriaMsg: "Specificare i criteri per \"${0}\" ",
	categoryCriteriaMsg: "Selezionare uno o più valori.",
	missingValues: "(valori mancanti)",
	numGreaterThan:"Maggiore di:",
	numLessThan:"Minore di:",
	numEqualTo:"Uguale a:",
	dateGreaterThan:"Maggiore di:",
	dateLessThan:"Minore di:",
	dateEqualTo:"Uguale a:",
	buttonFilter:"Filtra",
	buttonClear:"Cancella",
    columnFilterAdd:"Aggiungi al filtro",
	filterDialogTitle:"Aggiunta di un filtro",
	maximizeView: "Ingrandisci visualizzazione",
	maximizeViewExit: "Esci dalla visualizzazione ingrandita",
	numericType:"Numeric",
	decimalType:"Decimal",
	doubleType:"Double",
	floatType:"Float",
	realType:"Real",
	bigIntType:"Bigint",
	intType:"Int",
	smallIntType:"Smallint",
	tinyIntType:"Tinyint",
	charType:"Char",
	varCharType:"Varchar",
	nCharType:"NChar",
	nVarCharType:"NVARChar",
	dateType:"Date",
	timeType:"Time",
	timeStampType:"Timestamp",
	tableViewerBorderContainerSeparatorAriaLabel: "Separatore orizzontale. Selezionare per ridimensionare l'area.",
	columnsExpandoPaneExpandedAriaLabel: "Riquadro Colonne, espanso. Selezionare per comprimere",
	columnsExpandoPaneExpandedTitle: "Riquadro Colonne, espanso",
	columnsExpandoPaneCollapsedAriaLabel: "Riquadro Colonne, compresso. Selezionare per espandere",
	columnsExpandoPaneCollapsedTitle: "Riquadro Colonne, compresso",
	columnBorderContainerSeparatorAriaLabel: "Separatore verticale. Selezionare per ridimensionare l'area.",
	columnNameContentPaneAriaLabel: "Selezione di colonne",
	attributesContentPaneAriaLabel: "Proprietà della colonna",
	openingTableTitle: "Apertura della tabella",
	openingFilterTitle: "Apertura dei filtri",
	changingColumnTitle: "Cambiamento delle colonne",
	numColumnOperandInvalidMessage: "Deve essere un valore numerico.",
	passwordRequiredDialogTitle: "Password obbligatoria",
	passwordRequiredDialogNameLabel: "Nome tabella:",
	passwordRequiredDialogPasswordLabel: "Password:",
	untitledProcessFlow: "Flusso dei processi",
	summaryResultsHeading: "Risultati: ",
	fetchingRowsTitle: "Eliminazione delle righe",
	gettingRowCount: "Recupero",
	rowCountNotAvailable: "Non disponibile",
	confirmSort: "L'ordinamento di tabelle di ampie dimensione può durare a lungo. Continuare?",
	confirmSortUnknown: "La dimensione di questa tabella è sconosciuta. L'ordinamento di tabelle di ampie dimensione può durare a lungo. Continuare?",
	sizeGridColumnsToContentLabel: "Dimensiona colonne della griglia in base al contenuto",
	restoreColumnWidthsLabel: "Ripristina larghezze originali delle colonne",
    valueColumnLabel: "Valore",
    formattedValueColumnLabel: "Valore formattato",
	confirmFilter: "L'applicazione di filtri su tabelle di ampie dimensione può durare a lungo. Continuare?",
	confirmFilterUnknown: "La dimensione di questa tabella è sconosciuta. L'applicazione di filtri su tabelle di ampie dimensione può durare a lungo. Continuare?",
	sortNotAllowed: "Impossibile ordinare la tabella perché supera ${0} righe. Usare un filtro per ridurre il numero di righe della tabella.",
	sortNotAllowedAdjustFilter: "Impossibile ordinare la tabella perché le righe filtrare superano ${0} righe. Correggere il filtro per ridurre il numero di righe nella tabella.",
	wideTableWarning: "La selezione di oltre 100 colonne nel visualizzatore di tabelle può influire negativamente sulla performance. Continuare selezionando tutte le colonne?"
});
