define({
     "NameKey": "Analisi fattoriale",
     "DescriptionKey": "Esegue un'analisi fattoriale con vari metodi e rotazioni.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura FACTOR",
     "LinkKey4": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "methodsGroupKey": "METODI",
     "analyzeKey": "Analizza:",
     "corrOnlyAnalyzeKey": "Analizza:",
     "analyzeCovKey": "Covarianze",
     "analyzeCorrKey": "Correlazioni",
     "interceptKey": "Correggi le covarianze o correlazioni per le medie",
     "extractionGroupKey": "Estrazione dei fattori",
     "useCommonFactorMethodsKey": "Mostra soltanto i metodi di estrazione comuni",
     "allFactorMethodsComboKey": "Metodo di estrazione dei fattori:",
     "commonFactorMethodsComboKey": "Metodo di estrazione dei fattori:",
     "alphaMethodKey": "Analisi del fattore alfa",
     "harrisMethodKey": "Analisi del componente Harris",
     "imageMethodKey": "Analisi delle componenti dell'immagine",
     "mlMethodKey": "Massima verosimiglianza",
     "princompMethodKey": "Analisi delle componenti principali",
     "prinitMethod": "Analisi iterata dei fattori principali",
     "ulsMethodKey": "Analisi fattoriale dei minimi quadrati non pesati",
     "extractionDetailsGroupKey": "Dettagli",
     "rotationGroupKey": "Rotazione",
     "rotationMethodKey": "Metodo di rotazione:",
     "noRotationKey": "Nessuno",
     "biquartimaxRotationKey": "Biquartimax",
     "equamaxRotationKey": "Equamax",
     "factorParsimaxRotationKey": "Parsimax fattoriale",
     "parsimaxRotationKey": "Parsimax",
     "quartimaxRotationKey": "Quartimax",
     "varimaxRotationKey": "Varimax",
     "orthomaxRotationKey": "Orthomax",
     "obliqueBiquartiminRotationKey": "Biquartimin",
     "obliqueCovariminRotationKey": "Covarimin",
     "obliquePromaxRotationKey": "Promax",
     "obliqueObliminRotationKey": "Oblimin",
     "obliqueQuartiminRotationKey": "Quartimin",
     "rotationInstructionKey": "Seleziona il tipo di rotazione:",
     "orthogonalRotationChoiceKey": "Rotazione ortogonale",
     "obliqueRotationChoiceKey": "Rotazione obliqua",
     "prerotationMethodKey": "Metodo di pre-rotazione per rotazione promax:",
     "prerotationInstructionKey": "Seleziona il tipo di rotazione:",
     "orthogonalPrerotationChoiceKey": "Rotazione ortogonale",
     "obliquePrerotationChoiceKey": "Rotazione obliqua",
     "rotationDetailsGroupKey": "Dettagli",
     "normMethodKey": "Metodo per normalizzare righe di pattern fattoriali:",
     "normKaiserKey": "Normalizzazione di Kaiser",
     "normWeightKey": "Normalizzazione di Cureton-Mulaik",
     "normCovKey": "Proporziona per rappresentare le covarianze",
     "normNoneKey": "Nessuno",
     "useMaxRiterKey": "Specifica il numero massimo di cicli di rotazione",
     "maxRiterKey": "Numero max di cicli di rotazione:",
     "maxRiterMessageKey": "Immettere un numero maggiore di 0 per il numero massimo di cicli di rotazione",
     "ncompKey": "Numero di fattori:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Tutto",
     "ncompSpecifyKey": "Usa valore personalizzato",
     "ncompValueKey": "Numero di fattori personalizzato:",
     "ncompValueMissingKey": "Immettere un numero intero indicante il numero di fattori maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "ncompValueInvalidKey": "Immettere un numero intero indicante il numero di fattori maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "ncompValuePromptKey": "Immettere un numero intero indicante il numero di fattori maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "ncompValueRangeKey": "Immettere un numero intero indicante il numero di fattori maggiore di zero e minore o uguale al numero delle variabili di analisi",
     "usePrefixKey": "Specifica un prefisso per indicare i fattori",
     "prefixKey": "Prefisso del fattore:",
     "prefixMissingKey": "Immettere un nome SAS valido per il prefisso dei nomi dei fattori",
     "prefixInvalidKey": "Immettere un nome SAS valido per il prefisso dei nomi dei fattori",
     "prefixPromptKey": "Immettere un nome SAS valido per il prefisso dei nomi dei fattori",
     "communalitiesGroupKey": "Comunanze a priori",
     "priorsKey": "Metodo di stima per comunanze a priori:",
     "smcOnlyPriorsKey": "Metodo di stima per comunanze a priori:",
     "defaultPriorsKey": "Predefinito",
     "asmcPriorsKey": "Correlazione quadrata multipla corretta",
     "maxPriorsKey": "Correlazione assoluta massima",
     "onePriorsKey": "Imposta a 1,0",
     "randomPriorsKey": "Imposta a un numero casuale fra 0 e 1",
     "smcPriorsKey": "Correlazione quadrata multipla",
     "heywoodKey": "Casi Heywood: imposta a 1 le comunanze maggiori di 1",
     "specifyMaxiterKey": "Specifica il numero massimo di iterazioni",
     "maxiterKey": "Numero max di iterazioni:",
     "maxiterMissingKey": "Immettere un numero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "maxiterInvalidKey": "Immettere un numero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "maxiterPromptKey": "Immettere un numero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "maxiterRangeKey": "Immettere un numero maggiore o uguale a 0 per il numero massimo di iterazioni",
     "useGammaPowerKey": "Specifica il peso orthomax",
     "gammaKey": "Peso orthomax:",
     "gammaMissingKey": "Immettere un numero per il peso orthomax",
     "gammaInvalidKey": "Immettere un numero per il peso orthomax",
     "gammaPromptKey": "Immettere un numero per il peso orthomax",
     "gammaRangeKey": "Immettere un numero per il peso orthomax",
     "usePromaxPowerKey": "Specifica una potenza per la rotazione promax",
     "promaxPowerKey": "Potenza per la rotazione promax:",
     "promaxPowerMissingKey": "Immettere un valore per la potenza della rotazione promax che sia uguale o maggiore di 1",
     "promaxPowerInvalidKey": "Immettere un valore per la potenza della rotazione promax che sia uguale o maggiore di 1",
     "promaxPowerPromptKey": "Immettere un valore per la potenza della rotazione promax che sia uguale o maggiore di 1",
     "promaxPowerRangeKey": "Immettere un valore per la potenza della rotazione promax che sia uguale o maggiore di 1",
     "useTauPowerKey": "Specifica il peso oblimin",
     "tauKey": "Peso oblimin:",
     "tauMissingKey": "Immettere un numero per il peso oblimin",
     "tauInvalidKey": "Immettere un numero per il peso oblimin",
     "tauPromptKey": "Immettere un numero per il peso oblimin",
     "tauRangeKey": "Immettere un numero per il peso oblimin",
     "statisticsGroupKey": "STATISTICHE",
     "statsComboKey": "Seleziona le statistiche da visualizzare:",
     "defaultStatsChoiceKey": "Statistiche predefinite",
     "customStatsChoiceKey": "Statistiche predefinite e aggiuntive",
     "additionalStatsLabelKey": "Statistiche aggiuntive",
     "simpleStatsKey": "Statistiche descrittive",
     "corrsKey": "Correlazioni",
     "residualCorrsKey": "Correlazioni dei residui",
     "eigenvectorsKey": "Autovettori",
     "scoreCoeffsKey": "Coefficienti di scoring dei fattori",
     "msaKey": "Misura di adeguatezza campionaria di Kaiser",
     "reorderKey": "Visualizza pesi fattoriali con il peso assoluto più grande per primo",
     "fuzzKey": "Non visualizzare correlazioni e pesi fattoriali piccoli",
     "fuzzValueKey": "Peso fattoriale o correlazione minima da visualizzare:",
     "fuzzValueMissingKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare",
     "fuzzValueInvalidKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare",
     "fuzzValuePromptKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare",
     "fuzzValueRangeKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare",
     "seKey": "Errori standard",
     "confIntKey": "Intervallo di confidenza",
     "confidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMissingKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueInvalidKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValuePromptKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "confidenceValueRangeKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "plotsGroupKey": "DIAGRAMMI",
     "plotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotChoiceKey": "Diagrammi predefiniti",
     "customPlotChoiceKey": "Diagrammi predefiniti e aggiuntivi",
     "noplotsComboKey": "Nessun diagramma",
     "screePlotKey": "Autovalori per componente (grafico scree)",
     "pathDiagramKey": "Diagramma dei percorsi",
     "useDiagramCriterionKey": "Specifica il criterio per visualizzare percorsi",
     "diagramFuzzValueKey": "Valore del peso fattoriale minimo da visualizzare:",
     "diagramFuzzValueMissingKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare nel diagramma dei percorsi",
     "diagramFuzzValueInvalidKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare nel diagramma dei percorsi",
     "diagramFuzzValuePromptKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare nel diagramma dei percorsi",
     "diagramFuzzValueRangeKey": "Immettere un numero maggiore di zero per il peso fattoriale minimo da visualizzare nel diagramma dei percorsi",
     "alphaKey": "Livello di significatività minimo da visualizzare:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Usa valore personalizzato",
     "alphaValueKey": "Livello di significatività personalizzato:",
     "alphaValueMissingKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValuePromptKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueRangeKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "unrotatedLoadingsPlotKey": "Diagrammi dei pesi fattoriali non ruotati",
     "rotatedLoadingsPlotKey": "Diagrammi dei pesi fattoriali ruotati",
     "prerotatedLoadingsPlotKey": "Diagrammi dei pesi fattoriali pre-ruotati",
     "loadingsPlotOptionsKey": "Opzioni per i diagrammi dei pesi fattoriali",
     "ncompToPlotKey": "Numero di fattori da rappresentare:",
     "ncompToPlotValueKey": "Numero personalizzato di fattori da rappresentare:",
     "ncompToPlotValueMissingKey": "Immettere un numero intero per il numero dei fattori da rappresentare fra 2 e 32767, compresi",
     "ncompToPlotValueInvalidKey": "Immettere un numero intero per il numero dei fattori da rappresentare fra 2 e 32767, compresi",
     "ncompToPlotValuePromptKey": "Immettere un numero intero per il numero dei fattori da rappresentare fra 2 e 32767, compresi",
     "ncompToPlotValueRangeKey": "Immettere un numero intero per il numero dei fattori da rappresentare fra 2 e 32767, compresi",
     "vectorPlotKey": "Aggiungi vettori ai diagrammi dei pesi fattoriali",
     "patternPlotKey": "Pattern per coppie di componenti",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "scoresDSKey": "Crea data set degli score fattore",
     "scoresDSNameKey": "Nome data set:",
     "statDSKey": "Crea data set delle statistiche",
     "statDSNameKey": "Nome data set:",
     "analysisVariablesKey": "Variabili di analisi:",
     "partialVariablesKey": "Variabili da parzializzare:",
     "freqVariableKey": "Conteggio frequenza:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Raggruppa analisi per:"
});
