define({
     "NameKey": "Istogramma",
     "DescriptionKey": "Crea una distribuzione delle frequenze di una variabile numerica.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "La procedura SGPLOT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "appearanceTabKey": "ASPETTO",
     "includeAsFootnoteKey": "Includi clausola di filtro come nota a piè di pagina",
     "whereClauseKey": "Clausola WHERE:",
     "titleKey": "TITOLO E NOTA A PIÈ DI PAGINA",
     "titleStringKey": "Titolo:",
     "titleSizeKey": "Dimensione del carattere (predefinita: 14 pt):",
     "titleSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 24.",
     "footnoteStringKey": "Nota a piè di pagina:",
     "footnoteSizeKey": "Dimensione del carattere (predefinita: 12 pt):",
     "footnoteSizePromptKey": "Immettere un numero intero maggiore o uguale a 5 e minore o uguale a 20.",
     "scaleKey": "Scala:",
     "percentKey": "Percentuale (predefinita)",
     "countKey": "Conteggio",
     "proportionKey": "Proporzione",
     "densityGroupKey": "CURVE DI DENSITÀ",
     "normalDensityKey": "Curva di densità normale",
     "kernelDensityKey": "Stima di densità kernel",
     "legendLocKey": "Posizione legenda:",
     "outsideKey": "Esterna (predefinita)",
     "insideKey": "Interna",
     "binsGroupKey": "RAGGRUPPAMENTI",
     "numBinsChkboxKey": "Specifica il numero di raggruppamenti",
     "numBinsKey": "Numero di raggruppamenti:",
     "numBinsPromptKey": "Immettere un numero intero maggiore o uguale a 2 e minore o uguale a 10000.",
     "setColorKey": "Imposta colore",
     "binColorKey": "Colore",
     "binTransKey": "Trasparenza del colore:",
     "binTransDefaultChoiceKey": "0% (predefinito)",
     "binTrans25ChoiceKey": "25%",
     "binTrans50ChoiceKey": "50%",
     "binTrans75ChoiceKey": "75%",
     "binTrans100ChoiceKey": "100%",
     "binDetailsKey": "Dettagli",
     "fillGradientKey": "Applica sfumatura di colore",
     "binSkinKey": "Effetto:",
     "noneKey": "(nessuno)",
     "glossKey": "Gloss",
     "sheenKey": "Sheen",
     "crispKey": "Crisp",
     "matteKey": "Matte",
     "pressedKey": "Pressed",
     "xAxisKey": "ASSE X",
     "showBinsKey": "Mostra tacche ai punti medi dei raggruppamenti",
     "showXGridKey": "Mostra linee della griglia",
     "displayXLabelKey": "Visualizza etichetta:",
     "defaultLabelKey": "Etichetta predefinita",
     "noLabelKey": "Nessuna etichetta",
     "customLabelKey": "Etichetta personalizzata",
     "xLabelKey": "Etichetta:",
     "labelRotationKey": "Ruota etichette in caso di collisione delle tacche",
     "diagonalRotationKey": "Ruota di 45 gradi",
     "verticalRotationKey": "Ruota di 90 gradi",
     "xRefLineKey": "Crea una linea di riferimento",
     "xRefLineValueKey": "Valore di riferimento:",
     "xRefLineValuePromptKey": "Immettere un numero.",
     "xRefValueKey": "Fai riferimento al valore come etichetta",
     "xRefCustomKey": "Etichetta personalizzata",
     "xRefCustomLabelKey": "Etichetta:",
     "xAxisMinKey": "Specifica valore minimo",
     "xAxisMinValueKey": "Valore minimo:",
     "xAxisMinValuePromptKey": "Immettere un numero.",
     "xAxisMaxKey": "Specifica valore massimo",
     "xAxisMaxValueKey": "Valore massimo:",
     "xAxisMaxValuePromptKey": "Immettere un numero.",
     "yAxisKey": "ASSE Y",
     "showYGridKey": "Mostra linee della griglia",
     "displayYLabelKey": "Visualizza etichetta:",
     "yLabelKey": "Etichetta:",
     "yRefLineKey": "Crea una linea di riferimento",
     "yRefLineValueKey": "Valore di riferimento:",
     "yRefLineValuePromptKey": "Immettere un numero.",
     "yRefValueKey": "Fai riferimento al valore come etichetta",
     "yRefCustomKey": "Etichetta personalizzata",
     "yRefCustomLabelKey": "Etichetta:",
     "yAxisMinKey": "Specifica valore minimo",
     "yAxisMinValueKey": "Valore minimo:",
     "yAxisMinValuePromptKey": "Immettere un numero.",
     "yAxisMaxKey": "Specifica valore massimo",
     "yAxisMaxValueKey": "Valore massimo:",
     "yAxisMaxValuePromptKey": "Immettere un numero.",
     "graphSizeKey": "DIMENSIONE DEL GRAFICO",
     "dimTypeKey": "Unità:",
     "inKey": "Pollici (predefinita)",
     "cmKey": "cm",
     "pxKey": "pixel",
     "inchWidthKey": "Larghezza:",
     "inchWidthMessageKey": "Immettere un numero da 2 a 12 per la larghezza in pollici",
     "inchHeightKey": "Altezza:",
     "inchHeightMessageKey": "Immettere un numero da 2 a 12 per l'altezza in pollici",
     "cmWidthKey": "Larghezza:",
     "cmWidthMessageKey": "Immettere un numero da 5 a 30 per la larghezza in cm",
     "cmHeightKey": "Altezza:",
     "cmHeightMessageKey": "Immettere un numero da 5 a 30 per l'altezza in cm",
     "pixelWidthKey": "Larghezza:",
     "pixelWidthMessageKey": "Immettere un numero da 50 a 1200 per la larghezza in pixel",
     "pixelHeightTKey": "Altezza:",
     "pixelHeightMessageKey": "Immettere un numero da 50 a 1200 per l'altezza in pixel",
     "responseKey": "Variabile di analisi:",
     "byVarKey": "Raggruppa analisi per:",
     "weightKey": "Peso:",
     "dataskinGradientMsgKey": "L'effetto di lucentezza della superficie dei dati non è supportato quando i raggruppamenti sono riempiti con una sfumatura di colore.",
     "xAxisMinMaxMsgKey": "Il valore massimo dell'asse X deve essere maggiore o uguale al valore minimo dell'asse X.",
     "yAxisMinMaxMsgKey": "Il valore massimo dell'asse Y deve essere maggiore o uguale al valore minimo dell'asse Y."
});
