define({
     "NameKey": "Modelli lineari generalizzati",
     "DescriptionKey": "Il processo Modelli lineari generalizzati esegue l'analisi dei modelli lineari generalizzati di un target da distribuzioni nella famiglia esponenziale, come distribuzioni normali, binomiali negative e di Poisson con selezione del modello automatizzata.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura GENSELECT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "classParamGroupKey": "Parametrizzazione degli effetti",
     "classParamKey": "Codifica:",
     "defaultParamChoiceKey": "Codifica predefinita",
     "glmParamChoiceKey": "Codifica GLM",
     "effectsParamChoiceKey": "Codifica degli effetti",
     "refParamChoiceKey": "Codifica di riferimento",
     "modelGroupKey": "EFFETTI DEL MODELLO",
     "modelTabKey": "MODELLO",
     "standardModelInstructionKey": "Seleziona un tipo di modello:",
     "mainEffectsChoiceKey": "Modello degli effetti principali",
     "mainNwayEffectsChoiceKey": "Effetti principali e tutte le interazioni n-way",
     "customModelChoiceKey": "Modello personalizzato",
     "nwayKey": "N:",
     "nwayMessageKey": "Immettere un numero intero maggiore di 1 per l'ordine massimo di interazioni",
     "responseGroupKey": "Target",
     "explanatoryGroupKey": "Input",
     "eventTrialsDataKey": "I dati target sono costituiti dai numeri di eventi e di prove",
     "distributionKey": "Distribuzione:",
     "binaryChoiceKey": "Binaria",
     "binomialChoiceKey": "Binomiale",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussiana inversa",
     "multinomialChoiceKey": "Multinomiale",
     "negBinomialChoiceKey": "Binomiale negativa",
     "normalChoiceKey": "Normale",
     "poissonChoiceKey": "Poisson",
     "tweedieChoiceKey": "Tweedie",
     "weibullChoiceKey": "Weibull",
     "expChoiceKey": "Esponenziale",
     "geometricChoiceKey": "Geometrica",
     "studentChoiceKey": "t",
     "genPoissonChoiceKey": "Poisson generalizzata",
     "betaChoiceKey": "Beta",
     "linkFxKey": "Funzione di legame:",
     "defaultLinkChoiceKey": "Predefinita",
     "cLogLogChoiceKey": "Log-log complementare",
     "logLogChoiceKey": "Log-Log",
     "logitChoiceKey": "Logit",
     "glogitChoiceKey": "Logit generalizzato",
     "probitChoiceKey": "Probit",
     "identityChoiceKey": "Identità",
     "reciprocalChoiceKey": "Reciproca",
     "reciprocalSqChoiceKey": "Quadrata reciproca",
     "logChoiceKey": "Logaritmica",
     "refComboKey": "Categoria di riferimento:",
     "eventComboKey": "Evento di interesse:",
     "firstRefChoiceKey": "Livello ordinato per primo",
     "lastRefChoiceKey": "Livello ordinato per ultimo",
     "specifyRefChoiceKey": "Seleziona livello personalizzato",
     "refLevelComboKey": "Livello personalizzato:",
     "refLevelComboSelectKey": "Seleziona un livello",
     "tweediePowerComboKey": "Parametro di potenza di Tweedie:",
     "tweediePowerEstimateChoiceKey": "Stima il valore",
     "tweediePowerSpecifyValueChoiceKey": "Specifica un valore personalizzato",
     "tweediePowerValueKey": "Potenza di Tweedie:",
     "tweediePowerValueMessageKey": "Immettere un numero maggiore o uguale a 1,1 per il parametro di potenza di Tweedie",
     "tDFValueKey": "Gradi di libertà:",
     "tDFValueMessageKey": "Immettere un numero maggiore o uguale a 3 per i gradi di libertà della distribuzione t",
     "methodsGroupKey": "METODI",
     "dispersionGroupKey": "Dispersione",
     "dispersionComboKey": "Parametro di dispersione:",
     "estimateDispersionChoiceKey": "Valore di stima",
     "customDispersionChoiceKey": "Specifica valore personalizzato",
     "dispersionValueKey": "Valore di dispersione personalizzato:",
     "dispersionValueMessageKey": "Immettere un numero maggiore di 0 per il parametro di dispersione",
     "tablesGroupKey": "STATISTICHE",
     "tableChoiceKey": "Seleziona le statistiche da visualizzare:",
     "defaultChoiceKey": "Statistiche predefinite",
     "customChoiceKey": "Statistiche predefinite e aggiuntive",
     "noneChoiceKey": "Nessuna",
     "confidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMessageKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "clKey": "Intervalli di confidenza per le stime dei parametri",
     "stbKey": "Stime dei parametri standardizzate",
     "corrEstKey": "Correlazioni delle stime dei parametri",
     "covEstKey": "Covarianze delle stime dei parametri",
     "optMethodKey": "Metodo di ottimizzazione:",
     "defaultOptChoiceKey": "Predefinito",
     "noneOptChoiceKey": "Nessuno",
     "congraChoiceKey": "Gradiente coniugato",
     "doglegChoiceKey": "Double dogleg",
     "nrridgChoiceKey": "Newton-Raphson con ridging (predefinito)",
     "newrapChoiceKey": "Newton-Raphson con ricerca lineare",
     "simplexChoiceKey": "Simplesso di Nelder-Mead",
     "quasiNewtonChoiceKey": "Quasi-Newton duale",
     "trustRegionChoiceKey": "Trust region",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa valore predefinito",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterMessageKey": "Immettere un numero maggiore di 0 per il numero massimo di iterazioni",
     "gconvKey": "Criterio di convergenza del gradiente relativo:",
     "gconvMessageKey": "Immettere un valore numerico per il criterio di convergenza del gradiente relativo",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS:",
     "outputDSKey": "Salva statistiche delle osservazioni",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "residualStatsGroupKey": "Residui",
     "predictedStatsGroupKey": "Valori previsti",
     "otherStatsGroupKey": "Altre statistiche",
     "linpKey": "Predittori lineari",
     "predKey": "Valori previsti",
     "clPredKey": "Intervalli di confidenza per valori previsti",
     "residualKey": "Residui",
     "pearsonKey": "Residui di Pearson",
     "adjPearsonKey": "Residui di Pearson corretti",
     "resdevChoiceKey": "Residui della devianza",
     "reslikChoiceKey": "Residui di verosimiglianza",
     "stdReschiChoiceKey": "Residui di Pearson standardizzati",
     "stdResdevChoiceKey": "Residui della devianza standardizzati",
     "leverageChoiceKey": "Leverage",
     "stdXbetaChoiceKey": "Errore standard del predittore lineare",
     "difChisqChoiceKey": "Cambiamento nella bontà di adattamento del chi-quadrato attribuibile all'eliminazione della singola osservazione",
     "difDevChoiceKey": "Cambiamento nella devianza attribuibile all'eliminazione della singola osservazione",
     "roleKey": "Identificativo della partizione",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "scoreCodeFileKey": "Specifica un nome del percorso per il codice di scoring:",
     "scoreCodeKey": "Salva codice di scoring",
     "scoringCodeFileNameKey": "",
     "selectionTabKey": "SELEZIONE",
     "selectionGroupKey": "SELEZIONE DEL MODELLO",
     "selectionMethodWithoutFastBackKey": "Metodo di selezione:",
     "selectionMethodWithFastBackKey": "Metodo di selezione:",
     "noneSelectionChoiceKey": "Nessuno",
     "forwardChoiceKey": "Selezione in avanti",
     "backwardChoiceKey": "Eliminazione all'indietro",
     "stepwiseChoiceKey": "Selezione stepwise",
     "lassoChoiceKey": "LASSO",
     "fastBackwardChoiceKey": "Eliminazione all'indietro rapida",
     "tweeieModelSelectionNoteKey": "La selezione del modello non è al momento disponibile con la distribuzione di Tweedie",
     "selectMethodKey": "Aggiungi/Rimuovi effetti con:",
     "noCvChooseMethodKey": "Seleziona il modello migliore per:",
     "cvChooseMethodKey": "Seleziona il modello migliore per:",
     "noCvStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "noCvStopMethodForLassoKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvStopMethodForLassoKey": "Interrompi aggiunta/rimozione di effetti con:",
     "defaultCriterionChoiceKey": "Criterio predefinito",
     "noCriterionChoiceKey": "Nessun criterio",
     "sigLevelChoiceKey": "Livello di significatività",
     "aicChoiceKey": "Criterio di informazione di Akaike",
     "aiccChoiceKey": "Criterio di informazione di Akaike corretto per distorsioni di campioni di piccole dimensioni",
     "sbcChoiceKey": "Criterio di informazione bayesiano di Schwarz (predefinito)",
     "validateChoiceKey": "Average Square Error per i dati di validazione",
     "noStopChoiceKey": "Nessuno",
     "slEntryKey": "Livello di significatività per aggiungere un effetto al modello:",
     "slEntryMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere un effetto al modello",
     "slStayKey": "Livello di significatività per rimuovere un effetto dal modello:",
     "slStayMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per rimuovere un effetto dal modello",
     "selectionDetailsGroupKey": "DETTAGLI",
     "detailsComboKey": "Dettagli del processo di selezione:",
     "summaryDetailsChoiceKey": "Riepilogo delle selezioni",
     "stepDetailsChoiceKey": "Dettagli per ogni passo",
     "allDetailsChoiceKey": "Tutto",
     "splitClassComboKey": "Aggiungi/Rimuovi effetti categorici come:",
     "singleDFEffectChoiceKey": "Effetti singoli del grado di libertà",
     "entireEffectChoiceKey": "Un effetto intero",
     "hierarchyLabelKey": "Gerarchia degli effetti del modello: per fare in modo che un termine sia incluso nel modello, tutti gli effetti del modello contenuti nel termine devono essere presenti nel modello",
     "hierarchyKey": "Mantieni gerarchia degli effetti",
     "useIncludeListKey": "Seleziona gli effetti da includere in tutti i modelli",
     "includeListKey": "Effetti da includere:",
     "partitionGroupKey": "Dati della partizione",
     "inputDataLabelKey": "I dati di input contengono dati di training. Sono inclusi:",
     "testDataChoiceKey": "Dati di test",
     "validationDataChoiceKey": "Dati di validazione",
     "trainingDataFractionKey": "Proporzione di casi di training:",
     "trainingDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "testDataFractionKey": "Proporzione dei test case:",
     "testDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "validationDataFractionKey": "Proporzione dei casi di validazione:",
     "validationDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "useRandomSeedKey": "Specifica seme casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "partitionRandomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "partitionDataComboKey": "Identifica le partizioni:",
     "partitionDataFractionChoiceKey": "Specifica una proporzione di esempio",
     "partitionDataVariableChoiceKey": "Scegli un valore di una variabile di partizionamento",
     "validationLevelComboKey": "Valore dei dati di validazione:",
     "testLevelComboKey": "Valore dei dati di test:",
     "useTrainingLevelKey": "Seleziona il valore dei dati di training",
     "trainingLevelComboKey": "Valori dei dati di training:",
     "nominalResponseKey": "Target:",
     "responseVariableKey": "Target:",
     "eventVariableKey": "Numero di eventi:",
     "trialsVariableKey": "Numero di prove:",
     "continuousVariablesKey": "Input continui:",
     "classVariablesKey": "Input nominali:",
     "offsetVariableKey": "Variabile di offset:",
     "idVariablesKey": "Includi queste variabili:",
     "freqVariableKey": "Conteggio frequenza:",
     "weightVariableKey": "Variabile peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "partitionVariableKey": "Variabile di partizionamento:",
     "binaryTwoLevelResponseRequirementKey": "Per una distribuzione binaria, il target può avere soltanto due livelli non mancanti. Selezionare un altro target.",
     "gammaDistRequirementKey": "La variabile target deve essere numerica con la distribuzione gamma.",
     "invGaussianDistRequirementKey": "La variabile target deve essere numerica con la distribuzione gaussiana inversa.",
     "negBinomialDistRequirementKey": "La variabile target deve essere numerica con la distribuzione binomiale negativa.",
     "normalDistRequirementKey": "La variabile target deve essere numerica con la distribuzione normale.",
     "poissonDistRequirementKey": "La variabile target deve essere numerica con la distribuzione di Poisson.",
     "tweedieDistRequirementKey": "La variabile target deve essere numerica con la distribuzione di Tweedie.",
     "expDistRequirementKey": "La variabile target deve essere numerica con la distribuzione esponenziale.",
     "weibullDistRequirementKey": "La variabile target deve essere numerica con la distribuzione di Weibull.",
     "studentDistRequirementKey": "La variabile target deve essere numerica con la distribuzione t.",
     "genPoissonDistRequirementKey": "La variabile target deve essere numerica con la distribuzione generalizzata di Poisson.",
     "betaDistRequirementKey": "La variabile target deve essere numerica con la distribuzione beta.",
     "continuousClassRequirementKey": "Selezionare almeno un input continuo o nominale quando si utilizza la selezione LASSO.",
     "modelEffectsNeededRequirementKey": "Aggiungere uno o più effetti al modello nella scheda MODELLO quando si utilizza la selezione LASSO.",
     "includeEffectsNeededRequirementKey": "Selezionare almeno un effetto da includere in tutti i modelli.",
     "outputRequirementKey": "Selezionare almeno una statistica da includere nel data set di output.",
     "sumSamplingProportionsRequirementKey": "La somma delle proporzioni di campionamento per i dati di validazione e di test deve essere minore di 1.0.",
     "partitionVariableValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diversa per i casi di validazione e i test case.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di convalida.",
     "partitionVariableTraining_TestValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di test.",
     "outputDSNameMsgKey": "Il data set delle osservazioni deve avere un nome a due livelli che include una libref dell'engine CAS."
});
