define({
     "NameKey": "Regressione logistica",
     "DescriptionKey": "Il processo Regressione logistica stima i modelli predittivi usando la regressione logistica di una risposta binaria con selezione automatizzata del modello.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura LOGSELECT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "explanatoryGroupKey": "Input",
     "classParamGroupKey": "Parametrizzazione degli effetti",
     "classParamKey": "Codifica:",
     "defaultParamChoiceKey": "Codifica predefinita",
     "glmParamChoiceKey": "Codifica GLM",
     "effectsParamChoiceKey": "Codifica degli effetti",
     "refParamChoiceKey": "Codifica di riferimento",
     "modelGroupKey": "EFFETTI DEL MODELLO",
     "modelTabKey": "MODELLO",
     "standardModelInstructionKey": "Seleziona un tipo di modello:",
     "mainEffectsChoiceKey": "Modello degli effetti principali",
     "mainNwayEffectsChoiceKey": "Effetti principali e tutte le interazioni n-way",
     "customModelChoiceKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Immettere un numero intero maggiore di 1 per l'ordine massimo di interazioni",
     "responseGroupKey": "Target",
     "eventTrialsDataKey": "I dati target sono costituiti dai numeri di eventi e di prove",
     "referenceLevelComboKey": "Evento di interesse:",
     "referenceLevelComboSelectKey": "Seleziona un livello",
     "linkFxKey": "Funzione di legame:",
     "cLogLogChoiceKey": "Log-log complementare",
     "logLogChoiceKey": "Log-Log",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "methodsGroupKey": "METODI",
     "resultsGroupKey": "RISULTATI",
     "statisticsGroupKey": "STATISTICHE",
     "statsComboKey": "Seleziona le statistiche da visualizzare:",
     "defaultStatsChoiceKey": "Statistiche predefinite",
     "customStatsChoiceKey": "Statistiche predefinite e aggiuntive",
     "noStatsChoiceKey": "Nessuna",
     "additionalStatsLabelKey": "Statistiche aggiuntive",
     "parmEstGroupKey": "Stime dei parametri",
     "clKey": "Intervalli di confidenza per le stime dei parametri",
     "stbKey": "Stime dei parametri standardizzate",
     "corrEstKey": "Correlazioni delle stime dei parametri",
     "covEstKey": "Covarianze delle stime dei parametri",
     "confidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMessageKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "ctableKey": "Tabella di classificazione",
     "rsquareKey": "R-quadro generalizzato",
     "associationKey": "Misure di associazione",
     "lackfitKey": "Bontà di adattamento di Hosmer e Lemeshow",
     "useNGroupsKey": "Specifica un numero di gruppi",
     "nGroupsKey": "Numero di gruppi personalizzato:",
     "nGroupsMessageKey": "Immettere un numero maggiore o uguale a 5 per il numero di gruppi in cui suddividere i soggetti",
     "diagnosticsGroupKey": "Diagnostica",
     "selectionTabKey": "SELEZIONE",
     "selectionGroupKey": "SELEZIONE DEL MODELLO",
     "selectionMethodKey": "Metodo di selezione:",
     "noneSelectionChoiceKey": "Nessuno",
     "forwardChoiceKey": "Selezione in avanti",
     "backwardChoiceKey": "Eliminazione all'indietro",
     "fastBackwardChoiceKey": "Eliminazione all'indietro rapida",
     "stepwiseChoiceKey": "Selezione stepwise",
     "fastStepwiseChoiceKey": "Selezione stepwise con eliminazione all'indietro rapida",
     "lassoChoiceKey": "LASSO",
     "selectMethodKey": "Aggiungi/Rimuovi effetti con:",
     "noCvChooseMethodKey": "Seleziona il modello migliore per:",
     "cvChooseMethodKey": "Seleziona il modello migliore per:",
     "noCvStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "noCvStopMethodForLassoKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvStopMethodForLassoKey": "Interrompi aggiunta/rimozione di effetti con:",
     "sigLevelChoiceKey": "Livello di significatività",
     "adjrsqChoiceKey": "Statistica R-quadro corretto",
     "aicChoiceKey": "Criterio di informazione di Akaike",
     "aiccChoiceKey": "Criterio di informazione di Akaike corretto per distorsioni di campioni di piccole dimensioni",
     "crossValidateChoiceKey": "Crossvalidation",
     "cpChoiceKey": "Statistica C(p) di Mallows",
     "pressChoiceKey": "Statistica Press",
     "sbcChoiceKey": "Criterio di informazione bayesiano di Schwarz (predefinito)",
     "rsquareChoiceKey": "Statistica R-quadro",
     "validateChoiceKey": "Average Square Error per i dati di validazione",
     "noStopChoiceKey": "Nessuno",
     "slEntryKey": "Livello di significatività per aggiungere un effetto al modello:",
     "slEntryMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere un effetto al modello",
     "slStayKey": "Livello di significatività per rimuovere un effetto dal modello:",
     "slStayMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per rimuovere un effetto dal modello",
     "selectionDetailsGroupKey": "DETTAGLI",
     "detailsComboKey": "Dettagli del processo di selezione:",
     "summaryDetailsChoiceKey": "Riepilogo delle selezioni",
     "stepDetailsChoiceKey": "Dettagli per ogni passo",
     "allDetailsChoiceKey": "Tutto",
     "splitClassComboKey": "Aggiungi/Rimuovi effetti nominali come:",
     "singleDFEffectChoiceKey": "Effetti singoli del grado di libertà",
     "entireEffectChoiceKey": "Un effetto intero",
     "hierarchyLabelKey": "Gerarchia degli effetti del modello: per fare in modo che un termine sia nel modello, tutti gli effetti del modello contenuti nel termine devono essere presenti nel modello",
     "hierarchyKey": "Mantieni gerarchia degli effetti",
     "useIncludeListKey": "Seleziona gli effetti da includere in tutti i modelli",
     "includeListKey": "Effetti da includere:",
     "optMethodKey": "Metodo di ottimizzazione:",
     "defaultOptChoiceKey": "Predefinito",
     "nrridgChoiceKey": "Newton-Raphson con ridging (predefinito)",
     "newrapChoiceKey": "Newton-Raphson con ricerca lineare",
     "congraChoiceKey": "Gradiente coniugato",
     "doubleDogChoiceKey": "Double-dogleg",
     "quasiNewtonChoiceKey": "Quasi-Newton duale",
     "simplexChoiceKey": "Simplesso di Nelder-Mead",
     "trustRegionChoiceKey": "Trust region",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa valore predefinito",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterMessageKey": "Immettere un numero maggiore di 0 per il numero massimo di iterazioni",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS:",
     "outputDSKey": "Salva statistiche delle osservazioni",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "residualStatsGroupKey": "Residui",
     "influenceStatsGroupKey": "Statistiche di influenza",
     "predictedStatsGroupKey": "Valori previsti",
     "otherStatsGroupKey": "Altre statistiche",
     "linpKey": "Predittore lineare",
     "predKey": "Valori previsti",
     "clPredKey": "Intervalli di confidenza per valori previsti",
     "pearsonKey": "Residui di Pearson",
     "adjPearsonKey": "Residui di Pearson corretti",
     "resdualKey": "Residui grezzi",
     "resdevChoiceKey": "Residui della devianza",
     "reslikChoiceKey": "Residui di verosimiglianza",
     "stdReschiChoiceKey": "Residui di Pearson standardizzati",
     "stdResdevChoiceKey": "Residui della devianza standardizzati",
     "leverageChoiceKey": "Leverage",
     "stdXbetaChoiceKey": "Errore standard del predittore lineare",
     "difChisqChoiceKey": "Cambiamento nella bontà di adattamento del chi-quadrato attribuibile all'eliminazione della singola osservazione",
     "difDevChoiceKey": "Cambiamento nella devianza attribuibile all'eliminazione della singola osservazione",
     "roleKey": "Identificativo della partizione",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "scoreDSKey": "Crea data set con codice di scoring",
     "scoreDSNameKey": "Nome data set:",
     "scoreCodeFileKey": "Specifica un nome del percorso per il codice di scoring:",
     "scoreCodeKey": "Salva codice di scoring",
     "scoringCodeFileNameKey": "",
     "partitionGroupKey": "Dati della partizione",
     "inputDataLabelKey": "I dati di input contengono dati di training. Sono inclusi:",
     "testDataChoiceKey": "Dati di test",
     "validationDataChoiceKey": "Dati di validazione",
     "trainingDataFractionKey": "Proporzione di casi di training:",
     "trainingDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "testDataFractionKey": "Proporzione dei test case:",
     "testDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "validationDataFractionKey": "Proporzione dei casi di validazione:",
     "validationDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "useRandomSeedKey": "Seme del numero casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "partitionRandomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "partitionDataComboKey": "Identifica le partizioni:",
     "partitionDataFractionChoiceKey": "Specifica una proporzione di esempio",
     "partitionDataVariableChoiceKey": "Scegli un valore di una variabile di partizionamento",
     "validationLevelComboKey": "Valore dei dati di validazione:",
     "testLevelComboKey": "Valore dei dati di test:",
     "useTrainingLevelKey": "Seleziona il valore dei dati di training",
     "trainingLevelComboKey": "Valori dei dati di training:",
     "responseVariableKey": "Target binario:",
     "eventVariableKey": "Numero di eventi:",
     "trialsVariableKey": "Numero di prove:",
     "continuousVariablesKey": "Input continui:",
     "classVariablesKey": "Input nominali:",
     "offsetVariableKey": "Variabile di offset:",
     "idVariablesKey": "Includi queste variabili:",
     "freqVariableKey": "Conteggio frequenza:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "partitionVariableKey": "Variabile di partizionamento:",
     "twoLevelResponseRequirementKey": "Il target può avere soltanto due livelli non mancanti. Selezionare un altro target.",
     "continuousClassRequirementKey": "Selezionare almeno un input continuo o nominale.",
     "modelEffectsNeededRequirementKey": "Aggiungere uno o più effetti al modello nella scheda MODELLO.",
     "includeEffectsNeededRequirementKey": "Selezionare almeno un effetto da includere in tutti i modelli.",
     "outputRequirementKey": "Selezionare almeno una statistica da includere nel data set di output.",
     "sumSamplingProportionsRequirementKey": "La somma delle proporzioni di campionamento per i dati di validazione e di test deve essere minore di 1.0.",
     "partitionVariableValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diversa per i casi di validazione e i test case.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di convalida.",
     "partitionVariableTraining_TestValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di test.",
     "outputDSNameMsgKey": "Il data set delle osservazioni deve avere un nome a due livelli che include una libref dell'engine CAS."
});
