define({
     "NameKey": "Regressione lineare",
     "DescriptionKey": "Il processo Regressione lineare stima i modelli predittivi utilizzando la regressione dei minimi quadrati con la selezione del modello automatizzata.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura REGSELECT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "targetGroupKey": "Target",
     "inputsGroupKey": "Input",
     "partitionGroupKey": "Dati della partizione",
     "inputDataLabelKey": "I dati di input contengono dati di training. Sono inclusi:",
     "testDataChoiceKey": "Dati di test",
     "validationDataChoiceKey": "Dati di validazione",
     "trainingDataFractionKey": "Proporzione di casi di training:",
     "trainingDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di training nel data set",
     "testDataFractionKey": "Proporzione dei test case:",
     "testDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di test nel data set",
     "validationDataFractionKey": "Proporzione dei casi di validazione:",
     "validationDataFractionMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione delle osservazioni dei dati di validazione nel data set",
     "useRandomSeedKey": "Seme del numero casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMessageKey": "Immettere un numero intero maggiore di 0 e minore di 2.147.483.648 per il seme casuale",
     "partitionRandomSeedNoteKey": "Specificando un seme del numero casuale i risultati potrebbero non essere replicati in un ambiente di elaborazione distribuita.",
     "partitionDataComboKey": "Identifica le partizioni:",
     "partitionDataFractionChoiceKey": "Specifica una proporzione di esempio",
     "partitionDataVariableChoiceKey": "Scegli un valore di una variabile di partizionamento",
     "validationLevelComboKey": "Valore dei dati di validazione:",
     "testLevelComboKey": "Valore dei dati di test:",
     "useTrainingLevelKey": "Seleziona il valore dei dati di training",
     "trainingLevelComboKey": "Valori dei dati di training:",
     "classParamGroupKey": "Parametrizzazione degli effetti",
     "classParamKey": "Codifica:",
     "defaultParamChoiceKey": "Codifica predefinita",
     "glmParamChoiceKey": "Codifica GLM",
     "effectsParamChoiceKey": "Codifica degli effetti",
     "refParamChoiceKey": "Codifica di riferimento",
     "modelGroupKey": "EFFETTI DEL MODELLO CANDIDATO",
     "modelTabKey": "MODELLO",
     "standardModelInstructionKey": "Seleziona un tipo di modello:",
     "mainEffectsChoiceKey": "Modello degli effetti principali",
     "mainNwayEffectsChoiceKey": "Effetti principali e tutte le interazioni n-way",
     "customModelChoiceKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Immettere un numero intero maggiore di 1 per l'ordine massimo di interazioni",
     "selectionTabKey": "SELEZIONE",
     "outputTabKey": "OUTPUT",
     "methodsGroupKey": "METODI",
     "statsGroupKey": "STATISTICHE",
     "statisticsComboKey": "Visualizza le statistiche:",
     "selectedStatsChoiceKey": "Statistiche predefinite e selezionate",
     "defaultStatsChoiceKey": "Statistiche predefinite",
     "parameterEstimatesGroupKey": "Stime dei parametri",
     "stbKey": "Stime dei parametri standardizzate",
     "clKey": "Limiti di confidenza per le stime dei parametri",
     "confidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Usa valore personalizzato",
     "confidenceValueKey": "Livello di confidenza personalizzato:",
     "confidenceValueMessageKey": "Immettere un numero maggiore di zero e minore di 100 per il livello di confidenza",
     "collinearityGroupKey": "Collinearità",
     "collinKey": "Analisi di collinearità",
     "tolKey": "Valori di tolleranza per le stime",
     "vifKey": "Fattori di inflazione della varianza",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS:",
     "outputDSKey": "Salva statistiche delle osservazioni",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "predictedStatsGroupKey": "Valori previsti",
     "residualStatsGroupKey": "Residui",
     "influenceStatsGroupKey": "Statistiche di influenza",
     "stderrStatsGroupKey": "Errori standard",
     "predictedKey": "Valore previsto",
     "lclKey": "Livelli di confidenza per singolo valore previsto",
     "clmKey": "Livelli di confidenza per valore previsto medio",
     "residualKey": "Residuo",
     "studentKey": "Residuo studentizzato",
     "rstudentKey": "Residuo studentizzato con osservazione corrente rimossa",
     "stdrKey": "Errore standard del residuo",
     "stdpKey": "Errore standard del valore previsto medio",
     "stdiKey": "Errore standard del valore previsto individuale",
     "cookdKey": "Influenza D di Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "pressKey": "Statistica Press",
     "roleKey": "Identificativo della partizione",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "scoreCodeFileKey": "Specifica un nome del percorso per il codice di scoring:",
     "scoreCodeKey": "Salva codice di scoring",
     "scoringCodeFileNameKey": "",
     "selectionGroupKey": "SELEZIONE DEL MODELLO",
     "selectionMethodKey": "Metodo di selezione:",
     "noneSelectionChoiceKey": "Nessuno",
     "forwardChoiceKey": "Selezione in avanti",
     "backwardChoiceKey": "Eliminazione all'indietro",
     "stepwiseChoiceKey": "Regressione stepwise",
     "leastAngleChoiceKey": "Least Angle Regression",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "LASSO adattivo",
     "elasticNetChoiceKey": "Rete elastica",
     "noCvSelectMethodKey": "Aggiungi/Rimuovi effetti con:",
     "noCvStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "noCvENStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "noCvLassoStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "noCvLarStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "noCvChooseMethodKey": "Seleziona il modello migliore per:",
     "noCvENChooseMethodKey": "Seleziona il modello migliore per:",
     "cvSelectMethodKey": "Aggiungi/Rimuovi effetti con:",
     "cvStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvENStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvLassoStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvLarStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "cvChooseMethodKey": "Seleziona il modello migliore per:",
     "cvENChooseMethodKey": "Seleziona il modello migliore per:",
     "defaultCriterionChoiceKey": "Criterio predefinito",
     "sigLevelChoiceKey": "Livello di significatività",
     "adjrsqChoiceKey": "Statistica R-quadro corretto",
     "aicChoiceKey": "Criterio di informazione di Akaike",
     "aiccChoiceKey": "Criterio di informazione di Akaike corretto per distorsioni di campioni di piccole dimensioni",
     "crossValidateChoiceKey": "Crossvalidation",
     "cpChoiceKey": "Statistica C(p) di Mallows",
     "pressChoiceKey": "Statistica Press",
     "sbcChoiceKey": "Criterio di informazione bayesiano di Schwarz (predefinito)",
     "rsquareChoiceKey": "Statistica R-quadro",
     "validateChoiceKey": "Average Square Error per i dati di validazione",
     "noStopChoiceKey": "Nessuno",
     "lassoConstraintChoiceKey": "Parametro del vincolo LASSO",
     "slEntryKey": "Livello di significatività per aggiungere un effetto al modello:",
     "slEntryMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per aggiungere un effetto al modello",
     "slStayKey": "Livello di significatività per rimuovere un effetto dal modello:",
     "slStayMessageKey": "Immettere un valore maggiore di 0 e minore di 1 per il livello di significatività per rimuovere un effetto dal modello",
     "splitClassComboKey": "Aggiungi/Rimuovi effetti nominali come:",
     "singleDFEffectChoiceKey": "Effetti singoli del grado di libertà",
     "entireEffectChoiceKey": "Un effetto intero",
     "hierarchyLabelKey": "Gerarchia degli effetti del modello: per fare in modo che un termine sia nel modello, tutti gli effetti del modello contenuti nel termine devono essere presenti nel modello",
     "hierarchyKey": "Mantieni gerarchia degli effetti",
     "selectionDetailsGroupKey": "DETTAGLI",
     "detailsComboKey": "Dettagli del processo di selezione:",
     "summaryDetailsChoiceKey": "Riepilogo delle selezioni",
     "stepDetailsChoiceKey": "Dettagli per ogni passo",
     "allDetailsChoiceKey": "Tutto",
     "stepDetailsLabelKey": "Ulteriori informazioni per ogni passo",
     "anovaStepDetailsKey": "Tabella ANOVA",
     "fitStatsStepDetailsKey": "Statistiche di stima",
     "parmestStepDetailsKey": "Stime dei parametri",
     "useIncludeListKey": "Seleziona gli effetti da includere in tutti i modelli",
     "includeListKey": "Effetti da includere:",
     "dependentVariableKey": "Target continuo:",
     "continuousVariablesKey": "Input continui:",
     "classVariablesKey": "Input nominali:",
     "freqVariableKey": "Conteggio frequenza:",
     "weightVariableKey": "Peso:",
     "byVariablesKey": "Raggruppa analisi per:",
     "partitionVariableKey": "Variabile di partizionamento:",
     "copyVariablesKey": "Variabili da includere:",
     "continuousClassRequirementKey": "Selezionare almeno un input continuo o nominale.",
     "modelEffectsNeededRequirementKey": "Aggiungere uno o più effetti al modello candidato nella scheda MODELLO.",
     "includeEffectsNeededRequirementKey": "Selezionare almeno un effetto da includere in tutti i modelli.",
     "sumSamplingProportionsRequirementKey": "La somma delle proporzioni di campionamento per i dati di validazione e di test deve essere minore di 1.0.",
     "partitionVariableValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diversa per i casi di validazione e i test case.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di convalida.",
     "partitionVariableTraining_TestValuesRequirementKey": "Il valore della variabile di partizionamento deve essere diverso per i casi di training e di test.",
     "outputRequirementKey": "Selezionare almeno una statistica da includere nel data set di output.",
     "outputDSNameMsgKey": "Il data set delle osservazioni deve avere un nome a due livelli che include una libref dell'engine CAS."
});
