define({
     "NameKey": "ANOVA non parametrica a una via",
     "DescriptionKey": "ANOVA non parametrica a una via esegue test non parametrici per le differenze di posizione e di scala per una classificazione a una variabile. Fornisce anche test basati sulla funzione di distribuzione empirica.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura NPAR1WAY",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "outputTabKey": "OUTPUT",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "scoresKey": "La variabile dipendente contiene score",
     "missingKey": "I valori mancanti sono un livello valido",
     "nonparTestsGroupKey": "TEST",
     "testsComboKey": "Test:",
     "asymptoticTestsKey": "Test asintotici",
     "exactTestsKey": "Test esatti",
     "asympExactTestsKey": "Test asintotici ed esatti",
     "locationTestGroupKey": "Differenze di posizione",
     "wilcoxonKey": "Score di Wilcoxon",
     "medianKey": "Score mediani",
     "vanDerWaerdenKey": "Score di Van der Waerden",
     "savageKey": "Score di Savage",
     "scaleTestGroupKey": "Differenze di scala",
     "stKey": "Score di Siegel-Tukey",
     "abKey": "Score di Ansari-Bradley",
     "klotzKey": "Score di Klotz",
     "moodKey": "Score di Mood",
     "anovaKey": "Analisi della varianza standard",
     "locationScaleTestGroupKey": "Differenze di posizione e di scala",
     "conoverKey": "Score di Conover",
     "abAdjustKey": "Sottrae la mediana di classificazione da ogni osservazione",
     "stAdjustKey": "Sottrae la mediana di classificazione da ogni osservazione",
     "klotzAdjustKey": "Sottrae la mediana di classificazione da ogni osservazione",
     "moodAdjustKey": "Sottrae la mediana di classificazione da ogni osservazione",
     "additionalTestGroupKey": "Test aggiuntivi",
     "edfKey": "Test della funzione di distribuzione empirica, inclusi test di Kolmogorov-Smirnov e Cramer-von Mises o il test di Kuiper (con dati a due campioni)",
     "exactEdfNoteKey": "Nota: il risultato del test esatto è disponibile soltanto per dati a due campioni.",
     "multiCompGroupKey": "Analisi dei confronti multipli",
     "dscfKey": "Analisi dei confronti multipli appaiati (solo asintotici)",
     "detailsGroupKey": "DETTAGLI",
     "continuityGroupKey": "Correzione di continuità",
     "correctKey": "Correzione di continuità per test di Wilcoxon e Siegel-Tukey a due campioni",
     "exactStatsCompOptionsGroupKey": "Calcolo delle statistiche esatte",
     "exactNoteKey": "Nota: per problemi rilevanti, il calcolo dei test esatti potrebbe richiedere una grande quantità di tempo e memoria. Si consideri l'utilizzo di test asintotici per tali problemi. In alternativa, quando i metodi asintotici non sono sufficienti, prendere in considerazione la stima Monte Carlo di p-value esatti.",
     "monteCarloKey": "Usa stima Monte Carlo",
     "confidenceKey": "Livello di confidenza:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "chkLimitKey": "Tempo di calcolo limite",
     "maxTimeKey": "Tempo massimo (secondi):",
     "plotsGroupKey": "DIAGRAMMI",
     "suppressPlotsKey": "Elimina diagrammi",
     "pvalueDisplayCtrlKey": "Visualizzazione di p-value:",
     "statsKey": "Visualizza p-value nel diagramma",
     "nostatsKey": "Non visualizzare p-value nel diagramma",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDSKey": "Crea data set delle statistiche",
     "outputDSNameKey": "Nome data set:",
     "dependentVariableKey": "Variabile dipendente:",
     "classVariableKey": "Variabile di classificazione:",
     "byVariablesKey": "Raggruppa analisi per:",
     "freqVariableKey": "Conteggio frequenza:",
     "testsSelectionValMsgKey": "Selezionare almeno un test."
});
