define({
     "NameKey": "ANOVA n-way",
     "DescriptionKey": "Il processo ANOVA n-way esegue il test e mette a disposizione grafici per effetti di uno o più fattori sulle media di una singola variabile dipendente continua.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "La procedura GLM",
     "LinkKey6": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "modelTabKey": "MODELLO",
     "modelGroupKey": "EFFETTI DEL MODELLO",
     "modelBuilderKey": "Modello",
     "optionsTabKey": "OPZIONI",
     "statsGroupKey": "STATISTICHE",
     "statsChoiceKey": "Seleziona le statistiche da visualizzare:",
     "defaultChoiceKey": "Statistiche predefinite",
     "customChoiceKey": "Statistiche predefinite e aggiuntive",
     "multCompareKey": "Esegui confronti multipli",
     "multCompareListKey": "Seleziona gli effetti da testare:",
     "multCompareComboKey": "Metodo:",
     "effectComboKey": "Quali effetti:",
     "mainEffectsKey": "Effetti principali",
     "allEffectsKey": "Tutti gli effetti",
     "selectEffectsKey": "Effetti selezionati",
     "bonferroniChoiceKey": "Bonferroni",
     "dunnettChoiceKey": "Dunnett",
     "nelsonChoiceKey": "Nelson",
     "scheffeChoiceKey": "Scheffe",
     "sidakChoiceKey": "Sidak",
     "tukeyChoiceKey": "Tukey",
     "alphaKey": "Livello di significatività:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Specifica valore",
     "alphaValueKey": "Livello di significatività personalizzato:",
     "alphaValueMissingKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValuePromptKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "alphaValueRangeKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "ssGroupKey": "Somme dei quadrati",
     "ss1Key": "Somma dei quadrati sequenziale (Tipo 1)",
     "ss2Key": "Somma dei quadrati corretta (Tipo 3)",
     "plotsGroupKey": "DIAGRAMMI",
     "plotsChoiceKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotsKey": "Diagrammi predefiniti",
     "customPlotsKey": "Diagrammi selezionati",
     "noPlotsKey": "Elimina diagrammi",
     "diffPlotKey": "Diagramma della differenza media",
     "boxPlotKey": "Box plot",
     "interactionPlotKey": "Diagramma delle interazioni",
     "anomPlotKey": "Diagramma dell'analisi delle medie",
     "lsmeansPlotKey": "Diagramma LSMeans",
     "diagPlotKey": "Diagrammi diagnostici",
     "unpackComboKey": "Visualizza come:",
     "panelChoiceKey": "Riquadro dei diagrammi",
     "unpackChoiceKey": "Singoli diagrammi",
     "maxpointsComboKey": "Numero max di punti del diagramma:",
     "maxpointsDefaultKey": "Valore predefinito (5.000)",
     "maxpoints10000Key": "10.000",
     "maxpointsSpecifyKey": "Usa valore personalizzato",
     "maxpointsNoLimitKey": "Nessun limite",
     "maxpointsValueKey": "Numero max personalizzato di punti:",
     "maxpointsValueMissingKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValueInvalidKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValuePromptKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "maxpointsValueRangeKey": "Immettere un numero intero maggiore di zero per il numero massimo di punti del diagramma",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "createOutputKey": "Crea data set di output",
     "outputDSKey": "Nome data set:",
     "predictedListKey": "Valori previsti",
     "predictedKey": "Valore previsto",
     "lclKey": "Limiti di previsione per singolo valore",
     "lclmKey": "Limiti di confidenza per valore previsto medio",
     "outalphaKey": "Livello di significatività:",
     "outalphaValueKey": "Livello di significatività personalizzato:",
     "outalphaValueMissingKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "outalphaValueInvalidKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "outalphaValuePromptKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "outalphaValueRangeKey": "Immettere un numero maggiore di zero e minore di 1 per il livello di significatività",
     "residualListKey": "Residui",
     "residualKey": "Residuo",
     "studentKey": "Residuo studentizzato",
     "rstudentKey": "Residuo studentizzato con osservazione corrente rimossa",
     "stdListKey": "Errori standard",
     "stdrKey": "Errore standard del residuo",
     "stdpKey": "Errore standard del valore previsto medio",
     "stdiKey": "Errore standard del valore previsto individuale",
     "influenceListKey": "Statistiche di influenza",
     "cookdKey": "Influenza D di Cook",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Leverage",
     "dependentVariableKey": "Variabile dipendente:",
     "classVariablesKey": "Fattori:",
     "modelEffectsNeededRequirementKey": "Aggiungere uno o più effetti al modello nella scheda MODELLO.",
     "outputRequirementKey": "Selezionare almeno una statistica da includere nel data set di output."
});
