define({
     "NameKey": "Intervalli di confidenza",
     "DescriptionKey": "Calcola la potenza o la dimensione campionaria per intervalli di confidenza per una media, medie di campioni accoppiati o campioni indipendenti o per le proporzioni",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura POWER",
     "LinkKey3": "Tutorial SAS",
     "propertiesTabKey": "PROPRIETÀ",
     "ciTypeGroupKey": "TIPO DI INTERVALLO",
     "ciTypeKey": "Tipo di intervallo di confidenza:",
     "oneSampleKey": "Media a un campione",
     "pairedSampleKey": "Medie appaiate",
     "twoSampleKey": "Medie a due campioni",
     "onePropKey": "Una proporzione",
     "solveforGroupKey": "RISOLVERE PER",
     "solveforInstructionKey": "Seleziona la quantità da risolvere per:",
     "solveforPowerChoiceKey": "Prob(Width)",
     "solveforSampSizeChoiceKey": "Dimensione campionaria totale",
     "solveforSampSizePerGroupChoiceKey": "Dimensione campionaria per gruppo",
     "analysisDetailsKey": "DETTAGLI DELL'ANALISI",
     "sidesGroupKey": "Numero di lati",
     "sidesKey": "Seleziona un intervallo:",
     "sidesOneKey": "Intervallo unilaterale",
     "sidesTwoKey": "Intervallo bilaterale",
     "intervalTypeGroupKey": "Tipo di intervallo",
     "intervalTypeKey": "Seleziona un tipo di intervallo:",
     "agrestiCoullIntervalChoiceKey": "Intervallo Agresti/Coull",
     "exactIntervalChoiceKey": "Intervallo esatto",
     "jeffreysIntervalChoice": "Intervallo bayesiano a priori di Jeffreys",
     "scoreIntervalChoiceKey": "Intervallo basato sulle statistiche di score",
     "waldIntervalChoiceKey": "Intervallo basato su Wald",
     "adjWaldIntervalChoiceKey": "Intervallo basato su Wald con correzione di continuità",
     "sampleSizeGroupKey": "DIMENSIONE CAMPIONARIA",
     "nfractionalKey": "Consenti dimensioni campionarie frazionarie",
     "totalNOneSampleTableMessageKey": "Immettere un numero intero maggiore o uguale a 2 per la dimensione campionaria",
     "fractionalTotalNOneSampleTableMessageKey": "Immettere un numero per la dimensione campionaria totale che sia maggiore o uguale a 2 e che possa contenere una frazione decimale",
     "npergroupSSTable_npergroupMessageKey": "Immettere un numero maggiore o uguale a due per la dimensione campionaria",
     "npergroupFractionalSSTable_npergroupMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore o uguale a due e che possa contenere una frazione decimale",
     "npairsSampleSizeTable_npairsMessageKey": "Immettere un numero intero maggiore o uguale a 2 per il numero di coppie",
     "fractionalNpairsSampleSizeTable_npairsMessageKey": "Immettere un numero per il numero di coppie che sia maggiore o uguale a 2 e che possa contenere una frazione decimale",
     "groupSampleSizeTableMessageKey": "Immettere un numero maggiore o uguale a 1 per la dimensione campionaria",
     "fractionalGroupSampleSizeMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore di zero e che possa contenere una frazione decimale",
     "totalNTwoSampleTableMessageKey": "Immettere un numero intero maggiore o uguale a 4 per la dimensione campionaria totale",
     "fractionalTotalNTwoSampleTableMessageKey": "Immettere un numero per la dimensione campionaria totale che sia maggiore o uguale a 4 e che possa contenere una frazione decimale",
     "sampleSizeComboKey": "Seleziona una modalità:",
     "npergroupChoiceKey": "Dimensione campionaria per gruppo",
     "groupSampleSizesChoiceKey": "Dimensioni campionarie per gruppo",
     "totalNGroupWeightsSampleSizesChoiceKey": "Dimensione campionaria totale, Pesi del gruppo",
     "relativeGroupSizeInstructionKey": "Seleziona la dimensione relativa del gruppo:",
     "relativeGroupSizeEqualChoiceKey": "Dimensioni del gruppo uguali",
     "relativeGroupSizeUnequalChoiceKey": "Dimensioni del gruppo diverse",
     "weightsTableMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il peso di allocazione",
     "fractionalWeightsTableMessageKey": "Immettere un numero per il peso di allocazione che sia maggiore di zero e che possa contenere una frazione decimale",
     "powerGroupKey": "PROB(WIDTH)",
     "probWidthMessageKey": "Immettere un numero maggiore di zero e minore di 1 per prob(width)",
     "confidenceLevelGroupKey": "LIVELLO DI CONFIDENZA",
     "confLevelMessageKey": "Immettere un numero maggiore di 0 e minore di 1 per il livello di confidenza",
     "halfWidthGroupKey": "HALF-WIDTH",
     "halfWidthTableMessageKey": "Immettere un numero maggiore di zero per half-width",
     "onePropHalfWidthTableMessageKey": "Immettere un numero maggiore o uguale a zero e minore o uguale a 1 per half-width",
     "stddevGroupKey": "DEVIAZIONE STANDARD",
     "pairedStddevComboKey": "Seleziona una modalità:",
     "groupStddevChoiceKey": "Deviazioni standard del gruppo",
     "commonStddevChoiceKey": "Deviazioni standard comuni",
     "stddevMessageKey": "Immettere un numero maggiore di 0 per la deviazione standard",
     "groupStddevInstructionKey": "Immetti uno o più valori per le deviazioni standard per ciascun gruppo",
     "groupStddevTableMessageKey": "Immettere un numero maggiore di 0 per la deviazione standard",
     "corrGroupKey": "CORRELAZIONE",
     "corrMessageKey": "Immettere un numero maggiore o uguale a -1 e minore o uguale a 1 per la correlazione",
     "proportionGroupKey": "PROPORZIONE",
     "proportionMissingKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione",
     "proportionMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione",
     "optionsTabKey": "DIAGRAMMI",
     "plotsGroupKey": "DIAGRAMMI",
     "powerBySampleSizePlotKey": "Diagramma di prob(Width) per dimensione campionaria",
     "powerByEffectPlotKey": "Diagramma della potenza per dimensione dell'effetto",
     "sampleSizeByEffectPlotKey": "Diagramma della dimensione campionaria per dimensione dell'effetto",
     "plotAxisGroupKey": "Asse del diagramma",
     "plotQuantityInstructionKey": "Seleziona la quantità da rappresentare sull'asse verticale:",
     "plotQuantitySolvedForChoiceKey": "Quantità risolta per",
     "plotQuantityPowerChoiceKey": "Prob(Width)",
     "plotQuantitySampleSizeChoiceKey": "Dimensione campionaria",
     "powerPlotRangeLabelKey": "Range di valori:",
     "usePlotMinPowerValueKey": "Prob(width) minima",
     "usePlotMaxPowerValueKey": "Prob(width) massima",
     "powerMinValueKey": "Valore minimo:",
     "powerMinValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore minimo per prob(width)",
     "powerMaxValueKey": "Valore massimo:",
     "powerMaxValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore massimo per prob(width)",
     "usePlotMinSSValueKey": "Dimensione campionaria minima",
     "usePlotMaxSSValueKey": "Dimensione campionaria massima",
     "ssMinValueKey": "Valore minimo:",
     "ssMinValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore minimo della dimensione campionaria",
     "ssMaxValueKey": "Valore massimo:",
     "ssMaxValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore massimo della dimensione campionaria",
     "effectPlotRangeLabelKey": "Range di valori:",
     "usePlotMinEffectValueKey": "Dimensione minima dell'effetto",
     "usePlotMaxEffectValueKey": "Dimensione massima dell'effetto",
     "halfwidthMinValueKey": "Half-width minimo:",
     "halfwidthMinValueMessageKey": "Immettere un numero maggiore di 0 per il valore minimo di half-width",
     "halfwidthMinValuMessageKey": "Immettere un numero maggiore di 0 per il valore minimo di half-width",
     "halfwidthMaxValueKey": "Half-width massimo:",
     "halfwidthMaxValueMessageKey": "Immettere un numero maggiore di 0 per il valore massimo di half-width",
     "oneProportionHalfwidthMinValueKey": "Half-width minimo:",
     "oneProportionHalfwidthMinValueMessageKey": "Immettere un numero maggiore di 0 e minore di 1 per il valore minimo di half-width",
     "oneProportionHalfwidthMaxValueKey": "Half-width massimo:",
     "oneProportionHalfwidthMaxValueMessageKey": "Immettere un numero maggiore di 0 e minore di 1 per il valore massimo di half-width",
     "minMaxPowerPlotRequirementKey": "Il valore massimo dei dati di prob(width) per il diagramma di prob(width) per dimensione campionaria non può essere minore del valore minimo dei dati.",
     "minMaxSampleSizePlotRequirementKey": "Il valore massimo di prob(width) per il diagramma di prob(width) per dimensione campionaria non può essere minore del valore minimo.",
     "minMaxHalfWidthEffectsPlotRequirementKey": "Il valore massimo di half-width per il diagramma degli effetti non può essere minore del valore minimo.",
     "alphaPowerRequirementKey": "Almeno un valore per prob(width) deve essere maggiore di 1 meno il valore più grande del livello di confidenza",
     "totalNOneSampleTable_labelKey": "Valori della dimensione campionaria:",
     "fractionalTotalNOneSampleTable_labelKey": "Valori della dimensione campionaria:",
     "npergroupSSTable_labelKey": "Valori della dimensione campionaria per gruppo:",
     "fractionalNpergroupSSTable_labelKey": "Valori della dimensione campionaria per gruppo:",
     "npairsSampleSizeTable_labelKey": "Numero di coppie:",
     "fractionalNpairsSampleSizeTable_labelKey": "Numero di coppie:",
     "groupSampleSizeTable_labelKey": "Dimensioni campionarie per gruppo:",
     "fractionalGroupSampleSizeTable_labelKey": "Dimensioni campionarie per gruppo:",
     "totalNTwoSampleTable_labelKey": "Dimensioni campionarie totali:",
     "fractionalTotalNTwoSampleTable_labelKey": "Dimensioni campionarie totali:",
     "weightsTable_labelKey": "Pesi di allocazione del gruppo:",
     "fractionalWeightsTable_labelKey": "Pesi di allocazione del gruppo:",
     "probWidthTable_labelKey": "Valori di Prob(width):",
     "confidenceLevelTable_labelKey": "Valori del livello di confidenza:",
     "halfWidthTable_labelKey": "Valori half-width:",
     "onePropHalfWidthTable_labelKey": "Valori half-width:",
     "stddevTable_labelKey": "Valori di deviazione standard:",
     "groupStddevTable_labelKey": "Valori di deviazione standard del gruppo:",
     "corrTable_labelKey": "Valori di correlazione:",
     "proportionTable_labelKey": "Valori di proporzione:",
     "totalNOneSampleTable_totalNLabelKey": "Dimensione campionaria",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Dimensione campionaria",
     "npergroupSSTable_npergroupKey": "N per gruppo",
     "npergroupFractionalSSTable_npergroupKey": "N per gruppo",
     "npairsSampleSizeTable_npairsLabelKey": "Coppie",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Coppie",
     "groupSampleSizeTable_groupSS1Key": "Gruppo 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppo 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppo 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppo 2",
     "totalNTwoSampleTable_totalNLabelKey": "Dimensione campionaria totale",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Dimensione campionaria totale",
     "weightsTable_weight1Key": "Gruppo 1",
     "weightsTable_weight2Key": "Gruppo 2",
     "fractionalWeightsTable_weight1Key": "Gruppo 1",
     "fractionalWeightsTable_weight2Key": "Gruppo 2",
     "probWidthLabelKey": "Prob(Width)",
     "confLevelLabelKey": "Livello di confidenza",
     "halfWidthTable_halfWidthLabelKey": "Half-Width",
     "onePropHalfWidthTable_halfWidthLabelKey": "Half-Width",
     "stddevLabelKey": "Deviazione standard",
     "groupStddevTable_groupStd1Key": "Gruppo 1",
     "groupStddevTable_groupStd2Key": "Gruppo 2",
     "corrLabelKey": "Correlazione",
     "proportionLabelKey": "Proporzione"
});
