define({
     "NameKey": "Test personalizzati",
     "DescriptionKey": "Il processo Test personalizzati calcola la potenza o la dimensione campionaria per statistiche di test da chi-quadrato, correlazione di Pearson, distribuzioni normali, F e t",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura POWER",
     "LinkKey3": "Tutorial SAS",
     "propertiesTabKey": "PROPRIETÀ",
     "solveforGroupKey": "RISOLVERE PER",
     "solveforInstructionKey": "Seleziona la quantità da risolvere per:",
     "solveforPowerChoiceKey": "Potenza",
     "solveforSampSizeChoiceKey": "Dimensione campionaria",
     "analysisDetailsKey": "DETTAGLI DELL'ANALISI",
     "numberOfSidesGroupKey": "Numero di lati",
     "sidesKey": "Numero di lati:",
     "sidesOneKey": "Test unilaterale",
     "sidesLowerKey": "Test unilaterale inferiore",
     "sidesUpperKey": "Test unilaterale superiore",
     "sidesTwoKey": "Test bilaterale",
     "sampleSizeGroupKey": "DIMENSIONE CAMPIONARIA",
     "integerTotalNMessageKey": "Immettere un numero intero maggiore o uguale a 1 per la dimensione campionaria totale",
     "fractionalTotalNMessageKey": "Immettere un numero per la dimensione campionaria totale che sia maggiore o uguale a 1 e che possa contenere una frazione decimale",
     "nfractionalKey": "Consenti dimensioni campionarie frazionarie",
     "alphaGroupKey": "LIVELLO DI SIGNIFICATIVITÀ",
     "alphaMessageKey": "Immettere un numero maggiore di zero e minore di 1 per alpha",
     "powerGroupKey": "POTENZA",
     "powerMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la potenza",
     "distributionKey": "Distribuzione della statistica di test:",
     "fDistChoiceKey": "F",
     "chisquareDistChoiceKey": "Chi-quadrato",
     "tDistChoiceKey": "t",
     "normalDistChoiceKey": "Normale",
     "pearsonDistChoiceKey": "Correlazione di Pearson",
     "primaryNCGroupKey": "NON CENTRALITÀ PRIMARIA",
     "chisquareFPNCMessageKey": "Immettere un numero maggiore di zero per la non centralità primaria",
     "tNormalPNCMessageKey": "Immettere un numero per la non centralità primaria",
     "pncMultiplierMessageKey": "Immettere un numero maggiore di zero per il moltiplicatore della non centralità primaria",
     "critValueGroupKey": "VALORE CRITICO",
     "criticalValueMultiplierMessageKey": "Immettere un numero maggiore o uguale a zero per il moltiplicatore del valore critico",
     "dfGroupKey": "GRADI DI LIBERTÀ",
     "modelDfMessageKey": "Immettere un numero maggiore o uguale a 0 per i gradi di libertà del modello",
     "testDfMessageKey": "Immettere un numero maggiore o uguale a 0 per i test dei gradi di libertà",
     "corrGroupKey": "CORRELAZIONE",
     "partialCorrMessageKey": "Immettere un numero maggiore o uguale a -1 e minore o uguale a 1 per la correlazione parziale",
     "optionsTabKey": "DIAGRAMMI",
     "plotsGroupKey": "DIAGRAMMI",
     "powerBySampleSizePlotKey": "Diagramma della potenza per dimensione campionaria",
     "powerByEffectPlotKey": "Diagramma della potenza per dimensione dell'effetto",
     "sampleSizeByEffectPlotKey": "Diagramma della dimensione campionaria per dimensione dell'effetto",
     "plotAxisGroupKey": "Orientamento dell'asse",
     "plotQuantityInstructionKey": "Seleziona la quantità da rappresentare sull'asse verticale:",
     "plotQuantitySolvedForChoiceKey": "Quantità risolta per",
     "plotQuantityPowerChoiceKey": "Potenza",
     "plotQuantitySampleSizeChoiceKey": "Dimensione campionaria",
     "powerPlotRangeLabelKey": "Range di valori:",
     "usePlotMinPowerValueKey": "Potenza minima",
     "usePlotMaxPowerValueKey": "Potenza massima",
     "powerMinValueKey": "Valore minimo:",
     "powerMinValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore minimo della potenza",
     "powerMaxValueKey": "Valore massimo:",
     "powerMaxValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore massimo della potenza",
     "usePlotMinSSValueKey": "Dimensione campionaria minima",
     "usePlotMaxSSValueKey": "Dimensione campionaria massima",
     "ssMinValueKey": "Valore minimo:",
     "ssMinValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore minimo della dimensione campionaria",
     "ssMaxValueKey": "Valore massimo:",
     "ssMaxValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore massimo della dimensione campionaria",
     "effectPlotRangeLabelKey": "Range di valori:",
     "usePlotMinEffectValueKey": "Dimensione minima dell'effetto",
     "usePlotMaxEffectValueKey": "Dimensione massima dell'effetto",
     "corrMinValueKey": "Correlazione parziale minima:",
     "corrMinValueMessageKey": "Immettere un numero fra -1 e 1 per il valore minimo della correlazione parziale",
     "corrMaxValueKey": "Correlazione parziale massima:",
     "corrMaxValueMessageKey": "Immettere un numero fra -1 e 1 per il valore massimo della correlazione parziale",
     "fChisquarePNCMinValueKey": "Non centralità primaria minima:",
     "fChisquarePNCMinValueMessageKey": "Immettere un numero maggiore o uguale a zero per il valore minimo della non centralità primaria",
     "tNormalPNCMinValueKey": "Non centralità primaria minima:",
     "tNormalPNCMinValueMessageKey": "Immettere un numero per il valore minimo della non centralità primaria",
     "fChisquarePNCMaxValueKey": "Non centralità primaria massima:",
     "fChisquarePNCMaxValueMessageKey": "Immettere un numero maggiore o uguale a zero per il valore massimo della non centralità primaria",
     "tNormalPNCMaxValueKey": "Non centralità primaria massima:",
     "tNormalPNCMaxValueMessageKey": "Immettere un numero per il valore massimo della non centralità primaria",
     "minMaxPowerPlotRequirementKey": "La potenza massima per il diagramma della potenza per dimensione campionaria non può essere minore del valore minimo.",
     "minMaxSampleSizePlotRequirementKey": "La dimensione campionaria massima per il diagramma della potenza per dimensione campionaria non può essere minore del valore minimo.",
     "minMaxCorrEffectsPlotRequirementKey": "La correlazione massima per il diagramma degli effetti non può essere minore del valore minimo.",
     "minMaxFChiPNCEffectsPlotRequirementKey": "La non centralità primaria massima per il diagramma degli effetti non può essere minore del valore minimo.",
     "minMaxTNormalPNCEffectsPlotRequirementKey": "La non centralità primaria massima per il diagramma degli effetti non può essere minore del valore minimo.",
     "alphaPowerRequirementKey": "Almeno un valore della potenza deve essere più grande del valore massimo di alpha",
     "testDfModelDfRequirementKey": "Almeno un valore dei gradi di libertà del modello deve essere maggiore o uguale al valore più grande per i test dei gradi di libertà",
     "modelDfTotalNRequirementKey": "Almeno un valore della dimensione campionaria totale deve essere maggiore di uno dei valori dei gradi di libertà del modello",
     "totalNTable_labelKey": "Valori della dimensione campionaria:",
     "fractionalTotalNTable_labelKey": "Valori della dimensione campionaria:",
     "alphaTable_labelKey": "Valori alpha:",
     "powerTable_labelKey": "Valori di potenza:",
     "chisquareFPNCTable_labelKey": "Valori di non centralità primaria:",
     "tNormalPNCTable_labelKey": "Valori di non centralità primaria:",
     "pncMultiplierTable_labelKey": "Valori del moltiplicatore della non centralità primaria:",
     "criticalValueMultiplierTable_labelKey": "Valori del moltiplicatore del valore critico:",
     "modelDfTable_labelKey": "Valori dei gradi di libertà del modello:",
     "testDfTable_labelKey": "Valori dei test dei gradi di libertà:",
     "partialCorrTable_labelKey": "Valori di correlazione parziale:",
     "totalNTable_totalNLabelKey": "Dimensione campionaria",
     "fractionalTotalNTable_TotalNLabelKey": "Dimensione campionaria",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Potenza",
     "partialCorrLabelKey": "Correlazione parziale"
});
