define({
     "NameKey": "ANOVA a una via",
     "DescriptionKey": "Calcola la potenza o la dimensione campionaria per una ANOVA a una via",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura POWER",
     "LinkKey3": "Tutorial SAS",
     "propertiesTabKey": "PROPRIETÀ",
     "solveforGroupKey": "RISOLVERE PER",
     "solveforInstructionKey": "Seleziona la quantità da risolvere per:",
     "solveforPowerChoiceKey": "Potenza",
     "solveforSampSizeChoiceKey": "Dimensione campionaria totale",
     "solveforSampSizePerGroupChoiceKey": "Dimensione campionaria per gruppo",
     "sampleSizeGroupKey": "DIMENSIONE CAMPIONARIA",
     "sampleSizeComboKey": "Seleziona una modalità:",
     "npergroupChoiceKey": "Dimensione campionaria per gruppo",
     "groupSampleSizesChoiceKey": "Dimensioni campionarie per gruppo",
     "totalNGroupWeightsSampleSizesChoiceKey": "N totale, Pesi dei gruppi",
     "nfractionalKey": "Consenti dimensioni campionarie frazionarie",
     "integerNpergroupMessageKey": "Immettere un numero intero maggiore o uguale a 2 per la dimensione campionaria",
     "fractionalNpergroupMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore o uguale a due e che possa contenere una frazione decimale",
     "integerTotalNMessageKey": "Immettere un numero intero maggiore del numero di gruppi più 1 per la dimensione campionaria totale",
     "fractionalTotalNMessageKey": "Immettere un numero per la dimensione campionaria totale che sia maggiore del numero di gruppi più 1 e che possa contenere una frazione decimale",
     "integerGroupSampleSizeMessageKey": "Immettere un numero intero maggiore o uguale a 1 per la dimensione campionaria",
     "fractionalGroupSampleSizeMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore di zero e che possa contenere una frazione decimale",
     "relativeGroupSizeInstructionKey": "Seleziona la dimensione relativa del gruppo:",
     "relativeGroupSizeEqualChoiceKey": "Dimensioni del gruppo uguali",
     "relativeGroupSizeUnequalChoiceKey": "Dimensioni del gruppo diverse",
     "integerWeightMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il peso di allocazione",
     "fractionalWeightMessageKey": "Immettere un numero per il peso di allocazione che sia maggiore di zero e che possa contenere una frazione decimale",
     "alphaGroupKey": "LIVELLO DI SIGNIFICATIVITÀ",
     "alphaMessageKey": "Immettere un numero maggiore di zero e minore di 1 per alfa",
     "powerGroupKey": "POTENZA",
     "powerMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la potenza",
     "nGroupsGroupKey": "NUMERO DI GRUPPI",
     "nGroupsKey": "Numero di gruppi:",
     "nGroupsMessageKey": "Immettere un numero intero fra 2 e 10 inclusi per il numero di gruppi",
     "meansGroupKey": "MEDIE",
     "meanMessageKey": "Immettere un numero per la media",
     "stddevGroupKey": "DEVIAZIONE STANDARD",
     "stddevMessageKey": "Immettere un numero maggiore di 0 per la deviazione standard",
     "contrastsGroupKey": "CONTRASTI",
     "useContrastsKey": "Specifica i contrasti",
     "specifyCoeffsKey": "Specifica i coefficienti di contrasto",
     "specifyTrendsKey": "Seleziona le componenti trend polinomiali ortogonali",
     "linearTrendKey": "Lineare",
     "quadraticTrendKey": "Quadratica",
     "cubicTrendKey": "Cubica",
     "contrastMessageKey": "Immettere un numero per il coefficiente di contrasto",
     "optionsTabKey": "DIAGRAMMI",
     "plotsGroupKey": "DIAGRAMMI",
     "powerBySampleSizePlotKey": "Diagramma della potenza per dimensione campionaria",
     "powerBySampleSizePlotNoteKey": "Il diagramma della potenza per dimensione campionaria non è disponibile quando vengono usate dimensioni campionarie di gruppo.",
     "powerPlotRangeLabelKey": "Range di valori:",
     "usePlotMinPowerValueKey": "Potenza minima",
     "usePlotMaxPowerValueKey": "Potenza massima",
     "powerMinValueKey": "Valore minimo:",
     "powerMinValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore minimo della potenza",
     "powerMaxValueKey": "Valore massimo:",
     "powerMaxValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore massimo della potenza",
     "usePlotMinSSValueKey": "Dimensione campionaria minima",
     "usePlotMaxSSValueKey": "Dimensione campionaria massima",
     "ssMinValueKey": "Valore minimo:",
     "ssMinValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore minimo della dimensione campionaria",
     "ssMaxValueKey": "Valore massimo:",
     "ssMaxValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore massimo della dimensione campionaria",
     "minMaxPowerPlotRequirementKey": "La potenza massima per il diagramma della potenza per dimensione campionaria non può essere minore della potenza minima.",
     "minMaxSampleSizePlotRequirementKey": "La dimensione campionaria massima per il diagramma della potenza per dimensione campionaria non può essere minore della dimensione campionaria minima.",
     "alphaPowerRequirementKey": "Almeno un valore della potenza deve essere più grande del valore massimo di alpha",
     "npergroupSSTable_labelKey": "Dimensioni campionarie per gruppo:",
     "nperfractionalGroupSSTable_labelKey": "Dimensioni campionarie per gruppo:",
     "totalNTable_labelKey": "Valori della dimensione campionaria totale:",
     "fractionalTotalNTable_labelKey": "Valori della dimensione campionaria totale:",
     "groupSSTableKey": "Dimensioni campionarie per gruppo:",
     "groupWeightsTableKey": "Pesi di allocazione del gruppo:",
     "alphaTable_labelKey": "Valori alpha:",
     "powerTable_labelKey": "Valori di potenza:",
     "groupMeansTableKey": "Valori medi:",
     "stddevTable_labelKey": "Valori di deviazione standard:",
     "contrastTableKey": "Valori del coefficiente di contrasto:",
     "npergroupSSTable_npergroupKey": "N per gruppo",
     "nperfractionalGroupSSTable_npergroupKey": "N per gruppo",
     "totalNTable_totalNLabelKey": "N totale",
     "fractionalTotalNTable_TotalNLabelKey": "N totale",
     "labelGroupSS1Key": "Gruppo 1",
     "labelGroupSS2Key": "Gruppo 2",
     "labelGroupSS3Key": "Gruppo 3",
     "labelGroupSS4Key": "Gruppo 4",
     "labelGroupSS5Key": "Gruppo 5",
     "labelGroupSS6Key": "Gruppo 6",
     "labelGroupSS7Key": "Gruppo 7",
     "labelGroupSS8Key": "Gruppo 8",
     "labelGroupSS9Key": "Gruppo 9",
     "labelGroupSS10Key": "Gruppo 10",
     "labelGroupWeight1Key": "Gruppo 1",
     "labelGroupWeight2Key": "Gruppo 2",
     "labelGroupWeight3Key": "Gruppo 3",
     "labelGroupWeight4Key": "Gruppo 4",
     "labelGroupWeight5Key": "Gruppo 5",
     "labelGroupWeight6Key": "Gruppo 6",
     "labelGroupWeight7Key": "Gruppo 7",
     "labelGroupWeight8Key": "Gruppo 8",
     "labelGroupWeight9Key": "Gruppo 9",
     "labelGroupWeight10Key": "Gruppo 10",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Potenza",
     "groupMean1LabelKey": "Gruppo 1",
     "groupMean2LabelKey": "Gruppo 2",
     "groupMean3LabelKey": "Gruppo 3",
     "groupMean4LabelKey": "Gruppo 4",
     "groupMean5LabelKey": "Gruppo 5",
     "groupMean6LabelKey": "Gruppo 6",
     "groupMean7LabelKey": "Gruppo 7",
     "groupMean8LabelKey": "Gruppo 8",
     "groupMean9LabelKey": "Gruppo 9",
     "groupMean10LabelKey": "Gruppo 10",
     "stddevLabelKey": "Deviazione standard",
     "groupContrast1LabelKey": "Gruppo 1",
     "groupContrast2LabelKey": "Gruppo 2",
     "groupContrast3LabelKey": "Gruppo 3",
     "groupContrast4LabelKey": "Gruppo 4",
     "groupContrast5LabelKey": "Gruppo 5",
     "groupContrast6LabelKey": "Gruppo 6",
     "groupContrast7LabelKey": "Gruppo 7",
     "groupContrast8LabelKey": "Gruppo 8",
     "groupContrast9LabelKey": "Gruppo 9",
     "groupContrast10LabelKey": "Gruppo 10"
});
