define({
     "NameKey": "Test delle proporzioni",
     "DescriptionKey": "Calcola la potenza o la dimensione campionaria per i test di una e due proporzioni correlate e due proporzioni indipendenti",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura POWER",
     "LinkKey3": "Tutorial SAS",
     "propertiesTabKey": "PROPRIETÀ",
     "testGroupKey": "TIPO DI TEST",
     "testTypeKey": "Tipo di test:",
     "oneProportionKey": "Una proporzione",
     "pairedFreqKey": "Due proporzioni correlate",
     "twoProportionsKey": "Due proporzioni indipendenti",
     "oneFreqTestTypeInstructionKey": "Seleziona il test della proporzione binomiale:",
     "equalityChoiceKey": "Uguaglianza",
     "noninferiorityChoiceKey": "Non inferiorità",
     "superiorityChoiceKey": "Superiorità",
     "solveforGroupKey": "RISOLVERE PER",
     "solveforInstructionKey": "Seleziona la quantità da risolvere per:",
     "solveforPowerChoiceKey": "Potenza",
     "solveforSampSizeChoiceKey": "Dimensione campionaria totale",
     "solveforSampSizePerGroupChoiceKey": "Dimensione campionaria per gruppo",
     "solveforSampSizeNoteKey": "La soluzione della dimensione campionaria totale non è disponibile con test esatti",
     "analysisDetailsKey": "DETTAGLI DELL'ANALISI",
     "numberOfSidesGroupKey": "Numero di lati",
     "sidesKey": "Seleziona il numero di lati del test:",
     "sidesOneKey": "Test unilaterale",
     "sidesLowerKey": "Test unilaterale inferiore",
     "sidesUpperKey": "Test unilaterale superiore",
     "sidesTwoKey": "Test bilaterale",
     "oneProportionsTestGroupKey": "Test",
     "onePropTestComboKey": "Seleziona un test:",
     "onePropTestExactBinomialChoiceKey": "Test binomiale esatto",
     "onePropTestExactZChoiceKey": "Test Z esatto",
     "onePropTestExactCorrectedZChoiceKey": "Test Z esatto corretto per la continuità",
     "onePropTestApproxZChoiceKey": "Test Z approssimato",
     "onePropTestApproxCorrectedZChoiceKey": "Test Z approssimato corretto per la continuità",
     "onePropVarEstimateInstructionKey": "Seleziona la stima della varianza per il test:",
     "onePropVarEstimateNullChoiceKey": "Basata sulla proporzione nulla",
     "onePropVarEstimateSampleChoiceKey": "Basata sulla proporzione campionaria osservata",
     "pairedFreqMethodGroupKey": "Metodo",
     "pairedFreqMethodInstructionKey": "Seleziona un metodo:",
     "pairedFreqMethodExactChoiceKey": "Esatto",
     "pairedFreqMethodConnorChoiceKey": "Approssimazione di Connor",
     "pairedFreqMethodMiettinenChoiceKey": "Approssimazione di Miettinen",
     "pairedFreqDistGroupKey": "Distribuzione",
     "pairedFreqDistInstructionKey": "Seleziona una distribuzione per la statistica di test:",
     "pairedFreqDistExactChoiceKey": "Condizionale esatta",
     "pairedFreqDistNormalChoiceKey": "Approssimazione normale alla binomiale",
     "pairedFreqDistNormalChoice2Key": "Approssimazione normale alla binomiale",
     "twoProportionsTestGroupKey": "Test",
     "twoProportionsTestInstructionKey": "Seleziona un test:",
     "twoProportionsTestFisherChoiceKey": "Test esatto di Fisher",
     "twoProportionsTestFMChoiceKey": "Test degli score Farrington-Manning",
     "twoProportionsTestLRChoiceKey": "Test del chi-quadrato del rapporto di verosimiglianza",
     "twoProportionsTestPearsonChoiceKey": "Test del chi-quadrato di Pearson",
     "sampleSizeGroupKey": "DIMENSIONE CAMPIONARIA",
     "nfractionalKey": "Consenti dimensioni campionarie frazionarie",
     "integerTotalNMessageKey": "Immettere un numero intero maggiore o uguale a 2 per la dimensione campionaria totale",
     "fractionalTotalNMessageKey": "Immettere un numero per la dimensione campionaria totale che sia maggiore o uguale a 2 e che possa contenere una frazione decimale",
     "integerNpairsMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il numero di coppie",
     "fractionalNpairsMessageKey": "Immettere un numero per il numero di coppie che sia maggiore o uguale a 1 e che possa contenere una frazione decimale",
     "integerNpergroupMessageKey": "Immettere un numero maggiore o uguale a 1 per la dimensione campionaria",
     "fractionalNpergroupMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore o uguale a due e che possa contenere una frazione decimale",
     "integerGroupSampleSizeMessageKey": "Immettere un numero maggiore o uguale a 1 per la dimensione campionaria",
     "fractionalGroupSampleSizeMessageKey": "Immettere un numero per la dimensione campionaria che sia maggiore di zero e che possa contenere una frazione decimale",
     "integerWeightMessageKey": "Immettere un numero intero maggiore o uguale a 1 per il peso di allocazione",
     "fractionalWeightMessageKey": "Immettere un numero per il peso di allocazione che sia maggiore di zero e che possa contenere una frazione decimale",
     "sampleSizeComboKey": "Seleziona una modalità:",
     "npergroupChoiceKey": "Dimensione campionaria per gruppo",
     "groupSampleSizesChoiceKey": "Dimensioni campionarie per gruppo",
     "totalNGroupWeightsSampleSizesChoiceKey": "N totale, Pesi dei gruppi",
     "relativeGroupSizeInstructionKey": "Seleziona la dimensione relativa del gruppo:",
     "relativeGroupSizeEqualChoiceKey": "Dimensioni del gruppo uguali",
     "relativeGroupSizeUnequalChoiceKey": "Dimensioni del gruppo diverse",
     "alphaGroupKey": "LIVELLO DI SIGNIFICATIVITÀ",
     "alphaMessageKey": "Immettere un numero maggiore di zero e minore di 1 per alfa",
     "powerGroupKey": "POTENZA",
     "powerMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la potenza",
     "oneProportionGroupKey": "PROPORZIONE",
     "oneProportionMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione",
     "nullProportionMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione nulla",
     "negativeMarginMessageKey": "Immettere un numero minore o uguale a zero e maggiore di -1 per il margine",
     "positiveMarginMessageKey": "Immettere un numero maggiore o uguale a zero e minore di quello del margine",
     "pairedProportionsGroupKey": "PROPORZIONI",
     "pairedFreqComboKey": "Seleziona una modalità:",
     "pairedFreqPropsGroupPropsKey": "Proporzioni dei gruppi, Correlazione",
     "pairedFreqPropsRefPropPropDiffKey": "Differenza di proporzione, Proporzione di riferimento, Correlazione",
     "pairedFreqPropsRefPropOddsRatioKey": "Odds ratio, Proporzione di riferimento, Correlazione",
     "pairedFreqPropsRefPropRelativeRiskKey": "Rischio relativo, Proporzione di riferimento, Correlazione",
     "pairedFreqP12P21Key": "Proporzioni discordanti (esterne alla diagonale)",
     "pairedFreqP12P21DiffSumKey": "Somma e differenza di proporzioni discordanti",
     "pairedFreqPropRatioNullRatioKey": "Rapporto di proporzioni, Proporzione discordante di riferimento, Rapporto nullo",
     "corrGroupKey": "CORRELAZIONE",
     "corrMessageKey": "Immettere un numero maggiore di -1 e minore di 1 per la correlazione",
     "groupProportionMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione",
     "refProportionMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione di riferimento",
     "propDiffMessageKey": "Immettere un numero maggiore di -1 e minore di 1 per la differenza di proporzione",
     "oddsRatioMessageKey": "Immettere un numero maggiore di 0 per l'odds ratio",
     "relativeRiskMessageKey": "Immettere un numero maggiore di 0 per il rischio relativo",
     "discordantProportionsMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione",
     "discordantPropSumMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la somma delle proporzioni discordanti",
     "discordantPropDiffMessageKey": "Immettere un numero maggiore id -1 e minore di 1 per la differenza delle proporzioni discordanti",
     "propRatioMessageKey": "Immettere un numero maggiore di 0 per il rapporto di proporzione",
     "nullPropRatioMessageKey": "Immettere un numero maggiore di zero per il rapporto di proporzione nulla",
     "refDiscordantProportionMessageKey": "Immettere un numero maggiore di zero e minore di 1 per la proporzione discordante di riferimento",
     "twoProportionsPearsonComboKey": "Seleziona una modalità:",
     "twoProportionsFMComboKey": "Seleziona una modalità:",
     "twoProportionsOtherComboKey": "Seleziona una modalità:",
     "groupPropsChoiceKey": "Proporzioni dei gruppi",
     "refPropPropDiffChoiceKey": "Differenza di proporzione, Proporzione di riferimento",
     "refPropOddsRatioChoiceKey": "Odds ratio, Proporzione di riferimento",
     "refPropRelativeRiskChoiceKey": "Rischio relativo, Proporzione di riferimento",
     "refPropOddsRatioNullRatioChoiceKey": "Odds ratio, Proporzione di riferimento, Odds ratio nullo",
     "groupPropsNullDiffChoiceKey": "Proporzioni dei gruppi, Differenza di proporzione nulla",
     "nullOddsRatioMessageKey": "Immettere un numero maggiore di 0 per l'odds ratio nullo",
     "nullPropDiffMessageKey": "Immettere un numero maggiore di -1 e minore di 1 per la differenza di proporzione nulla",
     "optionsTabKey": "DIAGRAMMI",
     "plotsGroupKey": "DIAGRAMMI",
     "powerBySampleSizePlotKey": "Diagramma della potenza per dimensione campionaria",
     "powerByEffectPlotKey": "Diagramma della potenza per dimensione dell'effetto",
     "sampleSizeByEffectPlotKey": "Diagramma della dimensione campionaria per dimensione dell'effetto",
     "plotAxisGroupKey": "Orientamento dell'asse",
     "plotQuantityInstructionKey": "Seleziona la quantità da rappresentare sull'asse verticale:",
     "plotQuantitySolvedForChoiceKey": "Quantità risolta per",
     "plotQuantityPowerChoiceKey": "Potenza",
     "plotQuantitySampleSizeChoiceKey": "Dimensione campionaria",
     "powerPlotRangeLabelKey": "Range di valori:",
     "usePlotMinPowerValueKey": "Potenza minima",
     "usePlotMaxPowerValueKey": "Potenza massima",
     "powerMinValueKey": "Valore minimo:",
     "powerMinValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore minimo della potenza",
     "powerMaxValueKey": "Valore massimo:",
     "powerMaxValueMessageKey": "Immettere un numero maggiore di zero e minore di 1 per il valore massimo della potenza",
     "usePlotMinSSValueKey": "Dimensione campionaria minima",
     "usePlotMaxSSValueKey": "Dimensione campionaria massima",
     "ssMinValueKey": "Valore minimo:",
     "ssMinValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore minimo della dimensione campionaria",
     "ssMaxValueKey": "Valore massimo:",
     "ssMaxValueMessageKey": "Immettere un numero intero maggiore o uguale a zero per il valore massimo della dimensione campionaria",
     "effectPlotRangeLabelKey": "Range di valori:",
     "usePlotMinEffectValueKey": "Dimensione minima dell'effetto",
     "usePlotMaxEffectValueKey": "Dimensione massima dell'effetto",
     "oddsRatioMinValueKey": "Odds ratio minimo:",
     "oddsRatioMinValueMessageKey": "Immettere un numero maggiore di 0 per il valore minimo per l'odds ratio",
     "oddsRatioMaxValueKey": "Odds ratio massimo:",
     "oddsRatioMaxValueMessageKey": "Immettere un numero maggiore di 0 per il valore massimo per l'odds ratio",
     "proportionDiffMinValueKey": "Differenza di proporzione minima:",
     "proportionDiffMinValueMessageKey": "Immettere un numero maggiore di -1 e minore di 1 per il valore minimo della differenza di proporzione",
     "proportionDiffMaxValueKey": "Differenza di proporzione massima:",
     "proportionDiffMaxValueMessageKey": "Immettere un numero maggiore di -1 e minore di 1 per il valore massimo della differenza di proporzione",
     "proportionMinValueKey": "Proporzione minima:",
     "proportionMinValueMessageKey": "Immettere un numero maggiore di zero e minore di uno per il valore dei dati minimo della proporzione",
     "proportionMaxValueKey": "Proporzione massima:",
     "proportionMaxValueMessageKey": "Immettere un numero maggiore di zero e minore di uno per il valore dei dati massimo della proporzione",
     "relativeRiskMinValueKey": "Rischio relativo minimo:",
     "relativeRiskMinValueMessageKey": "Immettere un numero maggiore di zero per il valore minimo del rischio relativo",
     "relativeRiskMinValueRangeKey": "Immettere un numero maggiore di zero per il valore minimo del rischio relativo",
     "relativeRiskMaxValueKey": "Rischio relativo massimo:",
     "relativeRiskMaxValueMessageKey": "Immettere un numero maggiore di zero per il valore massimo del rischio relativo",
     "minMaxPowerPlotRequirementKey": "La potenza massima per il diagramma della potenza per dimensione campionaria non può essere minore della potenza minima.",
     "minMaxSampleSizePlotRequirementKey": "La dimensione campionaria massima per il diagramma della potenza per dimensione campionaria non può essere minore della dimensione campionaria minima.",
     "minMaxProportionEffectsPlotRequirementKey": "Il valore massimo della proporzione per il diagramma degli effetti non può essere minore del valore minimo.",
     "minMaxpropDiffEffectsPlotRequirementKey": "Il valore massimo della differenza di proporzione per il diagramma degli effetti non può essere minore del valore minimo.",
     "minMaxoddsRatioEffectsPlotRequirementKey": "Il valore massimo dell'odds ratio per il diagramma degli effetti non può essere minore del valore minimo.",
     "minMaxRelativeRiskEffectsPlotRequirementKey": "Il valore massimo del rischio relativo per il diagramma degli effetti non può essere minore del valore minimo.",
     "alphaPowerRequirementKey": "Almeno un valore della potenza deve essere più grande del valore massimo di alpha",
     "totalNTable_labelKey": "Valori di dimensione campionaria totale:",
     "fractionalTotalNTable_labelKey": "Valori di dimensione campionaria totale:",
     "npairsSampleSizeTable_labelKey": "Numero di coppie:",
     "fractionalNpairsSampleSizeTable_labelKey": "Numero di coppie:",
     "npergroupSSTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "fractionalNpergroupSSTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "groupSampleSizeTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "fractionalGroupSampleSizeTable_labelKey": "Valori di dimensione campionaria per gruppo:",
     "weightsTable_labelKey": "Pesi di allocazione del gruppo:",
     "fractionalWeightsTable_labelKey": "Pesi di allocazione del gruppo:",
     "alphaTable_labelKey": "Valori alpha:",
     "powerTable_labelKey": "Valori di potenza:",
     "oneProportionTable_labelKey": "Valori di proporzione:",
     "nullProportionTable_labelKey": "Valori di proporzione nulla:",
     "negativeMarginTable_labelKey": "Valori del margine:",
     "positiveMarginTable_labelKey": "Valori del margine:",
     "corrTable_labelKey": "Valori di correlazione:",
     "groupProportionsTable_labelKey": "Valori di proporzione per gruppo:",
     "refProportionTable_labelKey": "Valori di proporzione di riferimento:",
     "proportionDifferenceTable_labelKey": "Valori di differenza di proporzione:",
     "oddsRatioTable_labelKey": "Valori di odds ratio:",
     "relativeRiskTable_labelKey": "Valori di rischio relativo:",
     "discordantProportionsTable_labelKey": "Valori di proporzione discordante:",
     "discordantProportionSumTable_labelKey": "Somma dei valori di proporzione discordante:",
     "discordantProportionDifferenceTable_labelKey": "Differenza dei valori di proporzione discordante:",
     "proportionRatioTable_labelKey": "Valori di rapporto di proporzione:",
     "nullProportionRatioTable_labelKey": "Valori di rapporto di proporzione nulla:",
     "refDiscordantProportionTable_labelKey": "Valori di proporzione discordante di riferimento:",
     "nullOddsRatioTable_labelKey": "Valori di odds ratio nullo:",
     "nullProportionDifferenceTable_labelKey": "Valori di differenza di proporzione nulla:",
     "totalNTable_totalNLabelKey": "Dimensione campionaria totale",
     "fractionalTotalNTable_TotalNLabelKey": "N totale",
     "npairsSampleSizeTable_npairsLabelKey": "Coppie",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Coppie",
     "npergroupSSTable_npergroupKey": "N per gruppo",
     "npergroupFractionalSSTable_npergroupKey": "N per gruppo",
     "groupSampleSizeTable_groupSS1Key": "Gruppo 1",
     "groupSampleSizeTable_groupSS2Key": "Gruppo 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Gruppo 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Gruppo 2",
     "weightsTable_weight1Key": "Gruppo 1",
     "weightsTable_weight2Key": "Gruppo 2",
     "fractionalWeightsTable_weight1Key": "Gruppo 1",
     "fractionalWeightsTable_weight2Key": "Gruppo 2",
     "alphaLabelKey": "Alpha",
     "powerLabelKey": "Potenza",
     "oneProportionTable_proportionLabelKey": "Proporzione",
     "nullProportionTable_nullProportionLabelKey": "Proporzione nulla",
     "corrLabelKey": "Correlazione",
     "groupProportionsTable_proportion1LabelKey": "Gruppo 1",
     "groupProportionsTable_proportion2LabelKey": "Gruppo 2",
     "refProportionTable_refProportionLabelKey": "Proporzione di riferimento",
     "proportionDifferenceTable_propDiffLabelKey": "Differenza di proporzione",
     "oddsRatioTable_oddsRatioLabelKey": "Odds ratio",
     "relativeRiskTable_relativeRiskLabelKey": "Rischio relativo",
     "discordantProportionsTable_p12LabelKey": "p01",
     "discordantProportionsTable_p21LabelKey": "p10",
     "discordantProportionSumTable_propSumLabelKey": "Somma",
     "discordantProportionDifferenceTable_propDiffLabelKey": "Differenza",
     "proportionRatioTable_propRatioLabelKey": "Rapporto di proporzione",
     "nullProportionRatioTable_nullPropRatioLabelKey": "Rapporto di proporzione nulla",
     "refDiscordantProportionTable_p21LabelKey": "p10",
     "nullOddsRatioTable_nullOddsRatioLabelKey": "Odds ratio nullo",
     "nullProportionDifferenceTable_nullPropDiffLabelKey": "Differenza di proporzione"
});
