define({
     "NameKey": "Dati della partizione",
     "DescriptionKey": "Il processo Dati della partizione consente di creare partizioni di dati mediante un campionamento casuale semplice o stratificato.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Funzioni del passo di DATA",
     "LinkKey4": "La procedura SORT",
     "LinkKey5": "La procedura MEANS",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "otherRolesGroupKey": "RUOLI AGGIUNTIVI",
     "optionsTabKey": "OPZIONI",
     "nPartitionsKey": "Numero di partizioni:",
     "nPartitionsKeyMissingKey": "Immettere un numero intero fra 1 e 4, compresi, per il numero delle partizioni",
     "nPartitionsKeyInvalidKey": "Immettere un numero intero fra 1 e 4, compresi, per il numero delle partizioni",
     "nPartitionsPromptKey": "Immettere un numero intero fra 1 e 4, compresi, per il numero delle partizioni",
     "nPartitionsRangeKey": "Immettere un numero intero fra 1 e 4, compresi, per il numero delle partizioni",
     "useRandomSeedKey": "Specifica seme casuale",
     "randomSeedKey": "Seme casuale:",
     "randomSeedMissingKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 2,147,483,647 per il seme casuale",
     "randomSeedInvalidKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 2,147,483,647 per il seme casuale",
     "randomSeedPromptKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 2,147,483,647 per il seme casuale",
     "randomSeedRangeKey": "Immettere un numero intero maggiore di 0 e minore o uguale a 2,147,483,647 per il seme casuale",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "datasetsComboKey": "Data set della partizione:",
     "oneDataSetKey": "Tutte le partizioni in un data set",
     "individualDataSetsKey": "Partizioni in singoli data set",
     "outDsnameKey": "Nome data set:",
     "partitionOutDsname1Key": "Nome data set partizione 1:",
     "partitionOutDsname2Key": "Nome data set partizione 2:",
     "partitionOutDsname3Key": "Nome data set partizione 3:",
     "partitionOutDsname4Key": "Nome data set partizione 4:",
     "showDataGroupKey": "Dati di output",
     "showDataKey": "Mostra dati di output",
     "showDataSubsetKey": "Mostra:",
     "showSubsetDataChoiceKey": "Sottoinsieme dei dati di output",
     "showAllDataChoiceKey": "Tutti i dati di output",
     "subsetNobsKey": "Numero di osservazioni da mostrare:",
     "subsetNobsKeyMissingKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsKeyInvalidKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsPromptKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "subsetNobsRangeKey": "Immettere un numero intero maggiore di 0 per il numero di osservazioni da mostrare",
     "partitionGroupKey": "DATI DELLA PARTIZIONE",
     "partitionFraction1Key": "Proporzione casi per partizione 1:",
     "partitionFraction1MissingKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 1 nel data set",
     "partitionFraction1InvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 1 nel data set",
     "partitionFraction1PromptKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 1 nel data set",
     "partitionFraction1RangeKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 1 nel data set",
     "partitionFraction2Key": "Proporzione casi per partizione 2:",
     "partitionFraction2MissingKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 2 nel data set",
     "partitionFraction2InvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 2 nel data set",
     "partitionFraction2PromptKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 2 nel data set",
     "partitionFraction2RangeKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 2 nel data set",
     "partitionFraction3Key": "Proporzione casi per partizione 3:",
     "partitionFraction3MissingKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 3 nel data set",
     "partitionFraction3InvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 3 nel data set",
     "partitionFraction3PromptKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 3 nel data set",
     "partitionFraction3RangeKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 3 nel data set",
     "partitionFraction4Key": "Proporzione casi per partizione 4:",
     "partitionFraction4MissingKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 4 nel data set",
     "partitionFraction4InvalidKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 4 nel data set",
     "partitionFraction4PromptKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 4 nel data set",
     "partitionFraction4RangeKey": "Immettere un valore maggiore di 0 e minore di 1 per la proporzione dei casi per la partizione 4 nel data set",
     "partitionVarNameKey": "Nome variabile per valori della partizione:",
     "partitionVarNameMissingKey": "Immettere un nome valido di variabile SAS",
     "partitionVarNameInvalidKey": "Immettere un nome valido di variabile SAS",
     "partitionDataValue1Key": "Valore ID per partizione dati 1:",
     "partitionDataValue1MissingKey": "Immettere un valore per identificare la partizione dei dati 1",
     "partitionDataValue1InvalidKey": "Immettere un valore per identificare la partizione dei dati 1",
     "partitionDataValue2Key": "Valore ID per partizione dati 2:",
     "partitionDataValue2MissingKey": "Immettere un valore per identificare la partizione dei dati 2",
     "partitionDataValue2InvalidKey": "Immettere un valore per identificare la partizione dei dati 2",
     "partitionDataValue3Key": "Valore ID per partizione dati 3:",
     "partitionDataValue3MissingKey": "Immettere un valore per identificare la partizione dei dati 3",
     "partitionDataValue3InvalidKey": "Immettere un valore per identificare la partizione dei dati 3",
     "partitionDataValue4Key": "Valore ID per partizione dati 4:",
     "partitionDataValue4MissingKey": "Immettere un valore per identificare la partizione dei dati 4",
     "partitionDataValue4InvalidKey": "Immettere un valore per identificare la partizione dei dati 4",
     "useNonSampledObsKey": "Includi osservazioni non campionate",
     "nonSampledPartitionDataValueKey": "Valore ID per casi non campionati:",
     "nonSampledPartitionDataValueMissingKey": "Immettere un valore per identificare i casi non campionati",
     "nonSampledPartitionDataValueInvalidKey": "Immettere un valore per identificare i casi non campionati",
     "subsetTitleKey": "Sottoinsieme di {1}",
     "commentMacroKey": "Inserisci in una macro variabile da usare nel codice reale",
     "commentMoveKey": "Sposta valori non zero all'inizio dell'elenco",
     "strataVariablesKey": "Stratifica per:",
     "partitionVarNameExistsinDatasetRequirementKey": "Il nome della variabile SAS specificato per contenere i valori della partizione è già in uso nel data set.",
     "prop1and2SumRequirementKey": "La somma delle proporzioni per le partizioni 1 e 2 deve essere minore di uno.",
     "prop1and2and3SumRequirementKey": "La somma delle proporzioni per le partizioni 1 2 e 3 deve essere minore di uno.",
     "prop1and2and3and4SumRequirementKey": "La somma delle proporzioni per le partizioni 1, 2, 3 e 4 deve essere minore di uno.",
     "partition1NonSampUniqueValuesRequirementKey": "I valori ID per la partizione 1 e per i casi non campionati devono essere diversi.",
     "partition12UniqueValuesRequirementKey": "I valori ID per le partizioni 1 e 2 devono essere diversi.",
     "partition12NonSampUniqueValuesRequirementKey": "I valori ID per le partizioni 1 e 2 e per i casi non campionati devono essere diversi.",
     "partition123UniqueValuesRequirementKey": "I valori ID per le partizioni 1, 2 e 3 devono essere diversi.",
     "partition123NonSampUniqueValuesRequirementKey": "I valori ID per le partizioni 1, 2 e 3 e per i casi non campionati devono essere diversi.",
     "partition1234UniqueValuesRequirementKey": "I valori ID per le partizioni 1, 2, 3 e 4 devono essere diversi.",
     "partition1234NonSampUniqueValuesRequirementKey": "I valori ID per le partizioni 1, 2, 3 e per i casi non campionati devono essere diversi."
});
