define({
     "NameKey": "Probabilità delle mani di poker",
     "DescriptionKey": "Calcola la probabilità delle mani di poker (coppie, full, ecc).",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Elaborazione del passo di DATA",
     "LinkKey6": "Tutorial SAS",
     "dataTabKey": "DATI",
     "titleKey": "Probabilità delle mani di poker",
     "colPokerHandKey": "Mano di poker",
     "colFrequencyKey": "Frequenza",
     "colProbabilityKey": "Probabilità",
     "nothingKey": "Niente",
     "onePairKey": "Una coppia",
     "twoPairKey": "Doppia coppia",
     "threeOfAKindKey": "Tris",
     "straightKey": "Scala",
     "flushKey": "Colore",
     "fullHouseKey": "Full",
     "fourOfAKindKey": "Poker",
     "straightFlushKey": "Scala a colore",
     "royalFlushKey": "Scala reale",
     "totalKey": "Totale",
     "pokerCardDataKey": "DATI DELLE CARTE DI POKER",
     "infoTextKey": "Questo data set di input deve essere un data set di output del processo Combinazioni. Per fare in modo che questo processo produca risultati accurati, il numero totale di oggetti nel processo Combinazioni dovrebbe essere 52 e il numero di oggetti presenti in un insieme dovrebbe essere 5.",
     "outputDataSetGroupKey": "DATA SET DI OUTPUT",
     "outputDSNameKey": "Nome data set:",
     "commentPairsKey": "calcola il numero di coppie, full, ecc.",
     "commentListKey": "Vedere un elenco di mani di poker: http://en.wikipedia.org/wiki/List_of_poker_hands",
     "commentInput1Key": "Il data set di input deve avere lo stesso formato dei dati di output nel processo Combinazioni",
     "commentInput2Key": "in cui il numero totale degli oggetti è 52 e il numero di oggetti in un insieme è 5.",
     "commentAssumeKey": "Si ipotizza che le carte numerate da 1 a 52 siano nel seguente ordine:",
     "commentOrderKey": "23456789TJQKA23456789TJQKA23456789TJQKA23456789TJQKA",
     "commentSuitsKey": "__ seme 0 ___-- seme 1 ---__ seme 2 ___-- seme 3 ---",
     "commentArrayKey": "legge la mano successiva nell'array c ... lastrec sarà impostato a 1 quando questo è l'ultimo record",
     "commentCountKey": "l'array di freq sarà un conteggio delle frequenze dei numeri di carte 1-13",
     "commentConvertKey": "converti i numeri 1-52 in un numero di seme e un numero di carte 1-13",
     "commentFreqCheckKey": "verifica le frequenze del conteggio delle carte per vedere se sono presenti gruppi di due, tre o quattro",
     "commentStraightsFlushesKey": "Ora verifica scale, colore e scale a colore",
     "commentAllDiffKey": "tutti i numeri di carte sono diversi",
     "commentSameSuitsKey": "osserva se tutti i semi sono uguali",
     "commentFirstLastKey": "trova la posizione della prima e dell'ultima carta presente",
     "commentCheckKey": "verifica A 2 3 4 5",
     "commentOutputKey": "Risultati di output"
});
