define({
     "NameKey": "Statistiche di riepilogo",
     "DescriptionKey": "Il processo Statistiche di riepilogo mette a disposizione statistiche descrittive per tutte le osservazioni e all'interno di gruppi di osservazioni. Genera anche istogrammi e box plot.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura MEANS",
     "LinkKey3": "La procedura UNIVARIATE",
     "LinkKey4": "La procedura BOXPLOT",
     "LinkKey5": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "outputTabKey": "OUTPUT",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "statsKey": "STATISTICHE",
     "basicStatsKey": "Statistiche di base",
     "meanKey": "Media",
     "stdKey": "Deviazione standard",
     "minKey": "Valore minimo",
     "maxKey": "Valore massimo",
     "medianKey": "Mediana",
     "nobsKey": "Numero di osservazioni",
     "missingKey": "Numero di valori mancanti",
     "maxDecKey": "Numero max di posizioni decimali:",
     "MDBFKey": "Migliore approssimazione",
     "MD0Key": "0",
     "MD1Key": "1",
     "MD2Key": "2",
     "MD3Key": "3",
     "MD4Key": "4",
     "MD5Key": "5",
     "MD6Key": "6",
     "MD7Key": "7",
     "MD8Key": "8",
     "addStatsKey": "Statistiche aggiuntive",
     "stdErrKey": "Errore standard",
     "varianceKey": "Varianza",
     "modeKey": "Moda",
     "rangeKey": "Range",
     "sumKey": "Somma",
     "sumWeightsKey": "Somma dei pesi",
     "confKey": "Limiti di confidenza per la media",
     "confLevelKey": "Livello di confidenza:",
     "cf99Key": "99%",
     "cf95Key": "95%",
     "cf90Key": "90%",
     "coefKey": "Coefficiente di variazione",
     "cssKey": "Somma dei quadrati corretta",
     "ussKey": "Somma dei quadrati non corretta",
     "skewnessKey": "Skewness",
     "kurtosisKey": "Curtosi",
     "percentilesKey": "Percentili",
     "P1Key": "1°",
     "P5Key": "5°",
     "P10Key": "10°",
     "Q1Key": "Quartile inferiore",
     "median1Key": "Mediana",
     "Q3Key": "Quartile superiore",
     "P90Key": "90°",
     "P95Key": "95°",
     "P99Key": "99°",
     "qrangeKey": "Range interquartile",
     "quantileKey": "Metodo quantili:",
     "QMOSKey": "Statistiche di ordine",
     "QMPPAKey": "Algoritmo parabolico segmentato",
     "quantileWgtKey": "Metodo quantili:",
     "QMOSWGTKey": "Statistiche di ordine",
     "detailsGroupKey": "DETTAGLI",
     "divisorKey": "Divisore per la deviazione standard e la varianza:",
     "DDOFKey": "Gradi di libertà",
     "DNOOKey": "Numero di osservazioni",
     "divisorWgtKey": "Divisore per la deviazione standard e la varianza:",
     "DDOFWGTKey": "Gradi di libertà",
     "DNOOWGTKey": "Numero di osservazioni",
     "DSOWM1WGTKey": "Somma dei pesi meno uno",
     "DSOWWGTKey": "Somma dei pesi",
     "plotsKey": "DIAGRAMMI",
     "noplotNoteKey": "Nota: i diagrammi non sono disponibili quando è specificata una variabile peso.",
     "noplotNote1Key": "Nota: i diagrammi non sono disponibili quando è specificata una variabile peso.",
     "histKey": "Istogramma",
     "normalDensityPlotKey": "Aggiungi curva di densità normale",
     "kernelDensityPlotKey": "Aggiungi stima della densità kernel",
     "histogramInsetKey": "Aggiungi statistiche inset",
     "histogramInsetPositionKey": "Posiziona:",
     "histogramInsetPositionNKey": "In alto",
     "histogramInsetPositionNEKey": "In alto a destra",
     "histogramInsetPositionEKey": "A destra",
     "histogramInsetPositionSEKey": "In basso a destra",
     "histogramInsetPositionSKey": "In basso",
     "histogramInsetPositionSWKey": "In basso a sinistra",
     "histogramInsetPositionWKey": "A sinistra",
     "histogramInsetPositionNWKey": "In alto a sinistra",
     "boxPlotKey": "Box plot comparativo",
     "boxPlotNoteKey": "Nota: il diagramma è disponibile quando è specificata una variabile di classificazione.",
     "boxplotInsetKey": "Aggiungi statistiche inset globali",
     "boxplotInsetPositionKey": "Posiziona:",
     "boxplotInsetPositionNKey": "In alto",
     "boxplotInsetPositionNEKey": "In alto a destra",
     "boxplotInsetPositionEKey": "A destra",
     "boxplotInsetPositionSEKey": "In basso a destra",
     "boxplotInsetPositionSKey": "In basso",
     "boxplotInsetPositionSWKey": "In basso a sinistra",
     "boxplotInsetPositionWKey": "A sinistra",
     "boxplotInsetPositionNWKey": "In alto a sinistra",
     "boxplotGroupInsetKey": "Aggiungi statistiche inset per ogni gruppo",
     "boxplotGroupInsetPositionKey": "Posiziona:",
     "boxplotGroupInsetPositionTopKey": "Parte superiore del diagramma, immediatamente sopra il riquadro degli assi",
     "boxplotGroupInsetPositionTopoffKey": "Parte superiore del diagramma, offset dal riquadro degli assi",
     "boxplotGroupInsetPositionAxisKey": "Parte inferiore del diagramma, immediatamente sopra l'asse orizzontale",
     "boxplotGroupInsetPositionBottomKey": "Parte inferiore del diagramma, sotto l'etichetta dell'asse orizzontale",
     "comboPlotKey": "Istogramma e box plot",
     "comboPlotNoteKey": "Nota: il diagramma è disponibile quando non è specificata una variabile di classificazione.",
     "comboPlotInsetKey": "Aggiungi statistiche inset",
     "outputGroupKey": "DATA SET DI OUTPUT",
     "outputDSKey": "Crea data set di output",
     "outputDSNameKey": "Nome data set:",
     "commentTemplateKey": "Template dei grafici per creare una combinazione istogramma/box plot",
     "commentMacroKey": "Macro per estrarre i dati e creare un istogramma/box plot per ogni gruppo di BY",
     "commentGroupKey": "Recupera valori delle variabili di raggruppamento",
     "commentSQLKey": "Crea clausola where della proc sql",
     "commentSubsetKey": "Estrai il data set",
     "commentPlotInfoKey": "Crea info sul gruppo di diagrammi",
     "commentInsetKey": "Ottieni statistiche inset",
     "commentComboPlotKey": "Crea diagramma combinato istogramma/box plot",
     "commentDistributionOfKey": "Distribuzione di",
     "commentNoOutputKey": "Se non viene creato alcun data set di output, genera un data set adesso per le statistiche inset",
     "commentGenerateKey": "Genera diagramma di combinazione istogramma e box plot",
     "analysisVariablesKey": "Variabili di analisi:",
     "classVariablesKey": "Variabili di classificazione:",
     "byVariablesKey": "Raggruppa analisi per:",
     "freqVariableKey": "Conteggio frequenza:",
     "weightVariableKey": "Variabile peso:",
     "statsSelectionValMsgKey": "Selezionare almeno una statistica o un diagramma."
});
