define({
     "NameKey": "Analisi delle tabelle",
     "DescriptionKey": "Il processo Analisi delle tabelle mette a disposizione tabelle di frequenza da una a n vie e di contingenza (cross-tabulation). È anche possibile visualizzare statistiche sull'associazione fra righe e colonne.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura FREQ",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "optionsTabKey": "OPZIONI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "statisticsGroupKey": "STATISTICHE",
     "chiSquareStatisticsKey": "Statistiche del chi-quadrato",
     "measureAssociationKey": "Misure di associazione",
     "CMHStatisticsKey": "Statistiche di Cochran-Mantel-Haenszel",
     "measureAgreementKey": "Misura di concordanza (per tabelle quadrate)",
     "relRiskKey": "Odds ratio e rischio relativo (per tabelle 2x2)",
     "riskDiffKey": "Proporzioni binomiali e differenze del rischio (per tabelle 2x2)",
     "exactStatsKey": "Statistiche esatte",
     "detailsGroupKey": "DETTAGLI",
     "missingTreatKey": "Trattamento dei valori mancanti:",
     "nomissingKey": "Escludi valori mancanti",
     "missprintKey": "Visualizza frequenze dei valori mancanti",
     "missingKey": "Includi valori mancanti nei calcoli",
     "exactTestGroupKey": "Test esatto",
     "exactTestKey": "Test esatto di Fisher",
     "exactTestNoteKey": "Nota: per problemi rilevanti, il calcolo di test esatti potrebbe richiedere una grande quantità di tempo e memoria.",
     "tableDisplayGroupKey": "TABELLA DI FREQUENZA",
     "frequenciesGroupKey": "Frequenze",
     "observedKey": "Osservate",
     "expectedKey": "Previste",
     "deviationKey": "Deviazione",
     "percentagesGroupKey": "Percentuali",
     "cellKey": "Cella",
     "rowKey": "Riga",
     "columnKey": "Colonna",
     "cumulativeGroupKey": "Cumulative",
     "cumColumnKey": "Percentuali di colonna",
     "cumFreqPerKey": "Frequenze e percentuali",
     "chi2GroupKey": "Chi-quadrato",
     "cellChi2Key": "Contributi delle celle alla statistica del chi-quadrato",
     "statsOnlyKey": "Visualizza solo le statistiche",
     "plotsGroupKey": "DIAGRAMMI",
     "suppressPlotsKey": "Elimina diagrammi",
     "freqPlotKey": "Diagramma di frequenza",
     "scaleKey": "Scala delle frequenze:",
     "freqScaleKey": "Frequenze non scalate",
     "logScaleKey": "Frequenze logaritmiche (in base 10)",
     "percentScaleKey": "Percentuali (frequenze relative)",
     "sqrtScaleKey": "Radici quadrate delle frequenze",
     "rowVariableKey": "Variabili di riga:",
     "columnVariableKey": "Variabili di colonna:",
     "strataVariableKey": "Variabili degli strati:",
     "freqVariableKey": "Conteggio frequenza:",
     "varSelectionValMsg1Key": "Selezionare almeno una variabile di riga o di colonna.",
     "varSelectionValMsg2Key": "Entrambe le variabili di riga e di colonna sono necessarie per utilizzare una variabile degli strati."
});
