define({
     "NameKey": "Modelli dei dati di tipo panel",
     "DescriptionKey": "Analizza dati di serie storiche e di settori rappresentativi.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura CPANEL",
     "LinkKey4": "La procedura CNTSELECT",
     "LinkKey5": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "panelStructGroupKey": "STRUTTURA DEL RIQUADRO",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "modelTabKey": "MODELLO",
     "linearGroupKey": "Impostazioni del modello",
     "modelGroupKey": "MODELLO",
     "modelTypeComboKey": "Tipo di modello:",
     "modelTypeComboSelectMsgKey": "Seleziona un tipo di modello",
     "modelTypeLinearKey": "Lineare",
     "modelTypeLogitKey": "Logit",
     "modelTypeProbitKey": "Probit",
     "modelTypePoissonKey": "Poisson",
     "modelTypeNegbinKey": "Binomiale negativa",
     "modelTypeCensorRegKey": "Regressione con censura",
     "modelTypeTruncateRegKey": "Regressione troncata",
     "timeIDIgnoredNoteKey": "L'ID temporale non è necessario per il tipo di modello selezionato e viene ignorato nell'analisi.",
     "timeIDIgnoredNote1Key": "L'ID temporale non è necessario per il tipo di modello selezionato e viene ignorato nell'analisi.",
     "modelEffectsGroupKey": "Effetti del modello",
     "mainModelKey": "Modello degli effetti principali",
     "advancedModelKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "linearModelComboKey": "Modello lineare:",
     "linearModelCombo1Key": "Modello lineare:",
     "linearFixedKey": "Effetti fissi (predefinito)",
     "linearRandomKey": "Effetti casuali",
     "linearHTaylorKey": "Hausman-Taylor",
     "linearAMacurdyKey": "Amemiya-MaCurdy",
     "linearFixGroupKey": "Tipo di effetti fissi",
     "linearFixedOnewayKey": "A una via",
     "linearFixedTwowayKey": "A due vie",
     "linearFixedOnewayModelKey": "Modello a una via:",
     "linearFixedOnewayModel1Key": "Modello a una via:",
     "linearFixedOnewayCrossKey": "Effetti a sezione incrociata (predefinito)",
     "linearFixedOnewayTimeKey": "Effetti temporali",
     "linearFixedOnewayBtwngKey": "Fra gruppi",
     "linearFixedOnewayBtwntKey": "Fra periodi temporali",
     "linearFixedOnewayFDCrossKey": "Effetti a sezione incrociata usando differenze prime",
     "linearFixedOnewayFDTimeKey": "Effetti temporali usando differenze prime",
     "linearFixedTwowayModelKey": "Modello a due vie:",
     "linearFixedTwowayDefaultKey": "Effetti a due vie (predefinito)",
     "linearFixedTwowayFDKey": "Effetti a due vie usando differenze prime",
     "printfixedKey": "Visualizza gli effetti fissi",
     "linearRandomGroupKey": "Tipo di effetti casuali",
     "linearRandomOnewayKey": "A una via",
     "linearRandomVarEstKey": "Metodo di stima del componente della varianza:",
     "linearRandomFBKey": "Fuller-Battese",
     "linearRandomNLKey": "Nerlove",
     "linearRandomSAKey": "Swamy-Arora (predefinito)",
     "linearRandomWHKey": "Wallace-Hussain",
     "linearRandomWKKey": "Wansbeek-Kapteyn",
     "correlatedVarKey": "Variabili correlate:",
     "firstThresholdKey": "Il valore di soglia della prima categoria:",
     "firstThresholdZeroKey": "Usa zero",
     "firstThresholdVaryingKey": "Usa valore stimato",
     "poissonErrorcompKey": "Seleziona un modello della componente di errore:",
     "poissonFixedKey": "Effetti fissi",
     "poissonRandomKey": "Effetti casuali",
     "negbinModelKey": "Seleziona un tipo di modello:",
     "negbin1FixedKey": "Binomiale negativa dell'effetto fisso con varianza lineare",
     "negbin2RandomKey": "Binomiale negativa dell'effetto casuale con varianza quadratica",
     "lowerBoundKey": "Imposta il limite inferiore",
     "lowerBoundComboKey": "Metodo del limite inferiore:",
     "lowerBoundDefaultChoiceKey": "Usa valore predefinito",
     "lowerBoundVarChoiceKey": "Specifica la variabile BY",
     "lowerBoundValueChoiceKey": "Specifica il valore di BY",
     "lowerBoundValueKey": "Valore limite inferiore:",
     "lowerBoundValuePromptKey": "Immettere un numero.",
     "upperBoundKey": "Imposta il limite superiore",
     "upperBoundComboKey": "Metodo del limite superiore:",
     "upperBoundDefaultChoiceKey": "Usa valore predefinito",
     "upperBoundVarChoiceKey": "Specifica la variabile BY",
     "upperBoundValueChoiceKey": "Specifica il valore di BY",
     "upperBoundValueKey": "Valore limite superiore:",
     "upperBoundValuePromptKey": "Immettere un numero.",
     "censorTruncateBoundNoteKey": "Se non si specifica un limite inferiore o un limite superiore, il risultato è un modello di regressione lineare.",
     "optionsTabKey": "OPZIONI",
     "methodsGroupKey": "METODI",
     "emptyOptionsNoteKey": "Selezionare un tipo di modello dalla scheda MODELLO per mostrare le opzioni disponibili.",
     "emptyOptionsNoteGroupKey": "NOTE",
     "covestKey": "Stimatore della matrice di covarianza:",
     "hessianKey": "Matrice hessiana inversa (predefinita)",
     "opKey": "Matrice dei prodotti esterni",
     "qmlKey": "Matrici dei prodotti esterni e hessiana",
     "countregCovestKey": "Stimatore della matrice di covarianza: matrice hessiana inversa",
     "optimizationGroupKey": "Ottimizzazione non lineare",
     "methodKey": "Metodo:",
     "noOptMethodKey": "Nessuna",
     "conjugateGradientKey": "Gradiente coniugato",
     "doubleDoglegKey": "Double-dogleg",
     "newtonRaphsonKey": "Newton-Raphson che combina ricerca lineare con ridging (predefinito)",
     "newtonRaphsonRidgeKey": "Newton-Raphson con ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust region",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa valore predefinito",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterPromptKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "statsGroupKey": "STATISTICHE",
     "statsChoiceKey": "Visualizza le statistiche:",
     "defaultChoiceKey": "Statistiche predefinite",
     "customChoiceKey": "Statistiche predefinite e aggiuntive",
     "noneChoiceKey": "Nessuna",
     "corrbKey": "Correlazioni delle stime dei parametri",
     "covbKey": "Covarianze delle stime dei parametri",
     "plotsGroupKey": "DIAGRAMMI",
     "residualsHistTitleTempKey": "Distribuzione dei residui per {1}",
     "residualsPlotTitleTempKey": "Residui per {1}",
     "residualsLabelKey": "Residui",
     "observationLabelKey": "Osservazione",
     "plotsNoteKey": "Occorre specificare i dati di output per poter generare i diagrammi.",
     "selectPlotsComboKey": "Seleziona i diagrammi da visualizzare:",
     "defaultPlotsKey": "Diagrammi predefiniti",
     "selectedPlotsKey": "Diagrammi selezionati",
     "noPlotsKey": "Nessun diagramma",
     "displayPlotsKey": "Visualizza come:",
     "packPlotsKey": "Riquadro dei diagrammi",
     "unpackPlotsKey": "Singoli diagrammi",
     "panelDiagPlotsGroupKey": "Diagrammi diagnostici",
     "panelCrossSectionPlotsGroupKey": "Diagrammi delle sezioni incrociate",
     "panelActsurfaceKey": "Valori effettivi per serie storiche",
     "panelFitplotKey": "Valori previsti ed effettivi per osservazione",
     "panelPredsurfaceKey": "Valori previsti per serie storica",
     "panelQqKey": "Diagramma QQ di residui",
     "panelResidstackKey": "Diagramma in pila dei residui per serie storica",
     "panelResidsurfaceKey": "Residui per serie storica",
     "panelResidualKey": "Residui per osservazione",
     "panelResidualhistogramKey": "Istogramma dei residui",
     "ncrossComboKey": "Numero di sezioni incrociate in un grafico delle serie storiche:",
     "ncrossDefaultChoiceKey": "Usa valore predefinito",
     "ncrossCustomChoiceKey": "Usa valore personalizzato",
     "ncrossKey": "Numero di sezioni incrociate personalizzato:",
     "ncrossPromptKey": "Immettere un numero maggiore di 0 per il numero sezioni incrociate in un grafico delle serie storiche.",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "La seguente tabella deve usare una libref dell'engine CAS.",
     "outputDSKey": "Crea dati di output",
     "outputDSNameKey": "Specifica una tabella CAS:",
     "outputPredictKey": "Valori previsti",
     "outputResidualKey": "Residui",
     "outputProbKey": "Probabilità che la variabile dipendente assuma il valore corrente",
     "outputXbetaKey": "Predittore lineare (Xbeta)",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "odsOutputLibrefNoteKey": "Il seguente data set deve usare una libref SAS:",
     "outputESTKey": "Salva stime dei parametri",
     "outputESTNameKey": "Specifica un data set SAS:",
     "commentResidualsKey": "Crea un istogramma dei residui",
     "dependVariableKey": "Variabile dipendente:",
     "continuousVariableKey": "Variabili continue:",
     "classVariableKey": "Variabili categoriche:",
     "crossSectionalIdKey": "ID sezione incrociata:",
     "timeIDKey": "ID temporale:",
     "byVariablesKey": "Raggruppa analisi per:",
     "copyVariablesKey": "Variabili da includere:",
     "noEmptyModelMsgKey": "Includi nel modello l'intercetta o almeno un effetto del modello nella scheda Modello.",
     "outputDSNameMsgKey": "La tabella di output deve avere un nome a due livelli che include una libref dell'engine CAS."
});
