define({
     "NameKey": "Modelli degli impatti",
     "DescriptionKey": "Il processo Modello degli impatti stima i parametri di qualsiasi distribuzione della probabilità continua e arbitraria che viene usata per modellizzare la grandezza (impatto) di un evento continuo di interesse.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "La procedura SEVSELECT",
     "LinkKey3": "Tutorial SAS",
     "dataTabKey": "DATI",
     "dataGroupKey": "DATI",
     "rolesGroupKey": "RUOLI",
     "addRolesGroupKey": "RUOLI AGGIUNTIVI",
     "leftCensorKey": "Imposta limite con censura a sinistra",
     "leftCensorVarChoiceKey": "Specifica la variabile",
     "leftCensorValueChoiceKey": "Specifica il valore",
     "leftCensorValueKey": "Valore di limite con censura a sinistra:",
     "leftCensorValuePromptKey": "Immettere un numero.",
     "rightCensorKey": "Imposta limite con censura a destra",
     "rightCensorVarChoiceKey": "Specifica la variabile",
     "rightCensorValueChoiceKey": "Specifica il valore",
     "rightCensorValueKey": "Valore di limite con censura a destra:",
     "rightCensorValuePromptKey": "Immettere un numero.",
     "leftTruncateKey": "Imposta soglia con troncamento a sinistra",
     "leftTruncateVarChoiceKey": "Specifica la variabile",
     "leftTruncateValueChoiceKey": "Specifica il valore",
     "leftTruncateValueKey": "Valore di soglia con troncamento a sinistra:",
     "leftTruncateValuePromptKey": "Immettere un numero.",
     "ltProbObservedKey": "Probabilità di rilevazione:",
     "ltProbObservedPromptKey": "Immettere un valore maggiore di 0 e minore o uguale a 1.",
     "rightTruncateKey": "Imposta soglia con troncamento a destra",
     "rightTruncateVarChoiceKey": "Specifica la variabile",
     "rightTruncateValueChoiceKey": "Specifica il valore",
     "rightTruncateValueKey": "Valore di soglia con troncamento a destra:",
     "rightTruncateValuePromptKey": "Immettere un numero.",
     "modelTabKey": "MODELLO",
     "distributionsGroupKey": "DISTRIBUZIONI",
     "distributionsNoteKey": "Specifica le distribuzioni candidate della variabile dipendente:",
     "predefDistributionsKey": "Distribuzioni già definite",
     "allDistributionsKey": "Tutte le distribuzioni",
     "customDistributionsKey": "Distribuzioni selezionate",
     "distributionListKey": "",
     "distributionListNoTweedieKey": "",
     "burrDistributionKey": "Burr",
     "expDistributionKey": "Esponenziale",
     "gammaDistributionKey": "Gamma",
     "genParetoDistributionKey": "Pareto generalizzato",
     "invGuassDistributionKey": "Gaussiana inversa",
     "lognDistributionKey": "Lognormale",
     "paretoDistributionKey": "Pareto",
     "weibullDistributionKey": "Weibull",
     "tweedieDistributionKey": "Tweedie",
     "scaledTweedieDistributionKey": "Tweedie scalato",
     "modelEffectsGroupKey": "EFFETTI DEL MODELLO DELLA SCALA",
     "mainModelKey": "Modello degli effetti principali",
     "advancedModelKey": "Modello personalizzato",
     "modelBuilderKey": "",
     "optionsTabKey": "OPZIONI",
     "estimationGroupKey": "STIMA",
     "edfGroupKey": "Funzione di distribuzione empirica",
     "edfMethods1Key": "Metodo:",
     "edfMethods2Key": "Metodo:",
     "edfMethods3Key": "Metodo:",
     "edfAutoKey": "Automatico",
     "edfKmKey": "Kaplan-Meier",
     "edfMkmKey": "Kaplan-Meier modificato",
     "edfNoTurnbullKey": "No Turnbull",
     "edfStdKey": "Standard",
     "edfTurnbullKey": "Turnbull",
     "minRiskSizeKey": "Specifica la dimensione minima del set di rischio:",
     "minRiskSizeRelativeKey": "Specifica il limite inferiore relativo",
     "minRiskSizeAbsoluteKey": "Specifica il limite inferiore assoluto",
     "relativeAlphaKey": "Alfa:",
     "relativeAlphaPromptKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "relativeCKey": "C:",
     "relativeCPromptKey": "Immettere un numero maggiore di 0.",
     "absoluteSizeKey": "Limite inferiore assoluto sulla dimensione:",
     "absoluteSizePromptKey": "Immettere un numero intero maggiore o uguale a 0.",
     "ensureMLEChkboxKey": "Usa massima verosimiglianza per le stime EDF finali",
     "zeroProbKey": "La soglia sottostante con una stima empirica della probabilità è considerata zero:",
     "zeroProbPromptKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "maxiterComboKey": "Numero max di iterazioni:",
     "maxiterDefaultChoiceKey": "Usa 500 (predefinito)",
     "maxiterCustomChoiceKey": "Usa valore personalizzato",
     "maxiterKey": "Numero max personalizzato di iterazioni:",
     "maxiterPromptKey": "Immettere un numero intero maggiore di 0 per il numero massimo di iterazioni.",
     "epsComboKey": "Criterio di convergenza:",
     "epsDefaultChoiceKey": "Usa 1e-8 (predefinito)",
     "epsCustomChoiceKey": "Usa valore personalizzato",
     "epsValueKey": "Valore personalizzato:",
     "epsValuePromptKey": "Immettere un numero maggiore o uguale a 0.",
     "varDivisorKey": "Divisore della varianza:",
     "dofKey": "Gradi di libertà (predefinito)",
     "numObsKey": "Numero di osservazioni",
     "optimizationGroupKey": "OTTIMIZZAZIONE NON LINEARE",
     "nlMethodKey": "Metodo:",
     "noOptMethodKey": "Nessuna ottimizzazione",
     "conjugateGradientKey": "Gradiente coniugato",
     "doubleDoglegKey": "Double-dogleg",
     "nelderMeadKey": "Simplesso di Nelder-Mead",
     "newtonRaphsonKey": "Newton-Raphson con ricerca lineare",
     "newtonRaphsonRidgeKey": "Newton-Raphson con ridging",
     "quasiNewtonKey": "Quasi-Newton",
     "trustRegionKey": "Trust region (predefinito)",
     "nlMaxiterComboKey": "Numero max di iterazioni:",
     "nlMaxiterDefaultChoiceKey": "Usa 50 (predefinito)",
     "nlMaxiterKey": "Numero max personalizzato di iterazioni:",
     "statsGroupKey": "STATISTICHE",
     "statsChoiceKey": "Visualizza le statistiche:",
     "defaultStatsChoiceKey": "Statistiche predefinite",
     "customStatsChoiceKey": "Statistiche predefinite e aggiuntive",
     "allStatsChoiceKey": "Tutte le statistiche",
     "noneChoiceKey": "Nessuna",
     "modelSelectionKey": "Riepilogo della selezione del modello",
     "convergenceStatusKey": "Stato della convergenza del processo di stima dei parametri",
     "statisticsOfFitKey": "Statistiche di bontà del modello",
     "parameterEstimatesKey": "Stime dei parametri finali",
     "optimizationSummaryKey": "Riepilogo dell'ottimizzazione",
     "distributionInfoKey": "Informazioni sulla distribuzione",
     "allFitStatisticsKey": "Statistiche di bontà del modello per tutti i modelli di distribuzione",
     "descStatsKey": "Statistiche descrittive per la variabile dipendente e gli effetti di regressione che non contengono una variabile categorica",
     "estimationDetailsKey": "Dettagli del processo di stima",
     "initialValuesKey": "Valori e limiti del parametro iniziale",
     "optimizationHistoryKey": "Cronologia delle iterazioni dell'ottimizzazione",
     "selectionTabKey": "SELEZIONE",
     "selectionGroupKey": "SELEZIONE DEL MODELLO",
     "selectionMethodKey": "Metodo di selezione:",
     "noneSelectionChoiceKey": "Nessuno",
     "forwardChoiceKey": "Selezione in avanti",
     "backwardChoiceKey": "Eliminazione all'indietro",
     "stepwiseChoiceKey": "Regressione stepwise",
     "forwardSwapChoiceKey": "Selezione forward-swap",
     "noCvSelectMethodKey": "Aggiungi/Rimuovi effetti con:",
     "noCvStopMethodKey": "Interrompi aggiunta/rimozione di effetti con:",
     "noCvChooseMethodKey": "Seleziona il modello migliore per:",
     "aicChoiceKey": "Criterio di informazione di Akaike",
     "aiccChoiceKey": "Criterio di informazione di Akaike corretto per distorsioni di campioni di piccole dimensioni",
     "sbcChoiceKey": "Criterio di informazione bayesiano di Schwarz (predefinito)",
     "useIncludeListKey": "Seleziona gli effetti da includere in tutti i modelli",
     "includeListKey": "Effetti da includere:",
     "selectionDetailsGroupKey": "DETTAGLI",
     "detailsComboKey": "Dettagli del processo di selezione:",
     "summaryDetailsChoiceKey": "Riepilogo delle selezioni (predefinito)",
     "stepDetailsChoiceKey": "Dettagli per ogni passo",
     "allDetailsChoiceKey": "Tutto",
     "splitClassComboKey": "Aggiungi/Rimuovi effetti categorici come:",
     "singleDFEffectChoiceKey": "Effetti singoli del grado di libertà",
     "entireEffectChoiceKey": "Un effetto intero",
     "hierarchyLabelKey": "Gerarchia degli effetti del modello: per fare in modo che un termine sia nel modello, tutti gli effetti del modello contenuti nel termine devono essere presenti nel modello",
     "hierarchyKey": "Mantieni gerarchia degli effetti",
     "outputTabKey": "OUTPUT",
     "outputGroupKey": "DATI DI OUTPUT",
     "casOutputLibrefNoteKey": "Le seguenti tabelle devono usare una libref dell'engine CAS.",
     "outputESTKey": "Crea dati delle stime dei parametri e degli errori standard",
     "outputESTNameKey": "Specifica una tabella CAS:",
     "outputESTCovoutKey": "Includi la stima della struttura della covarianza",
     "outputOutKey": "Crea dati delle stime delle funzioni di scoring e dei quantili",
     "outputOutNameKey": "Specifica una tabella CAS:",
     "scoringFuncSelectKey": "Specifica le funzioni di scoring:",
     "scoringFuncMeanKey": "Media",
     "scoringFuncCDFKey": "Funzione di ripartizione",
     "scoringFuncLogCDFKey": "Logaritmo naturale della funzione di ripartizione",
     "scoringFuncPDFKey": "Funzione di densità di probabilità",
     "scoringFuncLogPDFKey": "Logaritmo naturale della funzione di densità di probabilità",
     "scoringFuncSDFKey": "Funzione di distribuzione della sopravvivenza",
     "scoringFuncLogSDFKey": "Logaritmo naturale della funzione di distribuzione della sopravvivenza",
     "includeVarsInstructionKey": "Includi variabili dal data set di input:",
     "includeAllVarsKey": "Tutte le variabili",
     "includeSelectedVarsKey": "Variabili selezionate",
     "includeNoVarsKey": "Nessuna variabile",
     "quantilesTable_CDFPromptKey": "Immettere un numero intero maggiore di 0 e minore di 1.",
     "odsOutputLibrefNoteKey": "I seguenti data set devono usare una libref SAS:",
     "outputSTATKey": "Salva statistiche di stima",
     "outputSTATNameKey": "Specifica un data set SAS:",
     "outputCDFKey": "Salva stime CDF",
     "outputCDFNameKey": "Specifica un data set SAS:",
     "outputModelInfoKey": "Salva informazioni sulla distribuzione",
     "outputModelInfoNameKey": "Specifica un data set SAS:",
     "dependVariableKey": "Variabile dipendente:",
     "continuousVariableKey": "Variabili continue:",
     "classVariableKey": "Variabili di classificazione:",
     "weightVariableKey": "Peso:",
     "byVariableKey": "Raggruppa analisi per:",
     "offsetVariableKey": "Variabile di offset:",
     "leftCensorVariableKey": "Variabile di censura a sinistra:",
     "rightCensorVariableKey": "Variabile di censura a destra:",
     "leftTruncateVariableKey": "Variabile di troncamento a sinistra:",
     "rightTruncateVariableKey": "Variabile di troncamento a destra:",
     "copyVariablesKey": "Variabili da includere:",
     "dependVarMsgKey": "La variabile dipendente deve essere specificata in assenza di censura.",
     "selectDistributionMsgKey": "Selezionare almeno una distribuzione.",
     "includeEffectsNeededRequirementKey": "Selezionare almeno un effetto da includere in tutti i modelli.",
     "scoreFuncQuantilesMsgKey": "Specifica almeno una funzione di scoring o quantile.",
     "selectionScaleModelRequirementKey": "Per eseguire la selezione del modello, occorre specificare almeno un effetto per il modello degli effetti principali o per il modello personalizzato oppure specificare una variabile di offset.",
     "outputESTNameMsgKey": "La tabella delle stime dei parametri deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "outputOutNameMsgKey": "La tabella delle funzioni di scoring deve avere un nome a due livelli che include una libref dell'engine CAS.",
     "quantilesTableKey": "Specifica quantili",
     "quantilesTable_CDFKey": "Valore CDF",
     "quantilesTable_NameKey": "Nome"
});
