define({
  "NameKey": "ビン化",
  "DescriptionKey": "ビン化タスクは、バケット、分位点またはウィンザー化ビン化に基づいて間隔変数の順序付けされたビンを示す新しい変数を作成します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "BINNING プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "methodsGroupKey": "手法",
  "binMethodKey": "手法:",
  "bucketChoiceKey": "バケットビン化 (デフォルト)",
  "winsorChoiceKey": "ウィンザー化ビン化",
  "quantileChoiceKey": "分位点ビン化",
  "nBinsKey": "ビン数:",
  "nBinsMissingKey": "ビン数に 1 より大きく、1000 以下の整数値を入力してください",
  "nBinsInvalidKey": "ビン数に 1 より大きく、1000 以下の整数値を入力してください",
  "nBinsPromptKey": "ビン数に 1 より大きく、1000 以下の整数値を入力してください",
  "nBinsRangeKey": "ビン数に 1 より大きく、1000 以下の整数値を入力してください",
  "winsorRateKey": "ウィンザーレート:",
  "winsorRateMissingKey": "ウィンザーレートに 0 より大きく、0.5 より小さい数値を入力してください",
  "winsorRateInvalidKey": "ウィンザーレートに 0 より大きく、0.5 より小さい数値を入力してください",
  "winsorRatePromptKey": "ウィンザーレートに 0 より大きく、0.5 より小さい数値を入力してください",
  "winsorRateRangeKey": "ウィンザーレートに 0 より大きく、0.5 より小さい数値を入力してください",
  "woeKey": "情報値と証拠の重みを計算する",
  "Key": "ターゲット変数の順序:",
  "ascResponseOrderChoiceKey": "昇順",
  "descResponseOrderChoiceKey": "降順",
  "useWoeAdjustKey": "調整要因を指定する",
  "woeAdjustKey": "調整要因:",
  "woeAdjustMessageKey": "証拠の重みの調整要因に 0 以上、1.0 以下の数値を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "outputDSKey": "ビン化されたデータを保存する",
  "outputDSNameKey": "CAS テーブル:",
  "includeVarsInstructionKey": "含める入力 CAS テーブルの変数:",
  "includeAllVarsKey": "すべての変数",
  "includeAnalysisVarsKey": "分析で使用した変数",
  "includeSelectedVarsKey": "選択した変数",
  "includeNoVarsKey": "変数を含めない",
  "scoreCodeFileKey": "スコアリングコードのパス名の指定:",
  "scoreCodeKey": "スコアリングコードを保存する",
  "scoringCodeFileNameKey": "",
  "showDataGroupKey": "出力データの表示",
  "showDataKey": "出力データを表示する",
  "showDataSubsetKey": "表示:",
  "showSubsetDataChoiceKey": "出力データのサブセットを表示",
  "showAllDataChoiceKey": "出力データをすべて表示",
  "subsetNobsKey": "表示するオブザベーションの数:",
  "subsetNobsKeyMissingKey": "表示するオブザベーションの数に 0 より大きい整数を入力してください",
  "subsetNobsKeyInvalidKey": "表示するオブザベーションの数に 0 より大きい整数を入力してください",
  "subsetNobsPromptKey": "表示するオブザベーションの数に 0 より大きい整数を入力してください",
  "subsetNobsRangeKey": "表示するオブザベーションの数に 0 より大きい整数を入力してください",
  "subsetTitleKey": "{1} のサブセット",
  "analysisVariablesKey": "ビン化する間隔尺度の入力変数:",
  "targetVariableKey": "ターゲット:",
  "copyVariablesKey": "これらの変数を含める:",
  "freqVariableKey": "度数カウント:",
  "outputNotSelectedMsg": "表示する統計量を選択するか、または出力データセットを要求してください。",
  "outputDSNameMsgKey": "ビン化されたデータセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});