define({
  "NameKey": "分割",
  "DescriptionKey": "分割タスクは、単純または層別のランダムサンプリングを使用して、入力データを2分割または3分割します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "PARTITION プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "サンプリング手法",
  "simpleSamplingChoiceKey": "単純ランダムサンプリング",
  "stratifiedSamplingChoiceKey": "層別サンプリング",
  "partitionsGroupKey": "分割",
  "nPartitionsKey": "分割数:",
  "nPartition2Key": "2",
  "nPartition3Key": "3",
  "sampPct1Key": "分割 1 のサンプルパーセント:",
  "sampPct1MessageKey": "データセットの分割 1 のサンプルパーセントに 0 より大きく、100 より小さい値を入力してください",
  "sampPct2Key": "分割 2 のサンプルパーセント:",
  "sampPct2MessageKey": "データセットの分割 2 のサンプルパーセントに 0 より大きく、100 より小さい値を入力してください",
  "samppct1NoteKey": "サンプルパーセントの範囲は 0 から 100 までです。",
  "samppct2NoteKey": "サンプルパーセントの範囲は 0 から 100 までです。",
  "partition2NoteKey": "分割 2 にはサンプリングされないケースで構成されます。",
  "partition3NoteKey": "分割 3 にはサンプリングされないケースで構成されます。",
  "partitionVarNameKey": "分割値の変数名:",
  "partitionVarNameMessageKey": "有効な SAS 変数名を入力してください",
  "numPartVarTypeKey": "数値の分割値の使用",
  "charPartVarTypeKey": "文字の分割値の使用",
  "charPartitionDataValue1Key": "分割 1 データの ID 値:",
  "charPartitionDataValue1MessageKey": "データ分割 1 を識別する値を入力してください",
  "charPartitionDataValue2Key": "分割 2 データの ID 値:",
  "charPartitionDataValue2MessageKey": "データ分割 2 を識別する値を入力してください",
  "charPartitionDataValue3Key": "分割 3 データの ID 値:",
  "charPartitionDataValue3MessageKey": "データ分割 3 を識別する値を入力してください",
  "numPartitionDataValue1Key": "分割 1 の ID 値:",
  "numPartitionDataValue1MessageKey": "データ分割 1 を識別する -1,000,000 から 1,000,000 までの整数を入力してください",
  "num2PartitionsDataValue2Key": "分割 2 の ID 値:",
  "num2PartitionsDataValue2MessageKey": "データ分割 2 を識別する -1,000,000 から 1,000,000 までの整数を入力してください",
  "num3PartitionsDataValue2Key": "分割 2 の ID 値:",
  "num3PartitionsDataValue2MessageKey": "データ分割 2 を識別する -1,000,000 から 1,000,000 までの整数を入力してください",
  "num3PartitionsDataValue3Key": "分割 3 の ID 値:",
  "num3PartitionsDataValue3MessageKey": "データ分割 3 を識別する -1,000,000 から 1,000,000 までの整数を入力してください",
  "numTwoPartitionsDataValueNoteKey": "分割 2 の ID 値: 0",
  "numThreePartitionsDataValueNoteKey": "分割 3 の ID 値: 0",
  "methodsGroupKey": "手法",
  "sampleByPctKey": "パーセント",
  "useRandomSeedKey": "乱数シード",
  "randomSeedKey": "ランダムシード:",
  "randomSeedMessageKey": "ランダムシードに 0 より大きく 2,147,483,648 未満の整数を入力してください",
  "randomSeedNoteKey": "乱数シードを指定すると、分散コンピューティング環境で結果をレプリケートしない場合があります。",
  "ignoreTargetCaseKey": "文字層別値の大文字小文字を無視する",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "outputDSNameKey": "CAS テーブル:",
  "includeVarsInstructionKey": "含める入力 CAS テーブルの変数:",
  "includeAllVarsKey": "すべての変数",
  "includeSelectedVarsKey": "選択した変数",
  "showDataGroupKey": "出力データの表示",
  "showDataKey": "出力データを表示する",
  "showDataSubsetKey": "表示:",
  "showSubsetDataChoiceKey": "出力データのサブセットを表示",
  "showAllDataChoiceKey": "出力データをすべて表示",
  "subsetNobsKey": "表示するオブザベーションの数:",
  "subsetNobsKeyMessageKey": "表示するオブザベーションの数に 0 より大きい整数を入力してください",
  "subsetNobsMessageKey": "表示するオブザベーションの数に 0 より大きい整数を入力してください",
  "subsetTitleKey": "{1} のサブセット",
  "targetVariablesKey": "層化基準:",
  "copyVariablesKey": "これらの変数を含める:",
  "partitionVarNameExistsinDatasetRequirementKey": "分割値を保有するために指定した SAS 変数名はすでにデータセットに使用されています。",
  "prop1RequirementKey": "分割 1 のサンプルパーセントは 100 未満にしてください。",
  "prop1and2SumRequirementKey": "分割 1 と 2 のサンプルパーセントの合計は 100 未満にしてください。",
  "partition1Not0RequirementKey": "分割 1 の ID 値は 0 にできません。",
  "partition1or2Not0RequirementKey": "分割 1 と分割 2 の ID 値は異なる必要があります。",
  "partition12UniqueValuesRequirementKey": "分割 1、分割 2、分割 3 の ID 値は異なる必要があります。",
  "outputDSNameMsgKey": "分割データセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});