define({
  "NameKey": "SVDD (Support Vector Data Description)",
  "DescriptionKey": "SVDD タスクは、外れ値検出に使用される 1 クラス分類手法を実装します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey3": "SVDD プロシジャ",
  "LinkKey4": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "optionsTabKey": "オプション",
  "optionsGroupKey": "オプション",
  "bandwithKey": "RBF 区間幅パラメータ:",
  "bandwidthMessageKey": "区間幅に 1E-6 以上の数値を入力してください。",
  "bandwidthtMessageKey": "区間幅に 1E-6 以上の数値を入力してください。",
  "outliersKey": "想定される外れ値の割合:",
  "outliersMessageKey": "想定される外れ値の割合に 0 から 1 までの値を入力してください",
  "stolKey": "ソルバのトレランス:",
  "stolMessageKey": "ソルバのトレランスに 0 より大きな値を入力してください",
  "solverComboKey": "最適化ソルバ:",
  "actsetKey": "アクティブセット",
  "stochKey": "確率",
  "customCombo": "確率パラメータ:",
  "defaultParmsKey": "デフォルトのパラメータ設定を使用",
  "customParmsKey": "カスタムのパラメータ設定を使用",
  "maxsvKey": "最大サポートベクトル:",
  "maxsvMessageKey": "最大サポートベクトルに 0 より大きい整数を入力してください",
  "nsampKey": "サンプル抽出されたオブザベーション:",
  "nsampMessageKey": "サンプル抽出されたオブザベーションに 2 より大きい整数を入力してください",
  "maxiterKey": "最大反復:",
  "maxiterMessageKey": "最大反復に 0 より大きい整数を入力してください",
  "maxiter2Key": "最大反復:",
  "maxiter2MessageKey": "最大反復に 0 より大きい整数を入力してください",
  "rtolKey": "しきい値トレランス:",
  "rtolMessageKey": "しきい値トレランスに 0 より大きい数値を入力してください",
  "ctolKey": "中央トレランス:",
  "ctolMessageKey": "中央トレランスに 0 より大きい数値を入力してください",
  "nmatchKey": "収束基準:",
  "nmatchMessageKey": "収束基準に 0 より大きい整数を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "outputMsgKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "outsvchkKey": "サポートベクトルデータを作成する",
  "outsvKey": "CAS テーブル:",
  "scoreCodeKey": "スコアリングモデルを保存する",
  "scoringCodeFileNameKey": "CAS テーブル:",
  "includeVarsInstruction2Key": "含める入力データセットの変数:",
  "includeAllVars2Key": "すべての変数",
  "includeAnalysisVarsPred2Key": "分析で使用した変数",
  "includeSelectedVarsKey": "選択した変数",
  "nominalVariableKey": "名義尺度の入力変数:",
  "intervalVariableKey": "間隔尺度の入力変数:",
  "weightVariableKey": "重み変数:",
  "outputVariablesKey": "これらの変数を含める:",
  "variableRequirementKey": "少なくとも 1 つの入力変数を選択してください。",
  "vectorsAndModelMustBeDifferentMsgKey": "サポートベクトルとスコアリングモデルの出力 CAS テーブルの名前は異なる必要があります。",
  "outsvMsgKey": "サポートベクトルテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "scoringCodeFileNameMsgKey": "スコアリングモデルテーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});