define({
  "NameKey": "変数選択",
  "DescriptionKey": "変数選択タスクは、ターゲット変数またはデータテーブルに含まれるデータ分散の最大量を同時に説明する変数のセットを特定することで、教師ありまたは教師なしの変数選択を実行します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "VARREDUCE プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "modelTabKey": "モデル",
  "optionsTabKey": "オプション",
  "outputTabKey": "出力",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "targetGroupKey": "ターゲット",
  "unsupervisedKey": "教師なし変数選択",
  "supervisedKey": "教師あり変数選択",
  "inputsGroupKey": "入力",
  "otherRolesGroupKey": "追加役割",
  "intervalTargetKey": "間隔尺度のターゲット変数使用",
  "nominalTargetKey": "名義尺度のターゲット変数使用",
  "modelEffectsGroupKey": "モデル効果",
  "mainModelKey": "主効果モデル",
  "mainNwayEffectsKey": "主効果とすべての n 元の交互作用",
  "nwayKey": "N:",
  "nwayMessageKey": "交互作用の最大次数に 1 より大きい整数を入力してください",
  "advancedModelKey": "カスタムモデル",
  "modelBuilderKey": "",
  "methodsGroupKey": "手法",
  "correlationStatsKey": "変数選択の基準:",
  "correlationKey": "相関 (デフォルト)",
  "covarianceKey": "共分散",
  "sscpKey": "平方和と積和",
  "selectionGroupKey": "選択",
  "selTechniqueLabelKey": "変数選択法:",
  "selDiscriminantKey": "判別分析",
  "selVarianceKey": "分散分析",
  "stopCriteriaGroupKey": "停止基準",
  "selCriterionGroupKey": "モデル選択の基準",
  "aicKey": "AIC (赤池の情報量規準)",
  "aiccKey": "AIC (修正済み赤池の情報量規準)",
  "bicKey": "Schwarz の Bayes 情報量規準",
  "varExplainedLabelKey": "説明される総分散の比率:",
  "varExplainedDefaultKey": "0.9 を使用 (デフォルト)",
  "varExplainedCustomKey": "カスタム値を使用",
  "varExplainedKey": "総分散の比率:",
  "varExplainedPromptKey": "0 より大きく 1 より小さい数値を入力してください。",
  "maxEffectsLabelKey": "選択済み効果の最大数:",
  "maxEffectsDefaultKey": "200 を使用 (デフォルト)",
  "maxEffectsCustomKey": "カスタム値を使用",
  "maxEffectsKey": "選択済み効果の数:",
  "maxEffectsPromptKey": "1 以上 9999 以下の整数を入力してください。",
  "varIncrementChkboxKey": "説明される分散の最小増を指定する",
  "varIncrementKey": "説明される分散の増分:",
  "varIncrementPromptKey": "0 より大きく 1 より小さい数値を入力してください。",
  "maxItersChkboxKey": "最大反復回数を指定する",
  "maxItersKey": "反復回数:",
  "maxItersPromptKey": "1 以上 9999 以下の整数を入力してください。",
  "plotsGroupKey": "プロット",
  "iterPlotKey": "反復プロット",
  "iterPlotTitleKey": "反復で説明される分散",
  "iterPlotYaxisLabelKey": "説明される分散",
  "outputGroupKey": "出力データ",
  "odsOutputLibrefNoteKey": "次のデータセットは SAS ライブラリ参照名を使用する必要があります。",
  "outputSelSummaryKey": "選択要約を保存する",
  "outputSelSummaryNameKey": "SAS データセット:",
  "outputSelEffectsKey": "選択した変数を保存する",
  "outputSelEffectsNameKey": "SAS データセット:",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります。",
  "outputCPKey": "行列データを作成する",
  "outputCPNameKey": "CAS テーブル:",
  "matrixListFormatKey": "LIL (list-of-list) 形式で行列を生成する",
  "useEpsilonKey": "トレランスより小さい絶対値を含むエントリを除く",
  "epsilonKey": "トレランス値:",
  "epsilonMissingKey": "0 以上の数値を入力してください。",
  "epsilonInvalidKey": "0 以上の数値を入力してください。",
  "epsilonPromptKey": "0 以上の数値を入力してください。",
  "epsilonRangeKey": "0 以上の数値を入力してください。",
  "grplabelKey": "グループ",
  "targetKey": "ターゲット:",
  "intervalVariablesKey": "間隔尺度の入力変数:",
  "nominalVariablesKey": "名義尺度の入力変数:",
  "freqVariableKey": "度数カウント:",
  "inputsNeededRequirementKey": "間隔尺度の入力変数または名義尺度の入力変数を少なくとも 1 つ選択してください。",
  "modelEffectsNeededRequirementKey": "モデルタブで候補モデルに 1 つ以上の効果を追加してください。",
  "outputDSNameCollisionMsgKey": "選択要約と選択した変数の出力データセットの名前は異なる必要があります。",
  "outputCPNameMsgKey": "行列データセットは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});