define({
  "NameKey": "要約",
  "DescriptionKey": "要約タスクは、データテーブルの変数の水準と記述統計量を計算します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey22": "CARDINALITY プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "varsALLKey": "すべての変数の要約",
  "varsSELECTKey": "要約する変数を選択",
  "optionsGroupKey": "手法",
  "maxlevelsLabelKey": "レポートする変数の最大水準数:",
  "maxlevelsRadioDefaultKey": "20 を使用 (デフォルト)",
  "maxlevelsRadioCustomKey": "カスタム値を使用",
  "MAXLEVELSKey": "最大水準数:",
  "MAXLEVELSMsgKey": "最大水準数に 10 以上 255 より小さい整数を入力してください。",
  "orderComboKey": "水準の順序:",
  "orderASCKey": "昇順 (デフォルト)",
  "orderDESCKey": "降順",
  "orderASCFORMATKey": "フォーマット値の昇順",
  "orderDESCFORMATKey": "フォーマット値の降順",
  "statisticsGroupKey": "統計量",
  "selectStatComboKey": "表示する統計量の選択:",
  "defaultStatsKey": "デフォルト統計量",
  "selectedStatsKey": "選択された統計量",
  "allStatsKey": "すべての統計量",
  "statVarGroupKey": "変数の属性",
  "statCardinalityGroupKey": "カーディナリティ",
  "statDescGroupKey": "記述統計量",
  "statTop1GroupKey": "最頻水準",
  "statLastGroupKey": "最後の表示水準",
  "show_FMTWIDTH_Key": "変数のフォーマット値の幅",
  "show_TYPE_Key": "未加工値の種類",
  "show_RLEVEL_Key": "推奨水準",
  "show_ORDER_Key": "変数の並べ替え順序",
  "show_MORE_Key": "レポートされていない水準を追加",
  "show_CARDINALITY_Key": "水準の数",
  "show_NOBS_Key": "オブザベーションの数",
  "show_SUMFREQS_Key": "頻度の合計",
  "show_NMISS_Key": "欠損値の数",
  "show_MISSFMT_Key": "欠損値の出力形式",
  "show_VISIBLE_Key": "レポートの表示箇所のパーセント",
  "show_MIN_Key": "最小数値",
  "show_MAX_Key": "最大数値",
  "show_MEAN_Key": "平均",
  "show_STDDEV_Key": "標準偏差",
  "show_SKEWNESS_Key": "歪度",
  "show_KURTOSIS_Key": "尖度",
  "show_MFREQ_Key": "最頻度",
  "show_MFREQFOUNDLEVEL_Key": "レポートの表示箇所で検出された最頻度",
  "show_MFREQNUM_Key": "最頻度の数値水準",
  "show_MFREQCHR_Key": "最頻度の文字水準",
  "show_MFREQCFMT_Key": "最頻度のフォーマットされた水準",
  "show_LASTNUM_Key": "最後の未加工の数値 (カットオフ)",
  "show_LASTCHR_Key": "最後の未加工の文字値 (カットオフ)",
  "show_LASTCFMT_Key": "最後のフォーマット値 (カットオフ)",
  "outListingGroupKey": "リスト",
  "summaryOutGroupKey": "変数の要約",
  "detailOutGroupKey": "水準の詳細",
  "showSummaryKey": "変数の要約の表示",
  "showSummaryComboKey": "表示:",
  "showSubsetSummaryChoiceKey": "変数の要約のサブセットを表示",
  "showAllDataChoiceKey": "すべて表示",
  "subsetSummaryNobsKey": "表示する変数の数:",
  "subsetSummaryNobsKeyMissingKey": "表示するオブザベーションの数に 0 より大きく 9999 未満の整数を入力してください",
  "subsetSummaryNobsKeyInvalidKey": "表示するオブザベーションの数に 0 より大きく 9999 未満の整数を入力してください",
  "subsetSummaryNobsPromptKey": "表示するオブザベーションの数に 0 より大きく 9999 未満の整数を入力してください",
  "subsetSummaryNobsInvalidKey": "表示するオブザベーションの数に 0 より大きく 9999 未満の整数を入力してください",
  "showDetailKey": "水準の表示",
  "showSubsetDetailChoiceKey": "水準のサブセットを表示",
  "showAllDetailChoiceKey": "すべての水準を表示",
  "showAllVarsDetailChoiceKey": "指定した変数のすべての水準を表示",
  "subsetDetailNobsKey": "表示する水準の数:",
  "varsToShowKey": "変数の選択:",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNote": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります:",
  "outputSummaryDSKey": "変数の要約出力テーブルを作成する",
  "outputSummaryDSNameKey": "CAS テーブル:",
  "outputDetailDSKey": "水準の詳細出力テーブルを作成する",
  "outputDetailDSNameKey": "CAS テーブル:",
  "VariableSummaryKey": "変数の要約",
  "LevelDetailsKey": "水準の詳細",
  "varsKey": "変数:",
  "freqVariableKey": "度数カウント:",
  "outputSummaryDSNameMsgKey": "変数の要約テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outputDetailDSNameMsgKey": "水準詳細テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。",
  "outputDSNameCollisionMsgKey": "変数の要約と水準の詳細出力 CAS テーブルの名前は異なる必要があります。"
});