define({
  "NameKey": "正準相関分析",
  "DescriptionKey": "正準相関分析タスクは、2 つのセットの変数間の関係を分析するために重相関を一般化したものを提供します。",
  "LinkKey": "SAS Studio タスクリファレンスガイド",
  "LinkKey3": "CANCORR プロシジャ",
  "LinkKey9": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroup": "追加役割",
  "optionsTabKey": "オプション",
  "canonGroupKey": "正準分析",
  "redundancyKey": "正準分析の冗長性の統計量",
  "numCanonCheckKey": "正準変量の数を指定する",
  "numCanonVarsKey": "変量の数:",
  "labelGroupKey": "正準変量の接頭辞とラベル",
  "set1CheckKey": "変数セット 1 の接頭辞とラベル",
  "set1LabelKey": "ラベル:",
  "set1PrefixKey": "接頭辞:",
  "set1PrefixMissingKey": "接頭辞に有効な SAS 名を入力してください",
  "set1PrefixInvalidKey": "接頭辞に有効な SAS 名を入力してください",
  "set1PrefixPromptKey": "接頭辞に有効な SAS 名を入力してください",
  "set2CheckKey": "変数セット 2 の接頭辞とラベル",
  "set2LabelKey": "ラベル:",
  "set2PrefixKey": "接頭辞:",
  "set2PrefixMissingKey": "接頭辞に有効な SAS 名を入力してください",
  "set2PrefixInvalidKey": "接頭辞に有効な SAS 名を入力してください",
  "set2PrefixPromptKey": "接頭辞に有効な SAS 名を入力してください",
  "regGroup": "回帰分析",
  "regCheckKey": "回帰分析を実行する",
  "regTypeKey": "回帰の種類:",
  "vregKey": "セット 1 はセット 2 を予測する",
  "wregKey": "セット 2 はセット 1 を予測する",
  "regStatsKey": "回帰の統計量",
  "bKey": "回帰係数",
  "stbKey": "標準回帰係数",
  "sebKey": "係数の標準誤差",
  "tKey": "係数の t 統計量",
  "smcKey": "重相関の 2 乗",
  "corrStatsKey": "相関",
  "corrbKey": "回帰係数の相関",
  "pcorrKey": "偏相関",
  "sqpcorrKey": "平方偏相関",
  "spcorrKey": "半偏相関",
  "sqspcorrKey": "平方半偏相関",
  "plotsGroupKey": "プロット",
  "plotsCheckKey": "正準変数スコアプロット",
  "numPlotsKey": "対応のあるプロットの数:",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "scoresCheckKey": "スコアデータセットを作成する",
  "scoredsKey": "スコアデータセット名:",
  "statsCheckKey": "統計量データセットを作成する",
  "statsdsKey": "統計量データセット名:",
  "comment1Key": "VAR ステートメントは変数セット 1 を定義する",
  "comment2Key": "WITH ステートメントは変数セット 2 を定義する",
  "plottitleKey": "正準変数スコア",
  "variableSet1Key": "変数セット 1:",
  "variableSet2Key": "変数セット 2:",
  "byVarKey": "グループ分析:",
  "partialVarsKey": "影響を取り除く変数:",
  "freqVarKey": "度数カウント:",
  "weightVarKey": "重み:",
  "numCanonMsgKey": "正準変量の数は変数セット 1 と変数セット 2 のエントリ数以下にしてください。",
  "numPlotsMsgKey": "プロット数は変数セット 1 と変数セット 2 のエントリ数と正準変量の数以下にしてください。"
});