define({
  "newLabel": "ライブラリの新規作成",
  "deleteLabel": "削除",
  "deleteNoLabel": "削除しない",
  "exportLabel": "エクスポート",
  "duplicateLabel": "コピー",
  "propertiesLabel": "プロパティ",
  "refreshLabel": "最新の情報に更新",
  "runTask": "タスクの選択",
  "newLibLabel": "新規ライブラリ",
  "libPropertiesLabel": "ライブラリのプロパティ",
  "tabPropertiesLabel": "テーブルのプロパティ",
  "colPropertiesLabel": "列のプロパティ",
  "table": "テーブル",
  "char": "文字",
  "numeric": "数値",
  "yes": "はい",
  "okLabel": "OK",
  "noLabel": "いいえ",
  "cancel": "キャンセル",
  "close": "閉じる",
  "engine": "エンジン: ",
  "server": "サーバー:",
  "readOnly": "読み取り専用",
  "description": "説明:",
  "type": "種類:",
  "location": "場所:",
  "rows": "行:",
  "noOfColumns": "列数:",
  "dateCreated": "作成日:",
  "dateModified": "更新日:",
  "columnName": "列名",
  "colTypeHeader": "種類",
  "lengthHeader": "長さ",
  "formatHeader": "出力形式",
  "informatHeader": "入力形式",
  "labelHeader": "ラベル",
  "colType": "種類:",
  "length": "長さ:",
  "format": "出力形式:",
  "informat": "入力形式:",
  "label": "ラベル:",
  "myLib": "マイライブラリ",
  "propOptions": "ライブラリパス、エンジン、LIBNAME オプション:",
  "libPropTitle": "ライブラリのプロパティ",
  "sasTabPropTitle": "SAS テーブルのプロパティ",
  "sasViewPropTitle": "SAS ビューのプロパティ",
  "general": "全般",
  "columns": "列",
  "alertInvalidLib": "選択したライブラリは無効です。",
  "alertMustHaveName": "新規ライブラリには名前が必要です。",
  "alertMustHavePath": "新規ライブラリにはパスが必要です。",
  "deleteDlgTitle": "選択項目の削除",
  "deleteLibTitle": "ライブラリの削除",
  "newLibTitle": "ライブラリの新規作成",
  "deleteDlgitemsTitle": "選択項目の削除",
  "newLibraryHeading": "このセッションのライブラリを作成するには、次の値を指定します:",
  "name": "名前: ",
  "path": "パス: ",
  "browseDirectoryButtonLabel": "参照",
  "options": "オプション:",
  "optionCSV": "CSV (カンマ区切りファイル)(*.csv)",
  "optionDLM": "DLM (スペース区切りファイル)(*.dlm)",
  "optionTAB": "TAB (タブ区切りファイル) (*.tab)",
  "optionXML": "XML (拡張マークアップ言語ファイル) (*.xml)",
  "optionJMP": "JMP (JMP ファイル) (*.jmp)",
  "optionDBF": "DBF (dBASE 5.0、IV、III+、III ファイル) (*.dbf)",
  "optionDTA": "DTA (Stata ファイル) (*.dta)",
  "optionXLSX": "XLSX (Microsoft Excel 2010 または 2013 ワークブック) (*.xlsx)",
  "myCheck": "起動時にこのライブラリを再作成する",
  "footerMsg": "${0} (ライブラリを SAS autoexec ファイルに追加)",
  "nameMsg": "ライブラリ参照名",
  "libNameOptions": "LIBNAME オプション (スペース区切り)",
  "invalidNameMsg": "名前には英数字とアンダースコアのみ使用できます。開始文字には数字は使用できません。",
  "removeRefToLibraryAlert": "ライブラリ \"${0}\" の参照を削除しますか?",
  "sureYouWantToDeleteTableAlert": "テーブル \"${0}.${1}\" を削除しますか?",
  "removeRefToLibraryAlertMWS": "ライブラリ \"${0}\" の参照をサーバー \"${1}\" から削除しますか?",
  "sureYouWantToDeleteTableAlertMWS": "テーブル \"${0}.${1}\" をサーバー \"${2}\" から削除しますか?",
  "sureYouWantToDeleteSelectedItemsAlert": "選択項目を削除しますか？",
  "unassignedLibAssignButton_label_txt": "割り当て",
  "unassignedLibsDialog_title_txt": "メタデータライブラリの割り当て",
  "assigningLibraries": "ライブラリを割り当て中...",
  "unassignedLibsGrid_LibraryName_txt": "ライブラリ名",
  "unassignedLibsGrid_LibraryDesc_txt": "説明",
  "getUnassignedLibsSASTemplateMissing": "'getUnassingedLibs.sas.txt' がありません。",
  "unassignedDisplayAtStartupCB_label_txt": "起動時に選択したライブラリを割り当てる",
  "unassignedAddToAutoExec_label_txt": "(ライブラリを SAS autoexec ファイルに追加)",
  "unassignedLibsDialog_instructional_txt": "割り当てるライブラリを選択します。",
  "assignMetaLibsTip": "メタデータライブラリの割り当て",
  "unassignedLibsDialogHelpAriaLabel": "ライブラリの割り当てのヘルプ",
  "errorAssigningLibrary": "ライブラリの割り当てエラーです。",
  "SelectATask": "${0} で実行するタスクを選択します",
  "sureYouWantToDeleteOpenTableAlert": "テーブル \"${0}.${1}\" は開かれています。削除しますか?",
  "sureYouWantToDeleteOpenSelectedItemsAlert": "選択した項目に開かれている項目があります。削除しますか?",
  "sureYouWantToDeleteSelectedLibraryAlert": "選択したライブラリのテーブルが開かれています。このライブラリを削除しますか?",
  "buttonDelete": "削除",
  "buttonDoNotDelete": "削除しない",
  "exportTableTitle": "テーブルのエクスポート ",
  "exportTableNameLabel": "ファイル名:",
  "exportTableFormatLabel": "ファイル形式:",
  "exportTableFileNamePlacehoolder": "ファイル名",
  "exportTableFileNameInvalidMessage": "名前には次の文字は使用できません: [ ] { } , ? / \\ * # \" % + | : < >",
  "exportTableOkLabel": "エクスポート",
  "renameLabel": "名前の変更",
  "renameButtonLabel": "名前の変更",
  "renameDialogTitle": "名前の変更",
  "oldName": "古い名前:",
  "newName": "新しい名前:",
  "renameCancelButton": "キャンセル",
  "nameAlreadyUsed": "名前 \"${0}\" はすでに使用されています。",
  "mobileEditLabel": "編集",
  "mobileEditTitle": "編集",
  "mobileDoneLabel": "完了",
  "mobileDoneTitle": "完了",
  "alreadyExistsOnMove": "1 つ以上の選択した項目はターゲットの場所にすでに存在します。",
  "illegalFolderMove": "テーブルは、同じライブラリに移動できません。",
  "duplicateDialogTitle": "コピー",
  "originalName": "元の名前:",
  "duplicateName": "コピー名:",
  "duplicateButtonLabel": "コピー",
  "charColumnType": "文字",
  "numericColumnType": "数値",
  "copyingTable": "コピー中",
  "movingTable": "移動中",
  "duplicateTable": "複製中",
  "exportingTable": "エクスポート中",
  "renamingTable": "名前変更中",
  "columnNameInvalidMessage": "validvarname を 'ANY' に設定しない場合、英数字とアンダースコアのみ使用できます。開始文字には数字は使用できません。いずれの場合も、名前の長さは 32 文字を超えることはできません。",
  "columnNameV7InvalidMessage": "名前には英数字とアンダースコアのみ使用できます。開始文字には数字は使用できません。最大文字数は 32 文字です。",
  "columnNameANYInvalidMessage": "長さは 32 バイトまでです。",
  "columnNamePropInvalidMessage": "名前には次の文字は使用できません: [ ] { } , ? / \\ * # \" % + | : < >",
  "fileNameAlreadyExists": "ファイル \"${0}\" はすでに存在します。\n置換しますか?",
  "replace": "置換",
  "extendedAttrHeaderName": "属性",
  "extendedAttrHeaderValue": "値",
  "extendedAttrHeaderType": "種類",
  "extendedAttrHeaderColumnName": "変数",
  "extendedTableAttrTitle": "拡張属性",
  "extendedColumnAttrTitle": "列の拡張属性",
  "columnPropertyTabTitle": "プロパティ",
  "extendedColumnAttributeTabTitle": "拡張属性",
  "confirmDeleteExtendedAttribute": "拡張属性 \"${0}\" を削除しますか?",
  "modifyExtendedAttributeDialogTitle": "拡張属性の変更",
  "modifyButtonLabel": "変更",
  "modifyExtendedAttributeNumericErrorMsg": "数値を入力してください。",
  "modifyExtendedAttributeRequiredMsg": "この値は必須です。",
  "addExtendedAttributeDialogTitle": "拡張属性の追加",
  "addButtonLabel": "追加",
  "actionsLabel": "アクション",
  "foldersLabel": "フォルダ",
  "duplicateAttributeMsg": "Error: 拡張データセット属性 \"${0}\" はすでに存在します。",
  "duplicateColumnAttributeMsg": "Error: 変数 \"${1}\" の拡張属性 \"${0}\"はすでに存在します。",
  "invalidAttributeNameMsg": "ERROR: 拡張属性名 \"${0}\" は長すぎるか、空白であるか、正しくない文字が含まれています。",
  "modifyExtendedAttributeNameRequiredMsg": "名前には英数字とアンダースコアのみ使用できます。開始文字には数字は使用できません。",
  "modifyExtendedAttributeStartNumericErrorMsg": "この値の先頭に数字は使用できません。",
  "busyDialogTitle": "拡張属性を更新中",
  "exportNotInstalledWarning": "SAS/ACCESS Interface to PC Files はインストールされていません。これらの種類のファイルをインポート/エクスポートするために、このモジュールをインストールしてください。",
  "passwordRequiredDialogTitle": "パスワードが必要です",
  "passwordRequiredDialogNameLabel": "テーブル名",
  "passwordRequiredDialogPasswordLabel": "パスワード",
  "extendedAttributesErrorMsg": "SAS 9.4 (以降) Server で作成された SAS テーブルにのみ拡張属性を追加できます。",
  "passwordRequiredMsg": "選択したテーブルのパスワードが無効であるか欠損しています。このテーブルのパスワードを入力してください",
  "tableViewType": "テーブルビュー",
  "enterLibraryFilter": "ライブラリを検索する",
  "unknownSubmissionErr": "不明なサブミットエラーが発生しました。",
  "tooltipNewFolder": "新規フォルダ",
  "gettingRowCount": "取得中",
  "rowCountNotAvailable": "使用できません",
  "retrieveTableProperties": "テーブルのプロパティの取得中",
  "retrieveColumnProperties": "列のプロパティの取得中"
});