define({
  "ok": "OK",
  "useridLabel": "ユーザー ID:",
  "serverLabel": "サーバー:",
  "loginRequired": "ログインが必要です",
  "newFolder": "新規フォルダ",
  "newFolderShortcut": "新規フォルダショートカット",
  "newFolderShortcutPath": "新規フォルダショートカットパス",
  "shortcutPathPlaceholder": "完全修飾パス",
  "newFile": "SAS プログラム (F4)",
  "openWithViewerMenuItem": "テキスト形式でファイルを表示する",
  "newProcessFlow": "新規プロセスフロー",
  "newQueryTool": "新規クエリ",
  "newImportTool": "新規インポートデータ",
  "newXMLFile": "新規 XML",
  "renameItem": "名前の変更",
  "folderShortcutInvalid": "指定したパスは有効ではありません。",
  "deleteItem": "削除",
  "untitled": "プログラム",
  "untitledProcessFlow": "プロセスフロー",
  "untitledQueryTool": "クエリ",
  "untitledImportTool": "データのインポート",
  "importData": "データのインポート",
  "openItem": "開く",
  "uploadFiles": "ファイルのアップロード...",
  "downloadFile": "ファイルのダウンロード",
  "moveItemTo": "移動",
  "createShortcut": "ファイルショートカット",
  "newFileShortcutTitle": "新規ファイルショートカット",
  "createLibrary": "ライブラリ",
  "itemProperties": "プロパティ",
  "newFolderOptions": "新規",
  "fileProperties": "ファイルのプロパティ",
  "folderProperties": "フォルダのプロパティ",
  "alreadyExistsOnMove": "1 つ以上の選択した項目はターゲットの場所にすでに存在します。",
  "illegalFolderMove": "フォルダはそのフォルダ自身またはそのサブフォルダには移動できません。",
  "needValidName": "有効な名前を入力してください。",
  "confirmDeleteOpenFiles": "選択したファイルに開かれているファイルがあります。ファイルを削除しますか?",
  "confirmDeleteItems": "選択項目を削除しますか？",
  "bannerDeleteItems": "選択項目の削除",
  "bannerDeleteItem": "選択項目の削除",
  "bannerUploadFiles": "ファイルのアップロード",
  "uploadFilesTo": "ファイルのアップロード先:",
  "selectedFilesToUpload": "選択済みファイル",
  "chooseFiles": "ファイルの選択",
  "refreshMenu": "最新の情報に更新",
  "forbidDeleteProjects": "ルートフォルダは削除できません。",
  "forbidDeleteFolder": "空でないため、選択したフォルダを削除できません。",
  "folderAlreadyExists": "フォルダ \"${0}\" はすでに存在します。",
  "failedToCreateFolder": "フォルダ \"${0}\" の作成に失敗しました。",
  "confirmDeleteThisFolder": "フォルダ \"${0}\" を削除しますか?",
  "confirmDeleteOpenFile": "ファイル \"${0}\" は開かれています。削除しますか?",
  "confirmDeleteFolderShortcut": "フォルダショートカット \"${0}\" を削除しますか?",
  "confirmDeleteFtpShortcut": "FTP ショートカット \"${0}\" を削除しますか?",
  "objectNameInvalidMessage": "名前には次の文字は使用できません: [ ] { } , ? / \\ * # \" % + | < > : 名前の開始文字として、英数字とアンダースコアのみ使用できます",
  "invalidObjectNameMessage": "名前には次の文字は使用できません: [ ] { } , ? / \\ * # \" % + | < > :",
  "invalidFtpFileNameMsg": "FTP/フォルダショートカットに次の文字は使用できません  { } [ ] , : ; \" ' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
  "invalidZosNameMessage": "z/OS データセット名の終わりにピリオドを使用できません。データセット名の修飾子は 8 文字まで、文字、数字、#、@、-、$ を使用できます。修飾子は文字、#、@、$ で開始してください。",
  "libraryNameInvalidMessage": "名前には英数字とアンダースコアのみ使用できます。開始文字には数字は使用できません。",
  "confirmDeleteAllFolderShortcuts": "選択したフォルダショートカットを削除しますか?",
  "confirmDeleteAllFtpShortcuts": "選択した FTP ショートカットを削除しますか?",
  "confirmDeleteThisFile": "ファイル \"${0}\" を削除しますか?",
  "nameAlreadyUsed": "名前 \"${0}\" はすでに使用されています。",
  "confirmReplacespChar": "1 つ以上のファイル名に次の無効な文字が含まれていました: ? / \\ * # % \n 無効な文字はアンダースコア (_) に置き換えられました。",
  "confirmReplaceExistFile": "選択した 1 つ以上のファイルが指定場所にすでに存在します。\n ファイルを置換しますか?",
  "forbidOpenSasTable": "テーブルをフォルダツリーから開けません。テーブルはその関連付られたライブラリから開く必要があります。<br/><p>ヒント: ライブラリを作成するには、テーブルを含むフォルダを右クリックして、ライブラリの作成を選択します。</p>",
  "needDestinationFolder": "ターゲットフォルダを選択してください。",
  "needTreeNodeSelection": "ツリーから項目を選択してください。",
  "specifyShortcutName": "このセッションのファイルショートカットを作成するには、名前を指定します:",
  "needNewShortcutName": "新規ファイルショートカットには名前が必要です。",
  "needNewLibraryName": "新規ライブラリには名前が必要です。",
  "needItemSelection": "プロパティを表示するファイルまたはフォルダを選択してください。",
  "bannerFolderProperties": "フォルダのプロパティ",
  "bannerFolderShortcutProperties": "フォルダショートカットのプロパティ",
  "bannerFileProperties": "ファイルのプロパティ",
  "tooltipDelete": "削除",
  "tooltipNewProgram": "新規 SAS プログラム (F4)",
  "tooltipNewFolderShortcut": "新規フォルダショートカット",
  "tooltipNewFolder": "新規フォルダ",
  "tooltipRefresh": "最新の情報に更新",
  "tooltipDownload": "ダウンロード",
  "tooltipUpload": "アップロード",
  "tooltipPropertiesFile": "ファイルのプロパティ",
  "tooltipPropertiesFolder": "フォルダのプロパティ",
  "labelProperties": "プロパティ",
  "myFolders": "マイフォルダ",
  "myZosFiles": "マイ z/OS ファイル",
  "file": "ファイル",
  "folder": "フォルダ",
  "folders": "フォルダ",
  "yes": "はい",
  "noLabel": "いいえ",
  "cancel": "キャンセル",
  "close": "閉じる",
  "move": "移動",
  "moveLabel": "移動:",
  "toLabel": "対象:",
  "save": "保存",
  "rename": "名前の変更",
  "oldName": "古い名前:",
  "newName": "新しい名前:",
  "shortCutNameLabel": "ショートカット名:",
  "shortCutPathLabel": "ショートカットパス:",
  "pathLabel": "パス:",
  "casLibLabel": "CASlib:",
  "casSessionLabel": "セッション:",
  "nameLabel": "名前:",
  "typeLabel": "種類:",
  "locLabel": "場所:",
  "sizeLabel": "サイズ:",
  "folderShortcutPresentMsg": "指定したショートカット名はすでに使用されています。",
  "dateModified": "更新日:",
  "sourceTypeLabel": "ソースの種類:",
  "fileRefSource": "ディスクドライブ",
  "ftpFileSource": "FTP",
  "recreateShortcut": "起動時にこのファイルショートカットを再作成する",
  "addsFileToAutoexecTip": "(ファイルショートカットを SAS autoexec ファイルに追加)",
  "shortCutTextBoxPlaceholder": "ファイル参照名",
  "shortCutInvalidMessage": "名前には英数字とアンダースコアのみ使用できます。開始文字には数字は使用できません。",
  "okLabel": "OK",
  "createLibHeaderMsg": "このセッションのライブラリを作成するには、名前を指定します:",
  "createLibRecreateLabel": "起動時にこのライブラリを再作成する",
  "createLibAutoExecTip": "(ライブラリを SAS autoexec ファイルに追加)",
  "createLibTitle": "ライブラリの新規作成",
  "createLibCASTitle": "CAS Server ライブラリの新規作成",
  "createLibCASHeaderMsg": "Central Analytical Server ライブラリへのライブラリを作成するには、名前、セッション、CAS ライブラリを指定してください",
  "libPlaceholder": "ライブラリ参照名",
  "newFolderAriaLabel": "新規フォルダ",
  "newProgramAriaLabel": "新規 SAS プログラム (F4)",
  "deleteAriaLabel": "選択済みフォルダとファイルの削除",
  "deleteTitle": "選択済みフォルダとファイルの削除",
  "downloadAriaLabel": "ファイルのダウンロード",
  "uploadAriaLabel": "ファイルのアップロード",
  "folderPropertiesAriaLabel": "フォルダのプロパティ",
  "filePropertiesAriaLabel": "ファイルのプロパティ",
  "refreshAriaLabel": "フォルダセクションの更新",
  "refreshTitle": "フォルダセクションの更新",
  "navigationPanelInvisible": "エラーが発生しました。フォルダを表示できません。",
  "navigationPanelOffScreen": "ナビゲーションペインが現在表示されていません。更新フラグをフォルダに設定する必要があります。",
  "EditOrRun": "タスクを編集、あるいは実行しますか?",
  "EditButton": "編集",
  "RunButton": "実行",
  "addToMyTasks": "マイタスクに追加",
  "addToMySnippets": "マイスニペットに追加",
  "ErrorTooBig": "アップロードファイルのサイズは ${0}MB を上回ることはできません。選択したファイルのサイズは ${1}MB です。",
  "GenericError": "ファイルのアップロード中にエラーが発生しました。\n原因として、アップロードファイルのサイズが大きすぎることが考えられます。組み合わせたサイズは、10MB を上回ることはできません。",
  "replace": "置換",
  "deleteLabel": "削除",
  "deleteNoLabel": "削除しない",
  "mobileEditLabel": "編集",
  "mobileEditTitle": "編集",
  "mobileDoneLabel": "完了",
  "mobileDoneTitle": "完了",
  "newMenu": "新規作成",
  "newFolderMenu": "フォルダ",
  "newFolderShortcutMenu": "フォルダショートカット",
  "folderShortcutLabel": "フォルダショートカット",
  "newProcessFlowMenu": "プロセスフロー",
  "newQueryToolMenu": "クエリ",
  "newImportToolMenu": "データのインポート",
  "newXMLFileMenu": "XML",
  "createMenu": "作成",
  "shortcutInvalidPathError": "有効なパスを入力してください。",
  "newFileButtonTitle": "新規 SAS プログラム",
  "newFileButtonAriaLabel": "新規 SAS プログラム",
  "breadcrumbFolderAriaLabel": "フォルダ ${0}",
  "breadcrumbStartFolderAriaLabel": "ブレッドクラム開始フォルダ ${0} リンク",
  "breadcrumbFolderLinkAriaLabel": "ブレッドクラムフォルダ ${0} リンク",
  "breadcrumbEndFolderAriaLabel": "ブレッドクラム終了フォルダ ${0}",
  "fileShortcutExists": "ファイルショートカット \"${0}\" はすでに存在します。",
  "newConnectionShortcut": "新規リモートフォルダショートカット",
  "testRemoteConnectionLabel": "テスト",
  "saveRemoteConnectionLabel": "保存",
  "cancelRemoteConnectionLabel": "キャンセル",
  "remoteConnectionTitle": "新規フォルダショートカット",
  "connectionNameLabel": "名前:",
  "connectionNameInvalidMessage": "名前には、1 文字から 32 文字までの英数とアンダースコアを使用できます。",
  "connectionNameInputPlaceholder": "ショートカット名",
  "connectionAddressLabel": "ホスト名:",
  "connectionAddressInvalidMessage": "ホスト名は有効なネットワークアドレスにしてください。ホスト名には、文字、数字、ハイフン、コロン、ピリオドのみ使用できます。アドレスの先頭文字と終了文字には、文字または数字を使用する必要があります。",
  "connectionAddressInputPlaceholder": "ホスト名または IP アドレス (:ポートはオプション)",
  "userNameLabel": "ユーザー ID:",
  "userNameInputPlaceholder": "FTP アカウントのユーザー名",
  "ftpPasswordLabel": "パスワード:",
  "pkPassphraseLabel": "パスフェーズ:",
  "pathToKeyLabel": "キーのパス:",
  "privateKeyBrowseButtonLabel": "参照",
  "ftpPasswordInputPlaceholder": "FTP アカウントのパスワード",
  "ftpPassphraseInputPlaceholder": "プライベートキーのパスフレーズ (オプション)",
  "pathToKeyPlaceholder": "プライベートキーファイルのパス (オプション)",
  "directoryLabel": "ディレクトリ:",
  "directoryInputPlaceholder": "リモートフォルダのパス (オプション)",
  "browseDirectoryButtonLabel": "参照",
  "connectionTypeLabel": "フォルダの種類:",
  "ftpConnectionExists": "FTP 接続 '${0}' はすでに存在します。",
  "ftpConnectionPropsTitle": "FTP 接続のプロパティ",
  "ftpConnectionNameLabel": "名前:",
  "ftpConnectionTypeLabel": "種類:",
  "ftpConnectionAddressLabel": "アドレス:",
  "ftpConnectionDirectoryLabel": "ディレクトリ:",
  "ftpConnectionPropsOkLabel": "OK",
  "editConnectionProperties": "編集",
  "serverDirectoryInputPlaceholder": "サーバーフォルダのパス",
  "sasSRVFolder": "SAS Server フォルダ",
  "ftpSRVFolder": "FTP フォルダ",
  "ftpFolderProperties": "FTP フォルダのプロパティ",
  "connectionSucceededLabel": "接続は正常にテストされました",
  "connectionFailedLabel": "接続に失敗しました。",
  "sasServer": "SAS Server",
  "selectFtpDirectory": "FTP ディレクトリの選択",
  "selectSASServerDirectory": "SAS Server ディレクトリの選択",
  "select": "選択",
  "bytesLabel": "バイト",
  "pdsInvalidNameMsg": "名前には 1 文字から 8 文字までの英数字、#、$ または @ を使用できます。開始文字には数字は使用できません。",
  "confirmMove": "移動の確認",
  "dataSetNameLabel": "データセット名:",
  "generalDataLabel": "全般データ:",
  "managementClassLabel": "管理クラス:",
  "storageClassLabel": "ストレージクラス:",
  "volumeSerialLabel": "ボリュームシリアル:",
  "deviceTypeLabel": "デバイスの種類:",
  "dataClassLabel": "データクラス:",
  "organizationLabel": "組織:",
  "recordFormatLabel": "レコード形式:",
  "recordLengthLabel": "レコード長:",
  "blockSizeLabel": "ブロックサイズ:",
  "firstExtentTracksLabel": "第 1 拡張トラック:",
  "firstExtentCylindersLabel": "第 1 拡張シリンダ:",
  "firstExtentBlocksLabel": "第 1 拡張ブロック:",
  "secondaryTracksLabel": "第 2 トラック:",
  "secondaryCylindersLabel": "第 2 シリンダ:",
  "secondaryBlocksLabel": "第 2 ブロック:",
  "dataSetNameTypeLabel": "データセット名の種類:",
  "numberofMembersLabel": "メンバ数:",
  "smsCompressibleLabel": "圧縮可能な SMS:",
  "possibleSasLibraryLabel": "可能な SAS ライブラリ:",
  "currentAllocationLabel": "現在の割り当て:",
  "allocatedTracksLabel": "割り当てトラック:",
  "allocatedCylindersLabel": "割り当てシリンダ:",
  "allocatedBlocksLabel": "割り当てブロック:",
  "allocatedExtentsLabel": "割り当て拡張:",
  "currentUtilizationLabel": "現在の使用率:",
  "usedTracksLabel": "使用トラック:",
  "usedCylindersLabel": "使用シリンダ:",
  "usedBlocksLabel": "使用ブロック:",
  "usedExtentsLabel": "使用拡張:",
  "datesLabel": "日付:",
  "creationDateLabel": "作成日:",
  "referencedDateLabel": "参照日:",
  "expirationDateLabel": "失効日:",
  "migrationInfoLabel": "移行情報:",
  "migrationDateLabel": "移行日:",
  "migrationLevelLabel": "移行レベル:",
  "migrationSizeLabel": "移行サイズ:",
  "migrationSizeUnitsLabel": "移行サイズ単位:",
  "migratedTagLabel": "(移行済み)",
  "bannerMVSDSProperties": "データセットのプロパティ",
  "copyItemTo": "コピー",
  "illegalFolderCopy": "フォルダはそのフォルダ自身またはそのサブフォルダにはコピーできません。",
  "copy": "コピー",
  "copyLabel": "コピー:",
  "confirmCopy": "コピーの確認",
  "copyIncomplete": "コピーは完了していません。",
  "moveIncomplete": "移動は完了していません。",
  "saveIncomplete": "保存は完了していません。",
  "mobileNotSupported": "ファイルの種類はモバイルデバイスでサポートされていません。",
  "invalidCustomPathRootLocationErrMsg": "カスタムルートパスは無効な場所に設定されています。設定したパスを確認してください。",
  "asciiEbcdicRequired": "ショートカットでは ASCII から EBCDIC への変換が必要です",
  "selectFolder": "フォルダの選択",
  "runningFileOperation": "ファイル操作を実行中...",
  "creatingFtpFolderShortcut": "FTP フォルダショートカットを作成中...",
  "testingFtpFolderShortcut": "FTP フォルダショートカットをテスト中...",
  "copyingFiles": "ファイルをコピー中...",
  "movingFiles": "ファイルを移動中...",
  "deletingFiles": "ファイルを削除中...",
  "renamingFile": "ファイル名を変更中...",
  "globalFTPType": "グローバル FTP",
  "batchSubmitLabel": "バックグラウンドサブミット",
  "selectCASSession": "CAS セッションの選択..."
});