define({
  "NameKey": "因果モデル",
  "DescriptionKey": "内生変数を含むモデルのパラメータは 2 段階最小二乗平均または Heckman の 2 段階選択法を使用して推定されます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "MODEL プロシジャ",
  "LinkKey3": "QLIM プロシジャ",
  "methodsGroupKey": "手法",
  "selectCriterionKey": "サンプルと従属変数の選択:",
  "stdErrMethodKey": "分散推定法:",
  "correctStdErrKey": "修正標準誤差",
  "olsStdErrKey": "OLS 標準誤差",
  "interceptSelectKey": "切片を含める",
  "covestKey": "パラメータ推定値の共分散の種類:",
  "covestDefaultKey": "デフォルト",
  "hessianKey": "逆 Hessian 行列",
  "opKey": "外積行列",
  "qmlKey": "外積行列と Hessian 行列",
  "optimizationGroupKey": "手法",
  "methodKey": "最適化の手法:",
  "defaultOptMethodKey": "デフォルト",
  "congraKey": "共役勾配法",
  "dbldogKey": "Double-Dogleg 法",
  "nmsimpKey": "Nelder-Mead Simplex 法",
  "newrapKey": "Newton-Raphson combining line-search with ridging 法",
  "nrridgKey": "Newton-Raphson with ridging 法",
  "quanewKey": "Quasi-Newton 法",
  "trKey": "信頼領域法",
  "method2Key": "最適化の手法:",
  "defaultOptMethod2Key": "デフォルト",
  "gaussKey": "Gauss-Newton 法",
  "marquardtKey": "Levenberg-Marquardt 法",
  "maxiterComboKey": "最大反復回数:",
  "maxiterDefaultChoiceKey": "デフォルト値を使用",
  "maxiterCustomChoiceKey": "カスタム値を使用",
  "maxiterKey": "カスタム最大反復回数:",
  "maxiterInvalidKey": "最大反復回数に 0 より大きく、32000 以下の整数を入力してください",
  "statsGroupKey": "統計量",
  "statsChoiceKey": "表示する統計量の選択:",
  "defaultChoiceKey": "デフォルト統計量",
  "customChoiceKey": "デフォルトおよび追加統計量",
  "noneChoiceKey": "なし",
  "printallKey": "すべての表示オプションを要求する",
  "corrbKey": "パラメータ推定値の相関",
  "covbKey": "パラメータ推定値の共分散",
  "itprintKey": "目的関数とパラメータ推定値の反復過程",
  "noprintKey": "出力の表示をすべて抑制",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "分析",
  "addRolesGroupKey": "追加役割",
  "twoSLSGroupKey": "役割",
  "heckmanGroupKey": "",
  "selectEquationGroupKey": "選択式",
  "outcomeEquationGroupKey": "結果式",
  "2SLSKey": "2 段階最小二乗平均",
  "HECKMANKey": "Heckman の 2 段階選択法",
  "modelPlotsGroupKey": "プロット",
  "modelSelectPlotsComboKey": "表示するプロットの選択:",
  "modelDefaultPlotsKey": "デフォルトプロット",
  "modelSelectedPlotsKey": "選択済みプロット",
  "modelAllPlotsKey": "すべてのプロット",
  "modelNoPlotsKey": "プロットなし",
  "plotModelKey": "プロット",
  "plotModelACFKey": "自己相関プロット",
  "plotModelIACFKey": "残差の逆自己相関",
  "plotModelPACFKey": "残差の偏自己相関",
  "plotModelFITPLOTKey": "予測値と実測値のプロット",
  "plotModelQQKey": "残差の QQ プロット",
  "plotModelRESIDUALKey": "残差",
  "plotModelSTUDENTRESIDUALKey": "スチューデント化残差",
  "plotModelRESIDUALHISTOGRAMKey": "残差のヒストグラム",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outputESTKey": "パラメータ推定値データセットを作成する",
  "outputESTNameKey": "データセット名:",
  "outputCOVKey": "推定値の共分散行列の追加",
  "outputCORRKey": "推定値の相関行列の追加",
  "selectDependentVariableKey": "従属変数:",
  "selectRegressorKey": "連続変数:",
  "outcomeDependentVariableKey": "従属変数:",
  "outcomeRegressorKey": "連続変数:",
  "selectClassVariableKey": "カテゴリカル変数:",
  "outcomeClassVariableKey": "カテゴリカル変数:",
  "syslinDependentVariableKey": "従属変数:",
  "syslinExogenousVariablesKey": "外生説明変数:",
  "syslinEndogenousVariablesKey": "内生説明変数:",
  "syslinInstrumentsVariablesKey": "除かれたインストルメンタル変数:",
  "byVariablesKey": "グループ分析",
  "instrumentsVarCntMsgKey": "除かれたインストルメンタル変数の数は内生説明変数の数以上にしてください。",
  "heckitBinarySelectionVarMsgKey": "選択変数には 2 つの重複しない値が必要です。"
});