define({
  "NameKey": "因子分析",
  "DescriptionKey": "各種の手法と回転を使用して、因子分析を行います。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "FACTOR プロシジャ",
  "LinkKey4": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "methodsGroupKey": "手法",
  "analyzeKey": "分析:",
  "corrOnlyAnalyzeKey": "分析:",
  "analyzeCovKey": "共分散",
  "analyzeCorrKey": "相関",
  "interceptKey": "平均の共分散または相関を修正する",
  "extractionGroupKey": "因子の抽出",
  "useCommonFactorMethodsKey": "共通抽出方法のみ表示する",
  "allFactorMethodsComboKey": "因子の抽出方法:",
  "commonFactorMethodsComboKey": "因子の抽出方法:",
  "alphaMethodKey": "アルファ因子解",
  "harrisMethodKey": "Harris の成分解",
  "imageMethodKey": "イメージの成分分析",
  "mlMethodKey": "最尤法",
  "princompMethodKey": "主成分分析",
  "prinitMethod": "反復主因子解",
  "ulsMethodKey": "重みなしの最小二乗因子解",
  "extractionDetailsGroupKey": "詳細",
  "rotationGroupKey": "回転",
  "rotationMethodKey": "回転方法:",
  "noRotationKey": "なし",
  "biquartimaxRotationKey": "バイコーティマックス",
  "equamaxRotationKey": "エカマックス",
  "factorParsimaxRotationKey": "因子パーシマックス",
  "parsimaxRotationKey": "パーシマックス",
  "quartimaxRotationKey": "コーティマックス",
  "varimaxRotationKey": "バリマックス",
  "orthomaxRotationKey": "オーソマックス",
  "obliqueBiquartiminRotationKey": "バイコーティミン",
  "obliqueCovariminRotationKey": "コバリミン",
  "obliquePromaxRotationKey": "プロマックス",
  "obliqueObliminRotationKey": "オブリミン",
  "obliqueQuartiminRotationKey": "コーティミン",
  "rotationInstructionKey": "回転の種類の選択:",
  "orthogonalRotationChoiceKey": "直交回転",
  "obliqueRotationChoiceKey": "斜交回転",
  "prerotationMethodKey": "プロマックス回転の事前回転法:",
  "prerotationInstructionKey": "回転の種類の選択:",
  "orthogonalPrerotationChoiceKey": "直交回転",
  "obliquePrerotationChoiceKey": "斜交回転",
  "rotationDetailsGroupKey": "詳細",
  "normMethodKey": "因子パターンの行を正規化する方法:",
  "normKaiserKey": "Kaiser の正規化",
  "normWeightKey": "Cureton-Mulaik の正規化",
  "normCovKey": "共分散を表現するための尺度変更",
  "normNoneKey": "なし",
  "useMaxRiterKey": "最大回転サイクル数の指定",
  "maxRiterKey": "最大回転サイクル数:",
  "maxRiterMessageKey": "最大回転サイクル数に 0 より大きい数値を入力してください。",
  "ncompKey": "因子の数:",
  "ncomp_1Key": "1",
  "ncomp_2Key": "2",
  "ncomp_3Key": "3",
  "ncomp_4Key": "4",
  "ncomp_5Key": "5",
  "ncomp_AllKey": "すべて",
  "ncompSpecifyKey": "カスタム値を使用",
  "ncompValueKey": "因子のカスタム数:",
  "ncompValueMissingKey": "因子の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "ncompValueInvalidKey": "因子の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "ncompValuePromptKey": "因子の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "ncompValueRangeKey": "因子の数に、０ より大きく、分析変数の数以下の整数を入力してください",
  "usePrefixKey": "因子にラベル付けする接頭辞を指定する",
  "prefixKey": "因子の接頭辞:",
  "prefixMissingKey": "因子名の接頭辞に有効な SAS 名を入力してください",
  "prefixInvalidKey": "因子名の接頭辞に有効な SAS 名を入力してください",
  "prefixPromptKey": "因子名の接頭辞に有効な SAS 名を入力してください",
  "communalitiesGroupKey": "事前共通性",
  "priorsKey": "事前共通性の推定法:",
  "smcOnlyPriorsKey": "事前共通性の推定法:",
  "defaultPriorsKey": "デフォルト",
  "asmcPriorsKey": "調整済み重相関係数の 2乗 (SMC)",
  "maxPriorsKey": "相関係数の絶対値の最大値",
  "onePriorsKey": "1.0 に設定",
  "randomPriorsKey": "0 から 1 の乱数に設定",
  "smcPriorsKey": "重相関の 2 乗",
  "heywoodKey": "Heywood ケース: 1 より大きい共通性を 1 に設定する",
  "specifyMaxiterKey": "最大反復回数を指定する",
  "maxiterKey": "最大反復回数:",
  "maxiterMissingKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterInvalidKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterPromptKey": "最大反復回数に 0 以上の数値を入力してください",
  "maxiterRangeKey": "最大反復回数に 0 以上の数値を入力してください",
  "useGammaPowerKey": "オーソマックス重みを指定する",
  "gammaKey": "オーソマックス重み:",
  "gammaMissingKey": "オーソマックス重みに数値を入力してください",
  "gammaInvalidKey": "オーソマックス重みに数値を入力してください",
  "gammaPromptKey": "オーソマックス重みに数値を入力してください",
  "gammaRangeKey": "オーソマックス重みに数値を入力してください",
  "usePromaxPowerKey": "プロマックス回転のべき乗を指定する",
  "promaxPowerKey": "プロマックス回転のべき乗:",
  "promaxPowerMissingKey": "プロマックス回転のべき乗に 1 以上の値を入力してください",
  "promaxPowerInvalidKey": "プロマックス回転のべき乗に 1 以上の値を入力してください",
  "promaxPowerPromptKey": "プロマックス回転のべき乗に 1 以上の値を入力してください",
  "promaxPowerRangeKey": "プロマックス回転のべき乗に 1 以上の数値を入力してください",
  "useTauPowerKey": "オブリミン重みを指定する",
  "tauKey": "オブリミン重み:",
  "tauMissingKey": "オブリミン重みに数値を入力してください",
  "tauInvalidKey": "オブリミン重みに数値を入力してください",
  "tauPromptKey": "オブリミン重みに数値を入力してください",
  "tauRangeKey": "オブリミン重みに数値を入力してください",
  "statisticsGroupKey": "統計量",
  "statsComboKey": "表示する統計量の選択:",
  "defaultStatsChoiceKey": "デフォルト統計量",
  "customStatsChoiceKey": "デフォルトおよび追加統計量",
  "additionalStatsLabelKey": "追加統計量",
  "simpleStatsKey": "記述統計量",
  "corrsKey": "相関",
  "residualCorrsKey": "残差相関",
  "eigenvectorsKey": "固有ベクトル",
  "scoreCoeffsKey": "スコアリング係数",
  "msaKey": "Kaiser の標本抽出妥当性指標",
  "reorderKey": "最初に絶対値が最大の因子負荷量を表示する",
  "fuzzKey": "小さい相関と因子負荷量を表示しない",
  "fuzzValueKey": "表示する最小の因子負荷量または相関:",
  "fuzzValueMissingKey": "表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "fuzzValueInvalidKey": "表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "fuzzValuePromptKey": "表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "fuzzValueRangeKey": "表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "seKey": "標準誤差",
  "confIntKey": "信頼区間",
  "confidenceKey": "信頼水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "カスタム値を使用",
  "confidenceValueKey": "カスタム信頼水準:",
  "confidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "plotsGroupKey": "プロット",
  "plotsComboKey": "表示するプロットの選択:",
  "defaultPlotChoiceKey": "デフォルトプロット",
  "customPlotChoiceKey": "デフォルトおよび追加プロット",
  "noplotsComboKey": "プロットなし",
  "screePlotKey": "固有値と成分 (スクリープロット)",
  "pathDiagramKey": "パスダイアグラム",
  "useDiagramCriterionKey": "パスの表示基準を指定する",
  "diagramFuzzValueKey": "表示する最小の因子負荷量の値:",
  "diagramFuzzValueMissingKey": "パスダイアグラムに表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "diagramFuzzValueInvalidKey": "パスダイアグラムに表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "diagramFuzzValuePromptKey": "パスダイアグラムに表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "diagramFuzzValueRangeKey": "パスダイアグラムに表示する最小の因子負荷量に 0 より大きい数値を入力してください",
  "alphaKey": "表示する最小の有意水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "alphaSpecifyKey": "カスタム値を使用",
  "alphaValueKey": "カスタム有意水準:",
  "alphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "alphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "alphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "alphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "unrotatedLoadingsPlotKey": "回転前の負荷量プロット",
  "rotatedLoadingsPlotKey": "回転後の負荷量プロット",
  "prerotatedLoadingsPlotKey": "事前回転後の負荷量プロット",
  "loadingsPlotOptionsKey": "負荷量プロットのオプション",
  "ncompToPlotKey": "プロットする因子の数:",
  "ncompToPlotValueKey": "プロットする因子のカスタム数:",
  "ncompToPlotValueMissingKey": "プロットする因子の数に 2 以上 32767 以下の整数を入力してください",
  "ncompToPlotValueInvalidKey": "プロットする因子の数に 2 以上 32767 以下の整数を入力してください",
  "ncompToPlotValuePromptKey": "プロットする因子の数に 2 以上 32767 以下の整数を入力してください",
  "ncompToPlotValueRangeKey": "プロットする因子の数に 2 以上 32767 以下の整数を入力してください",
  "vectorPlotKey": "ベクトルを負荷量プロットに追加",
  "patternPlotKey": "成分ペアのパターン",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "scoresDSKey": "因子のスコアデータセットを作成する",
  "scoresDSNameKey": "データセット名:",
  "statDSKey": "統計量データセットを作成する",
  "statDSNameKey": "データセット名:",
  "analysisVariablesKey": "分析変数:",
  "partialVariablesKey": "影響を取り除く変数:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み:",
  "byVariablesKey": "グループ分析:"
});