define({
  "NameKey": "モデリングと時系列予測",
  "DescriptionKey": "時系列データのモデルを選択して作成します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "ARIMA プロシジャ",
  "LinkKey3": "ESM プロシジャ",
  "LinkKey4": "UCM プロシジャ",
  "LinkKey5": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "taskNoteGroupKey": "注",
  "taskNoteKey": "このタスクには、有効な時系列形式のデータが必要です。データを準備するには、このタスクの開始前に時系列データ準備タスクを実行します。",
  "timeIDPropertyGroupKey": "プロパティ",
  "timeIDPropsKey": "",
  "seasonalLenKey": "季節長:",
  "seasonalLenMissingKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalLenInvalidKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalLenPromptKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalLenRangeKey": "0 より大きく 10000 以下の整数を入力してください。",
  "modelTabKey": "モデル",
  "esmGroupKey": "モデル設定",
  "arimaGroupKey": "モデル設定",
  "ucmGroupKey": "モデル設定",
  "maGroupKey": "モデル設定",
  "rwGroupKey": "モデル設定",
  "modelGroupKey": "モデル",
  "modelTypeComboKey": "予測モデルの種類:",
  "modelTypeComboSelectKey": "モデルの種類を選択します",
  "modelTypeESMKey": "指数平滑化",
  "modelTypeARIMAKey": "ARIMA",
  "modelTypeARIMAXKey": "ARIMAX",
  "modelTypeUCMKey": "観測不能成分",
  "modelTypeMAKey": "移動平均",
  "modelTypeRWKey": "ランダムウォーク",
  "esmModelComboKey": "予測モデル:",
  "esmModelSIMPLEKey": "単純 (single) 指数平滑化",
  "esmModelDOUBLEKey": "二重 (Brown) 指数平滑化",
  "esmModelLINEARKey": "線形 (Holt) 指数平滑化",
  "esmModelDAMPTRENDKey": "減衰傾向指数平滑化",
  "esmModelADDSEASONALKey": "加法型季節指数平滑化",
  "esmModelMULTSEASONALKey": "乗法型季節指数平滑化",
  "esmModelWINTERSKey": "Winters 乗法型モデル",
  "esmModelADDWINTERSKey": "Winters 法 (加法型)",
  "esmTransformComboKey": "変換:",
  "esmTransformNONEKey": "変換なし",
  "esmTransformLOGKey": "対数変換",
  "esmTransformSQRTKey": "平方根変換",
  "esmTransformLOGGISTICKey": "ロジスティック変換",
  "esmTransformBOXCOXKey": "Box-Cox 変換",
  "boxCoxParamKey": "Box-Cox 変換パラメータ:",
  "boxCoxParamMissingKey": "-5 から 5 までの数値を入力してください。",
  "boxCoxParamInvalidKey": "-5 から 5 までの数値を入力してください。",
  "boxCoxParamPromptKey": "-5 から 5 までの数値を入力してください。",
  "boxCoxParamRangeKey": "-5 から 5 までの数値を入力してください。",
  "esmForecastTypeComboKey": "予測の種類:",
  "esmForecastTypeMEANKey": "平均の予測",
  "esmForecastTypeMEDIANKey": "中央値の予測",
  "arimaSettingsGroupKey": "ARIMA",
  "arimaPKey": "自己回帰の次数 (p):",
  "arimaPMissingKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaPInvalidKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaPPromptKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaPRangeKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDKey": "階差 (d):",
  "arimaDMissingKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDInvalidKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDPromptKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaDRangeKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQKey": "移動平均の次数 (q):",
  "arimaQMissingKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQInvalidKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQPromptKey": "0 以上 14 より小さい整数を入力してください。",
  "arimaQRangeKey": "0 以上 14 より小さい整数を入力してください。",
  "seasonalArimaSettingsGroupKey": "季節 ARIMA",
  "arimaPPKey": "自己回帰の次数 (P):",
  "arimaPPMissingKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaPPInvalidKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaPPPromptKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaPPRangeKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaDDKey": "階差 (D):",
  "arimaDDMissingKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaDDInvalidKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaDDPromptKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaDDRangeKey": "0 以上 4 より小さい整数を入力してください。",
  "arimaQQKey": "移動平均の次数 (Q):",
  "arimaQQMissingKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaQQInvalidKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaQQPromptKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaQQRangeKey": "0 以上 6 より小さい整数を入力してください。",
  "arimaxGroupKey": "独立変数",
  "InterceptKey": "モデルに切片を含める",
  "ucmRegressionGroupKey": "回帰効果",
  "ucmIndependVarKey": "独立変数を含める",
  "ucmIrregularCompGroupKey": "不規則成分",
  "ucmIrregularKey": "不規則成分を含める",
  "ucmIrregularVarianceKey": "分散を指定する",
  "ucmIrregularInitialVarianceKey": "初期分散:",
  "ucmIrregularInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmIrregularInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmIrregularInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmIrregularInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmIrregularNoestKey": "分散値を固定する",
  "ucmTrendCompGroupKey": "トレンド成分",
  "ucmLevelKey": "レベル成分を含める",
  "ucmLevelVarianceKey": "分散を指定する",
  "ucmLevelInitialVarianceKey": "初期分散:",
  "ucmLevelInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmLevelInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmLevelInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmLevelInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmLevelNoestKey": "分散値を固定する",
  "ucmLevelCheckBreaksKey": "レベルの分割を確認する",
  "ucmSlopeKey": "傾き成分を含める",
  "ucmSlopeVarianceKey": "分散を指定する",
  "ucmSlopeInitialVarianceKey": "初期分散:",
  "ucmSlopeInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmSlopeInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmSlopeInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmSlopeInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmSlopeNoestKey": "分散値を固定する",
  "ucmSeasonalCompGroupKey": "季節成分",
  "ucmSeasonalKey": "季節成分を含める",
  "ucmSeasonalNoteKey": "注: 季節長が 1 を上回る場合に季節成分が追加されます。",
  "ucmSeasonalTypeKey": "種類:",
  "ucmDummyKey": "ダミー",
  "ucmTrigKey": "三角法",
  "ucmSeasonalVarianceKey": "分散を指定する",
  "ucmSeasonalInitialVarianceKey": "初期分散:",
  "ucmSeasonalInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmSeasonalInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmSeasonalInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmSeasonalInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmSeasonalNoestKey": "分散値を固定する",
  "ucmCycleCompGroupKey": "サイクル成分",
  "ucmCycleKey": "サイクル成分を含める",
  "ucmCyclePeriodKey": "サイクル成分を指定する",
  "ucmCycleInitialPeriodKey": "初期サイクル期間:",
  "ucmCycleInitialPeriodMissingKey": "2 より大きい整数を入力してください。",
  "ucmCycleInitialPeriodInvalidKey": "2 より大きい整数を入力してください。",
  "ucmCycleInitialPeriodPromptKey": "2 より大きい整数を入力してください。",
  "ucmCycleInitialPeriodRangeKey": "2 より大きい整数を入力してください。",
  "ucmCyclePeriodNoestKey": "期間値を固定する",
  "ucmCycleDampingKey": "減衰因子を指定する",
  "ucmCycleInitialDampingKey": "初期減衰因子:",
  "ucmCycleInitialDampingMissingKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleInitialDampingInvalidKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleInitialDampingPromptKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleInitialDampingRangeKey": "0 より大きく 1 以下の数値を入力してください。",
  "ucmCycleDampingNoestKey": "減衰値を固定する",
  "ucmCycleVarianceKey": "分散を指定する",
  "ucmCycleInitialVarianceKey": "初期分散:",
  "ucmCycleInitialVarianceMissingKey": "0 以上の数値を入力してください。",
  "ucmCycleInitialVarianceInvalidKey": "0 以上の数値を入力してください。",
  "ucmCycleInitialVariancePromptKey": "0 以上の数値を入力してください。",
  "ucmCycleInitialVarianceRangeKey": "0 以上の数値を入力してください。",
  "ucmCycleVarianceNoestKey": "分散値を固定する",
  "ucmPlotsGroupKey": "プロット",
  "ucmSelectPlotsComboKey": "表示するプロットの選択:",
  "ucmDefaultPlotsKey": "デフォルトプロット",
  "ucmSelectedPlotsKey": "選択済みプロット",
  "ucmAllPlotsKey": "すべてのプロット",
  "ucmNoPlotsKey": "プロットなし",
  "ucmResidualPlotsGroupKey": "残差プロット",
  "ucmResidualPanelKey": "診断パネル",
  "ucmResidualAcfPlotKey": "自己相関関数",
  "ucmResidualPacfPlotKey": "偏自己相関関数",
  "ucmResidualHistogramKey": "残差ヒストグラム",
  "ucmResidualQQKey": "正規分位点",
  "ucmResidualNeedleKey": "残差ニードルプロット",
  "ucmResidualModelKey": "1 段階前の予測",
  "ucmResidualLoessKey": "loess 当てはめを重ね合わせた残差の散布図",
  "ucmWnPlotKey": "ホワイトノイズ確率検定 (対数尺度)",
  "ucmResidualCusumKey": "累積残差と時間",
  "ucmResidualCusumsqKey": "累積 2 乗残差と時間",
  "ucmSmoothCompPlotsGroupKey": "平滑化された成分推定値",
  "ucmSmoothIrregularKey": "不規則成分",
  "ucmSmoothLevelKey": "レベル成分",
  "ucmSmoothSlopeKey": "傾き成分",
  "ucmSmoothSeasonKey": "季節成分",
  "ucmSmoothCycleKey": "サイクル成分",
  "ucmFilterCompPlotsGroupKey": "フィルタが適用された成分推定値",
  "ucmFilterLevelKey": "レベル成分",
  "ucmFilterSlopeKey": "傾き成分",
  "ucmFilterSeasonKey": "季節成分",
  "ucmFilterCycleKey": "サイクル成分",
  "ucmDecompFcstGroupKey": "系列分解と予測プロット",
  "ucmForecastPlotKey": "系列予測",
  "ucmDecompPlotKey": "平滑化された成分",
  "ucmDecompVarPlotKey": "平滑化された成分の分散",
  "ucmFDecompPlotKey": "フィルタが適用された成分",
  "ucmFDecompVarPlotKey": "フィルタが適用された成分の分散",
  "maPKey": "枠 (期間):",
  "maPMissingKey": "0 より大きく 14 より小さい整数を入力してください。",
  "maPInvalidKey": "0 より大きく 14 より小さい整数を入力してください。",
  "maPPromptKey": "0 より大きく 14 より小さい整数を入力してください。",
  "maPRangeKey": "0 より大きく 14 より小さい整数を入力してください。",
  "driftKey": "ドリフト",
  "trendKey": "トレンド",
  "seasonalKey": "季節",
  "optionsTabKey": "オプション",
  "forecastSettingsGroupKey": "予測設定",
  "forecastPeriodsKey": "予測する期間数:",
  "forecastPeriodsMissingKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastPeriodsInvalidKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastPeriodsPromptKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastPeriodsRangeKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastConfLevelComboKey": "予測の信頼水準:",
  "forecastConfLevelDefaultChoiceKey": "95%",
  "forecastConfLevel99ChoiceKey": "99%",
  "forecastConfLevel90ChoiceKey": "90%",
  "forecastConfLevelCustomChoiceKey": "カスタム値を使用",
  "forecastConfLevelKey": "カスタム信頼水準 (%):",
  "forecastConfLevelMissingKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastConfLevelInvalidKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastConfLevelPromptKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastConfLevelRangeKey": "0 より大きく 100 より小さい数値を入力してください。",
  "forecastHoldbackKey": "遅らせる期間数:",
  "forecastHoldbackMissingKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastHoldbackInvalidKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastHoldbackPromptKey": "0 以上 32768 より小さい整数を入力してください。",
  "forecastHoldbackRangeKey": "0 以上 32768 より小さい整数を入力してください。",
  "outlierGroupKey": "外れ値検出",
  "outlierDetectionKey": "外れ値検出を実行する",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "出力データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "outputESTKey": "パラメータ推定値データセットを作成する",
  "outputESTNameKey": "データセット名:",
  "outputSTATKey": "当てはめ統計量データセットを作成する",
  "outputSTATNameKey": "データセット名:",
  "outputFORKey": "予測値データセットを作成する",
  "outputFORNameKey": "データセット名:",
  "outputSUMKey": "概要データセットを作成する",
  "outputSUMNameKey": "データセット名:",
  "outputCOVKey": "共分散と相関データセットを作成する",
  "outputCOVNameKey": "データセット名:",
  "outputMODELKey": "モデル情報データセットを作成する",
  "outputMODELNameKey": "データセット名:",
  "esmOutputNoteKey": "出力データセットに予測値と実測値が含まれています。",
  "arimaOutputNoteKey": "出力データセットに予測値、実測値、信頼限界が含まれています。",
  "arimaPlotsGroupKey": "プロット",
  "arimaSelectPlotsComboKey": "表示するプロットの選択:",
  "arimaDefaultPlotsKey": "デフォルトプロット",
  "arimaSelectedPlotsKey": "選択済みプロット",
  "arimaAllPlotsKey": "すべてのプロット",
  "arimaNoPlotsKey": "プロットなし",
  "arimaSeriesPlotsGroupKey": "系列プロット",
  "arimaResidualPlotsGroupKey": "残差プロット",
  "arimaForecastPlotsGroupKey": "予測プロット",
  "plotArimaSeriesACFKey": "自己相関プロット",
  "plotArimaSeriesCORRKey": "相関プロットのパネル",
  "plotArimaSeriesCROSSCORRKey": "相互相関プロットのパネル",
  "plotArimaSeriesIACFKey": "逆自己相関プロット",
  "plotArimaSeriesPACFKey": "偏自己相関プロット",
  "plotArimaResidualACFKey": "残差自己相関プロット",
  "plotArimaResidualCORRKey": "残差相関診断のパネル",
  "plotArimaResidualHISTKey": "残差のヒスグラム",
  "plotArimaResidualIACFKey": "残差逆自己相関プロット",
  "plotArimaResidualNORMALKey": "残差正規性診断のパネル",
  "plotArimaResidualPACFKey": "残差偏自己相関",
  "plotArimaResidualQQKey": "残差の正規分位点プロット",
  "plotArimaResidualSMOOTHKey": "残差と時間の散布図",
  "plotArimaResidualWNKey": "異なるラグの Ljung-Box ホワイトノイズ検定の p 値",
  "plotArimaForecastFORECASTKey": "1 段階前予測と多段階予測",
  "plotArimaForecastFORECASTONLYKey": "予測領域の多段階予測",
  "esmPlotsGroupKey": "プロット",
  "esmSelectPlotsComboKey": "表示するプロットの選択:",
  "esmDefaultPlotsKey": "デフォルトプロット",
  "esmSelectedPlotsKey": "選択済みプロット",
  "esmAllPlotsKey": "すべてのプロット",
  "esmNoPlotsKey": "プロットなし",
  "esmModelPlotsGroupKey": "モデルプロット",
  "esmErrorPlotsGroupKey": "誤差プロット",
  "esmForecastPlotsGroupKey": "予測プロット",
  "plotESMModelMODELSKey": "モデルグラフ",
  "plotESMModelLEVELSKey": "平滑化されたレベル成分",
  "plotESMModelSEASONSKey": "平滑化された季節成分",
  "plotESMModelTRENDSKey": "平滑化されたトレンド (傾き) 成分",
  "plotESMErrorACFKey": "予測誤差自己相関関数のプロット",
  "plotESMErrorCORRKey": "予測誤差相関グラフのパネル",
  "plotESMErrorERRORSKey": "予測誤差時系列",
  "plotESMErrorIACFKey": "予測誤差逆自己相関関数",
  "plotESMErrorPACFKey": "予測誤差偏自己相関関数",
  "plotESMErrorPERIODGRAMKey": "予測誤差ピリオドグラム",
  "plotESMErrorSPECTRUMKey": "予測誤差系列のピリオドグラムと円滑化されたピリオドグラム",
  "plotESMErrorWNKey": "ホワイトノイズグラフ",
  "plotESMForecastFORECASTSKey": "予測",
  "plotESMForecastFORECASTSONLYKey": "予測期間の予測のみ",
  "plotESMForecastMODELFORECASTSKey": "1 段階前のモデル予測と信頼バンド",
  "timeIDKey": "時間 ID",
  "dependVariableKey": "従属変数",
  "independVariableKey": "独立変数",
  "byVariablesKey": "グループ分析",
  "ucmIndependVariableKey": "独立変数",
  "esmModelTimeIDRequiredMsgKey": "指数平滑化モデルの種類には、指定した時間 ID 変数が必要です。"
});