define({
     "NameKey": "二項ロジスティック回帰分析",
     "DescriptionKey": "二項ロジスティック回帰分析タスクは、二項応答のロジスティック回帰を実行します。",
     "LinkKey1": "SAS Studio User's Guide",
     "LinkKey2": "HPLOGISTIC プロシジャ",
     "LinkKey3": "SAS チュートリアル",
     "dataTabKey": "データ",
     "optionsTabKey": "オプション",
     "dataGroupKey": "データ",
     "rolesGroupKey": "役割",
     "otherRolesGroupKey": "追加役割",
     "explanatoryGroupKey": "説明変数",
     "classParamGroupKey": "効果のパラメータ化",
     "classParamKey": "コーディング:",
     "glmParamChoiceKey": "GLM コーディング",
     "effectsParamChoiceKey": "効果コーディング",
     "refParamChoiceKey": "参照コーディング",
     "classMissingGroupKey": "欠損値の処理",
     "classMissingNoteKey": "モデルのいずれかの変数の値が欠損しているオブザベーションは分析から除かれます。また、いずれかの分類変数の値が欠損しているオブザベーションも除かれます (その分類変数がモデルに使用されているかどうかに関係なく)。",
     "modelGroupKey": "モデル効果",
     "modelTabKey": "モデル",
     "standardModelInstructionKey": "モデルの種類の選択:",
     "mainEffectsChoiceKey": "主効果モデル",
     "mainNwayEffectsChoiceKey": "主効果とすべての n 元の交互作用",
     "customModelChoiceKey": "カスタムモデル",
     "modelBuilderKey": "",
     "nwayKey": "N 元:",
     "nwayMessageKey": "交互作用の最大次数に 1 より大きい整数を入力してください",
     "responseGroupKey": "応答",
     "eventTrialsDataKey": "応答データはイベント数と試行数を含む",
     "referenceLevelComboKey": "関心のあるイベント:",
     "referenceLevelComboSelectKey": "レベルの選択",
     "linkFxKey": "リンク関数:",
     "cLogLogChoiceKey": "補対数-対数",
     "logLogChoiceKey": "対数-対数",
     "logitChoiceKey": "ロジット",
     "probitChoiceKey": "プロビット",
     "methodsGroupKey": "手法",
     "resultsGroupKey": "結果",
     "statisticsGroupKey": "統計量",
     "statsComboKey": "表示する統計量を選択する:",
     "defaultStatsChoiceKey": "デフォルト統計量",
     "customStatsChoiceKey": "デフォルト & 追加統計量",
     "noStatsChoiceKey": "なし",
     "additionalStatsLabelKey": "追加統計量",
     "parmEstGroupKey": "パラメータ推定値",
     "clKey": "パラメータ推定値の信頼区間:",
     "confidenceKey": "信頼水準:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "カスタム値を使用する",
     "confidenceValueKey": "カスタム信頼水準:",
     "confidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
     "confidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
     "confidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
     "confidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
     "ctableKey": "分類テーブル",
     "rsquareKey": "一般化寄与率",
     "associationKey": "関連性の指標",
     "lackfitKey": "Hosmer & Lemeshow の適合度検定",
     "useNGroupsKey": "グループ数の指定",
     "nGroupsKey": "カスタムのグループ数:",
     "nGroupsMissingKey": "サブジェクトを分割するグループ数に 5 以上の数値を入力してください",
     "nGroupsInvalidKey": "サブジェクトを分割するグループ数に 5 以上の数値を入力してください",
     "nGroupsPromptKey": "サブジェクトを分割するグループ数に 5 以上の数値を入力してください",
     "nGroupsRangeKey": "サブジェクトを分割するグループ数に 5 以上の数値を入力してください",
     "diagnosticsGroupKey": "診断統計量",
     "selectionTabKey": "選択",
     "selectionGroupKey": "モデルの選択",
     "selectionMethodKey": "選択方法:",
     "noneSelectionChoiceKey": "なし",
     "forwardChoiceKey": "変数増加法",
     "backwardChoiceKey": "変数減少法",
     "fastBackwardChoiceKey": "高速変数減少法",
     "stepwiseChoiceKey": "変数増減法 (ステップワイズ法)",
     "fastStepwiseChoiceKey": "高速変数減少法 (ステップワイズ法)",
     "noCvSelectMethodKey": "効果の追加/削除法:",
     "noCvChooseMethodKey": "最適モデルの選択方法:",
     "noCvStopMethodKey": "効果の追加/削除の停止法:",
     "cvChooseMethodKey": "最適モデルの選択方法:",
     "cvStopMethodKey": "効果の追加/削除の停止法:",
     "defaultCriterionChoiceKey": "デフォルト基準",
     "sigLevelChoiceKey": "有意水準",
     "adjrsqChoiceKey": "調整済み R2 乗統計量",
     "aicChoiceKey": "AIC (赤池の情報量規準)",
     "aiccChoiceKey": "小規模サンプルバイアス用に修正された AIC (赤池の情報量規準)",
     "bicChoiceKey": "佐和の Bayes 情報量規準",
     "crossValidateChoiceKey": "クロスバリデーション",
     "cpChoiceKey": "Mallows の C(p) 統計量",
     "pressChoiceKey": "Press 統計量",
     "sbcChoiceKey": "Schwarz の Bayes 情報量規準",
     "rsquareChoiceKey": " R2 乗統計量",
     "validateChoiceKey": "検証データの平均平方誤差",
     "slEntryKey": "モデルに効果を追加する有意水準:",
     "slEntryMissingKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "slEntryInvalidKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "slEntryPromptKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "slEntryRangeKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "slStayKey": "モデルから効果を削除する有意水準:",
     "slStayMissingKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "slStayInvalidKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "slStayPromptKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "slStayRangeKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
     "selectionDetailsGroupKey": "詳細",
     "detailsComboKey": "選択プロセスの詳細を表示する",
     "hierarchyLabelKey": "モデル効果の階層: モデルに含まれる項は、その項に含むすべてのモデル効果がモデルに存在する必要があります",
     "hierarchyKey": "効果の階層を維持する",
     "useIncludeListKey": "すべてのモデルに含める効果を選択する",
     "includeListKey": "含める効果:",
     "optimizationGroupKey": "最適化",
     "optMethodKey": "手法:",
     "defaultOptChoiceKey": "デフォルト",
     "newrapChoiceKey": "Newton-Raphson 法",
     "congraChoiceKey": "共役勾配法",
     "doubleDogChoiceKey": "Double-Dogleg 法",
     "quasiNewtonChoiceKey": "Dual quasi-Newton 法",
     "simplexChoiceKey": "Nelder-Mead Simplex 法",
     "trustRegionChoiceKey": "信頼領域法",
     "newtonRidgingChoiceKey": "With ridging 法",
     "newtonLineSearchChoice": "With line search 法",
     "maxiterComboKey": "最大反復回数:",
     "maxiterDefaultChoiceKey": "デフォルト値を使用する",
     "maxiterCustomChoiceKey": "カスタム値を使用する",
     "maxiterKey": "カスタム最大反復回数:",
     "maxiterMissingKey": "最大反復回数に 0 以上の数値を入力してください",
     "maxiterInvalidKey": "最大反復回数に 0 以上の数値を入力してください",
     "maxiterPromptKey": "最大反復回数に 0 以上の数値を入力してください",
     "maxiterRangeKey": "最大反復回数に 0 以上の数値を入力してください",
     "outputTabKey": "出力",
     "outputGroupKey": "出力データセット",
     "outputDSKey": "出力データセットの作成",
     "outputDSNameKey": "データセット名:",
     "residualStatsGroupKey": "残差",
     "predictedStatsGroupKey": "予測値",
     "linpKey": "線形予測子",
     "predKey": "予測値",
     "pearsonKey": "Pearson 残差",
     "resdualKey": "未加工の残差",
     "scoreDSKey": "スコアリングされたデータセットの作成",
     "scoreDSNameKey": "データセット名:",
     "scoreCodeKey": "SAS スコアリングコードをログに追加する",
     "partitionGroupKey": "分割データ",
     "inputDataLabelKey": "入力データには学習データと次が含まれる:",
     "testDataChoiceKey": "テストデータ",
     "validationDataChoiceKey": "検証データ",
     "trainingDataFractionKey": "学習ケースの比率:",
     "trainingDataFractionMissingKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "trainingDataFractionInvalidKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "trainingDataFractionPromptKey": "データセットの学習データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "testDataFractionKey": "テストケースの比率:",
     "testDataFractionMissingKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "testDataFractionInvalidKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "testDataFractionPromptKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "testDataFractionRangeKey": "データセットのテストデータオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "validationDataFractionKey": "検証ケースの比率:",
     "validationDataFractionMissingKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "validationDataFractionInvalidKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "validationDataFractionPromptKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "validationDataFractionRangeKey": "データセットの検証データオブザベーションの比率に 0 より大きく、1 より小さい値を入力してください",
     "useRandomSeedKey": "ランダムシードの指定",
     "randomSeedKey": "ランダムシード:",
     "randomSeedMissingKey": "ランダムシードに 0 より大きい整数を入力してください",
     "randomSeedInvalidKey": "ランダムシードに 0 より大きい整数を入力してください",
     "randomSeedPromptKey": "ランダムシードに 0 より大きい整数を入力してください",
     "randomSeedRangeKey": "ランダムシードに 0 より大きい整数を入力してください",
     "partitionDataComboKey": "検証/テストデータケースの識別:",
     "partitionDataFractionChoiceKey": "サンプル比率を指定する",
     "partitionDataVariableChoiceKey": "分割変数の値を選択する",
     "validationLevelComboKey": "検証データ値:",
     "testLevelComboKey": "テストデータ値:",
     "useTrainingLevelKey": "学習データ値の選択",
     "trainingLevelComboKey": "学習データ値:",
     "responseVariableKey": "応答:",
     "eventVariableKey": "イベント数:",
     "trialsVariableKey": "試行数:",
     "continuousVariablesKey": "連続変数:",
     "classVariablesKey": "分類変数:",
     "offsetVariableKey": "オフセット変数:",
     "idVariablesKey": "出力データセットに変数をコピー:",
     "freqVariableKey": "度数カウント:",
     "weightVariableKey": "重み変数:",
     "byVariablesKey": "グループ分析:",
     "partitionVariableKey": "分割変数:",
     "twoLevelResponseRequirementKey": "この応答変数は 2 つの非欠損水準のみ保有できます。別の応答変数を選択してください。",
     "continuousClassRequirementKey": "連続変数または分類変数を少なくとも 1 つ選択してください。",
     "modelEffectsNeededRequirementKey": "モデルタブでモデルに 1 つ以上の効果を追加してください。",
     "includeEffectsNeededRequirementKey": "すべてのモデルに含める効果を少なくとも 1 つ選択してください。",
     "outputRequirementKey": "出力データセットに含める統計量を少なくとも 1 つ選択してください。",
     "sumSamplingProportionsRequirementKey": "検証データとテストデータのサンプリングの比率の合計は 1.0 未満にしてください。",
     "partitionVariableValuesRequirementKey": "検証ケースとテストケースで、分割変数の値は異なる必要があります。",
     "partitionVariableTraining_ValidationValuesRequirementKey": "学習ケースと検証ケースで、分割変数の値は異なる必要があります。",
     "partitionVariableTraining_TestValuesRequirementKey": "学習ケースとテストケースで、分割変数の値は異なる必要があります。"
});
