define({
  "NameKey": "ヒートマップ",
  "DescriptionKey": "ヒートマップタスクは 2 つの変数に基づく応答の大きさを表示します。色のグラデーションや色分けで表現されます。",
  "LinkKey999": "SAS Studio タスクリファレンスガイド",
  "LinkKey": "SGPLOT プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "appearanceTabKey": "表示",
  "includeAsFootnoteKey": "フィルタ句をフットノートとして含める",
  "whereClauseKey": "Where 句:",
  "titleKey": "タイトルとフットノート",
  "titleStringKey": "タイトル:",
  "titleSizeKey": "フォントサイズ (デフォルト: 14 pt):",
  "titleSizePromptKey": "5 以上 24 以下の整数を入力してください。",
  "footnoteStringKey": "フットノート:",
  "footnoteSizeKey": "フォントサイズ (デフォルト: 12 pt):",
  "footnoteSizePromptKey": "5 以上 20 以下の整数を入力してください。",
  "xDiscreteKey": "不連続",
  "xContinuousKey": "連続",
  "yDiscreteKey": "不連続",
  "yContinuousKey": "連続",
  "xNbinsChkboxKey": "ビン数を指定する",
  "xNbinsKey": "ビン数:",
  "xNbinsMessageKey": "X 変数のビン数に、2 から 100 の整数を入力します",
  "yNbinsChkboxKey": "ビン数を指定する",
  "yNbinsKey": "ビン数:",
  "yNbinsMessageKey": "Y 変数のビン数に、2 から 100 の整数を入力します",
  "statKey": "統計量:",
  "meanChoiceKey": "平均",
  "sumChoiceKey": "合計 (デフォルト)",
  "freqChoiceKey": "度数",
  "pctChoiceKey": "パーセント",
  "fitPlotGroupKey": "回帰",
  "regressionKey": "回帰直線の追加",
  "degreeRegKey": "多項式の当てはめ次数:",
  "degreeRegPromptKey": "1 以上 10 以下の整数を入力してください。",
  "regConfLevelComboKey": "個別値の予測限界:",
  "confLevelNoneChoiceKey": "なし (デフォルト)",
  "confLevel99ChoiceKey": "99%",
  "confLevel95ChoiceKey": "95%",
  "confLevel90ChoiceKey": "90%",
  "legendLocationKey": "凡例の場所:",
  "outsideKey": "外側 (デフォルト)",
  "insideKey": "内側",
  "colorModelGroupKey": "色の強度",
  "defaultColorModelKey": "ユーザー定義の色を使用する",
  "customColorModelKey": "ユーザー定義の色を使用する",
  "color1Key": "色 1",
  "color2Key": "色 2",
  "color3Key": "色 3",
  "color4Key": "色 4",
  "xAxisKey": "X 軸",
  "showXGridKey": "グリッド線を表示する",
  "displayXLabelKey": "ラベルの表示:",
  "defaultLabelKey": "デフォルトのラベル",
  "noLabelKey": "ラベルなし",
  "customLabelKey": "カスタムラベル",
  "xLabelKey": "ラベル:",
  "logXAxisKey": "対数スケールを使用する",
  "logBaseComboXKey": "基準値:",
  "logBase2Key": "2",
  "logBase10Key": "10 (デフォルト)",
  "logBaseEKey": "e",
  "labelRotationKey": "重なる場合はラベルを回転する",
  "diagonalRotationKey": "45 度回転",
  "verticalRotationKey": "90 度回転",
  "xRefLineKey": "参照線を作成する",
  "xRefLineLevelKey": "参照値:",
  "xRefLineLevelSelectKey": "参照値を選択する",
  "xRefLineOffsetKey": "線のオフセット:",
  "xRefLineOffsetDefaultChoiceKey": "0 (デフォルト)",
  "xRefLineOffsetNegative50ChoiceKey": "-0.5",
  "xRefLineOffsetNegative25ChoiceKey": "-0.25",
  "xRefLineOffset25ChoiceKey": "0.25",
  "xRefLineOffset50ChoiceKey": "0.5",
  "xRefLineValueKey": "参照値:",
  "xRefLineValuePromptKey": "数値を入力してください。",
  "xRefValueKey": "参照値ラベル",
  "xRefCustomKey": "カスタムラベル",
  "xRefCustomLabelKey": "ラベル:",
  "xAxisMinKey": "最小値を指定する",
  "xAxisMinValueKey": "最小値:",
  "xAxisMinValuePromptKey": "数値を入力してください。",
  "xAxisMaxKey": "最大値を指定する",
  "xAxisMaxValueKey": "最大値:",
  "xAxisMaxValuePromptKey": "数値を入力してください。",
  "yAxisKey": "Y 軸",
  "showYGridKey": "グリッド線を表示する",
  "displayYLabelKey": "ラベルの表示:",
  "yLabelKey": "ラベル:",
  "logYAxisKey": "対数スケールを使用する",
  "logBaseComboYKey": "基準値:",
  "yRefLineKey": "参照線を作成する",
  "yRefLineLevelKey": "参照値:",
  "yRefLineLevelSelectKey": "参照値を選択する",
  "yRefLineOffsetKey": "線のオフセット:",
  "yRefLineOffsetDefaultChoiceKey": "0 (デフォルト)",
  "yRefLineOffsetNegative50ChoiceKey": "-0.5",
  "yRefLineOffsetNegative25ChoiceKey": "-0.25",
  "yRefLineOffset25ChoiceKey": "0.25",
  "yRefLineOffset50ChoiceKey": "0.5",
  "yRefLineValueKey": "参照値:",
  "yRefLineValuePromptKey": "数値を入力してください。",
  "yRefValueKey": "参照値ラベル",
  "yRefCustomKey": "カスタムラベル",
  "yRefCustomLabelKey": "ラベル:",
  "yAxisMinKey": "最小値を指定する",
  "yAxisMinValueKey": "最小値:",
  "yAxisMinValuePromptKey": "数値を入力してください。",
  "yAxisMaxKey": "最大値を指定する",
  "yAxisMaxValueKey": "最大値:",
  "yAxisMaxValuePromptKey": "数値を入力してください。",
  "graphSizeKey": "グラフサイズ",
  "dimTypeKey": "サイズ:",
  "inKey": "インチ (デフォルト)",
  "cmKey": "センチ",
  "pxKey": "ピクセル",
  "inchWidthKey": "幅:",
  "inchWidthMessageKey": "幅の値に、2 から 12 の数値を入力します (インチ)",
  "inchHeightKey": "高さ:",
  "inchHeightMessageKey": "高さの値に、2 から 12 の数値を入力します (インチ)",
  "cmWidthKey": "幅:",
  "cmWidthMessageKey": "幅の値に、5 から 30 の数値を入力します (センチ)",
  "cmHeightKey": "高さ:",
  "cmHeightMessageKey": "高さの値に、5 から 30 の数値を入力します (センチ)",
  "pixelWidthKey": "幅:",
  "pixelWidthMessageKey": "幅の値に、50 から 1200 の数値を入力します (ピクセル)",
  "pixelHeightTKey": "高さ:",
  "pixelHeightMessageKey": "高さの値に、50 から 1200 の数値を入力します (ピクセル)",
  "xVarKey": "X 軸:",
  "yVarKey": "Y 軸:",
  "responseKey": "色:",
  "byVarKey": "グループ分析:",
  "weightKey": "重み:",
  "xAxisMinMaxMsgKey": "X 軸の最大値は、X 軸の最小値以上にしてください。",
  "yAxisMinMaxMsgKey": "Y 軸の最大値は、Y 軸の最小値以上にしてください。",
  "logAxisLinearRegMsgKey": "対数軸は、線形回帰の当てはめには使用できません。"
});