define({
  "NameKey": "オブザベーションのクラスタリング",
  "DescriptionKey": "オブザベーションのクラスタリングタスクは、座標データの標準化と、距離データへの変換を行い、様々な手法でクラスタリングを実行します。",
  "LinkKey1": "SAS Studio User's Guide",
  "LinkKey2": "CLUSTER プロシジャ",
  "LinkKey3": "FASTCLUS プロシジャ",
  "LinkKey4": "DISTANCE プロシジャ",
  "LinkKey5": "クラスタリングプロシジャ入門",
  "LinkKey6": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "coordDataRolesGroupKey": "役割",
  "distanceDataRolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "methodsGroupKey": "手法",
  "measurementLevelGroupKey": "測定の水準",
  "measurementLevelsLabelKey": "クラスタリングで使用する変数の測定水準を選択します:",
  "ratioDataKey": "比例",
  "intervalDataKey": "間隔",
  "ordinalDataKey": "順序",
  "nominalDataKey": "名義",
  "symNominalDataKey": "対称の名義 (最も一般的)",
  "asymNominalDataKey": "非対称の名義 (一般的でない)",
  "asymVarTypeInstructionKey": "非対称の名義変数はすべて同じ種類にする必要があります:",
  "numVarChoiceKey": "数値",
  "charVarChoiceKey": "文字",
  "numericAbsentKey": "欠測:",
  "numericAbsentMissingKey": "関連性のない欠測-欠測照合で使用される値を入力してください",
  "numericAbsentInvalidKey": "関連性のない欠測-欠測照合で使用される値を入力してください",
  "numericAbsentPromptKey": "関連性のない欠測-欠測照合で使用される値を入力してください",
  "numericAbsentRangeKey": "関連性のない欠測-欠測照合で使用される値",
  "charAbsentKey": "欠測:",
  "charAbsentMissingKey": "関連性のない欠測-欠測照合で使用される値を入力してください",
  "charAbsentInvalidKey": "関連性のない欠測-欠測照合で使用される値を入力してください",
  "charAbsentPromptKey": "関連性のない欠測-欠測照合で使用される値を入力してください",
  "simDistGroupKey": "非類似度",
  "distGowerOnlyComboKey": "非類似度:",
  "distRatioOnlyComboKey": "非類似度:",
  "distNominalOnlyComboKey": "非類似度:",
  "distRatioIntervalOrdinalComboKey": "非類似度:",
  "distAsymNominalOnlyComboKey": "非類似度:",
  "dgowerChoiceKey": "Gower と Legendre (距離)",
  "dsqcorrChoiceKey": "1 マイナス 2 乗相関",
  "euclidChoiceKey": "ユークリッド",
  "sqeuclidChoiceKey": "平方ユークリッド",
  "minkowskiChoiceKey": "ミンコフスキー",
  "cityblockChoiceKey": "シティブロック",
  "sizeChoiceKey": "サイズ (距離)",
  "shapeChoiceKey": "形状 (距離)",
  "dcorrChoiceKey": "相関 (距離)",
  "chebychevChoiceKey": "チェビシェフ (距離)",
  "disratioChoiceKey": "類似比 (距離)",
  "nonmetricChoiceKey": "Lance と Williams のノンメトリック係数",
  "canberraChoiceKey": "Canberra のメトリック距離係数",
  "doverlapChoiceKey": "オーバーラップ法の非類似度",
  "chisqChoiceKey": "カイ 2 乗係数",
  "phisqChoiceKey": "ファイ 2 乗係数",
  "chiChoiceKey": "カイ 2 乗係数の平方根",
  "phiChoiceKey": "ファイ 2 乗係数の平方根",
  "hammingChoiceKey": "ハミング距離",
  "dmatchChoiceKey": "単純マッチング係数 (ユークリッド距離)",
  "dsqmatchChoiceKey": "単純マッチング係数 (平方ユークリッド距離)",
  "blwmnChoiceKey": "2 値の Lance と Williams のノンメトリック",
  "djaccardChoiceKey": "Jaccard 非類似度係数",
  "lambdaKey": "ラムダ:",
  "lambdaMissingKey": "ミンコフスキーラムダに 0 以上の数値を入力してください",
  "lambdaInvalidKey": "ミンコフスキーラムダに 0 以上の数値を入力してください",
  "lambdaPromptKey": "ミンコフスキーラムダに 0 以上の数値を入力してください",
  "lambdaRangeKey": "ミンコフスキーラムダに 0 以上の数値を入力してください",
  "stdGroupKey": "標準化",
  "ratioStdGroupKey": "比例変数",
  "intervalStdGroupKey": "間隔変数",
  "ordinalStdGroupKey": "順序変数",
  "ratioStdCheckboxKey": "比例変数の標準化",
  "intervalStdCheckboxKey": "間隔変数の標準化",
  "ordinalStdCheckboxKey": "順序変数の標準化",
  "ratioStdizeMethodKey": "標準化法:",
  "intervalStdizeMethodKey": "標準化法:",
  "ordinalStdizeMethodKey": "標準化法:",
  "ordinalGowerStdizeMethodKey": "標準化法:",
  "defaultChoiceKey": "デフォルト",
  "meanChoiceKey": "平均",
  "medianStdChoiceKey": "中央値",
  "stdDevChoiceKey": "標準偏差",
  "rangeChoiceKey": "範囲",
  "abwChoiceKey": "Tukey の双加重の推定",
  "ahuberChoiceKey": "Huber の推定",
  "awaveChoiceKey": "Andrew の波形関数の推定",
  "sumChoiceKey": "合計",
  "iqrChoiceKey": "四分位範囲",
  "euclidStdChoiceKey": "ユークリッド距離",
  "agkChoiceKey": "Art、Gnanadesikan、および Kettenring の推定",
  "madChoiceKey": "中央絶対偏差",
  "spacingChoiceKey": "最小スペーシング",
  "minkowskiStdChoiceKey": "ミンコフスキー",
  "maxabsChoiceKey": "最大絶対値",
  "ratioMeanNoteKey": "平均を引きます",
  "ratioMedianNoteKey": "中央値を引きます",
  "ratioStdNoteKey": "平均を引き、標準偏差で割ります (デフォルト)",
  "ratioRangeNoteKey": "最小値を引き、範囲で割ります",
  "ratioSumNoteKey": "合計で割ります",
  "ratioIqrNoteKey": "中央値を引き、四分位範囲で割ります",
  "ratioEuclidNoteKey": "ユークリッド距離で割ります",
  "ratioAgkNoteKey": "平均を引き、Art、Gnanadesikan、および Kettenring の推定値で割ります",
  "ratioMadNoteKey": "中央値を引き、中央値からの中央絶対偏差で割ります",
  "ratioSpacingNoteKey": "中央最小スペーシングを引き、最小スペーシングで割ります",
  "ratioMinkowskiNoteKey": "ミンコフスキー距離を引き、ミンコフスキー距離で割ります",
  "ratioMaxabsNoteKey": "最大絶対値で割ります",
  "intervalMeanNoteKey": "平均を引きます",
  "intervalMedianNoteKey": "中央値を引きます",
  "intervalStdNoteKey": "平均を引き、標準偏差で割ります (デフォルト)",
  "intervalRangeNoteKey": "最小値を引き、範囲で割ります",
  "intervalIqrNoteKey": "中央値を引き、四分位範囲で割ります",
  "intervalAgkNoteKey": "平均を引き、Art、Gnanadesikan、および Kettenring の推定値で割ります",
  "intervalMadNoteKey": "中央値を引き、中央値からの中央絶対偏差で割ります",
  "intervalSpacingNoteKey": "中央最小スペーシングを引き、最小スペーシングで割ります",
  "intervalMinkowskiNoteKey": "ミンコフスキー距離を引き、ミンコフスキー距離で割ります",
  "ordinalMeanNoteKey": "平均を引きます",
  "ordinalMedianNoteKey": "中央値を引きます",
  "ordinalStdNoteKey": "平均を引き、標準偏差で割ります (デフォルト)",
  "ordinalRangeNoteKey": "最小値を引き、範囲で割ります",
  "ordinalIqrNoteKey": "中央値を引き、四分位範囲で割ります",
  "ordinalMadNoteKey": "中央値を引き、中央値からの中央絶対偏差で割ります",
  "ordinalMinkowskiNoteKey": "ミンコフスキー距離を引き、ミンコフスキー距離で割ります",
  "ratioAgkProportionKey": "ペアの比率:",
  "ratioAgkProportionMissingKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioAgkProportionInvalidKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioAgkProportionPromptKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioAgkProportionRangeKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioSpacingProportionKey": "データの比率:",
  "ratioSpacingProportionMissingKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioSpacingProportionInvalidKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioSpacingProportionPromptKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioSpacingProportionRangeKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "ratioLambdaKey": "ラムダ:",
  "ratioLambdaMissingKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ratioLambdaInvalidKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ratioLambdaPromptKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ratioLambdaRangeKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ratioWaveTuningConstantKey": "定数の調整:",
  "ratioWaveTuningConstantMissingKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ratioWaveTuningConstantInvalidKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ratioWaveTuningConstantPromptKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ratioWaveTuningConstantRangeKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ratioBwTuningConstantKey": "定数の調整:",
  "ratioBwTuningConstantMissingKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ratioBwTuningConstantInvalidKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ratioBwTuningConstantPromptKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ratioBwTuningConstantRangeKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ratioHuberTuningConstantKey": "定数の調整:",
  "ratioHuberTuningConstantMissingKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "ratioHuberTuningConstantInvalidKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "ratioHuberTuningConstantPromptKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "ratioHuberTuningConstantRangeKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "intervalAgkProportionKey": "ペアの比率:",
  "intervalAgkProportionMissingKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalAgkProportionInvalidKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalAgkProportionPromptKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalAgkProportionRangeKey": "クラスター内の分散推定に含めるペアの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalSpacingProportionKey": "データの比率:",
  "intervalSpacingProportionMissingKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalSpacingProportionInvalidKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalSpacingProportionPromptKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalSpacingProportionRangeKey": "スペーシングに含めるデータの比率に 0 より大きく、1 より小さい数値を入力してください",
  "intervalLambdaKey": "ラムダ:",
  "intervalLambdaMissingKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "intervalLambdaInvalidKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "intervalLambdaPromptKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "intervalLambdaRangeKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "intervalWaveTuningConstantKey": "定数の調整:",
  "intervalWaveTuningConstantMissingKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "intervalWaveTuningConstantInvalidKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "intervalWaveTuningConstantPromptKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "intervalWaveTuningConstantRangeKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "intervalBwTuningConstantKey": "定数の調整:",
  "intervalBwTuningConstantMissingKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "intervalBwTuningConstantInvalidKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "intervalBwTuningConstantPromptKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "intervalBwTuningConstantRangeKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "intervalHuberTuningConstantKey": "定数の調整:",
  "intervalHuberTuningConstantMissingKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "intervalHuberTuningConstantInvalidKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "intervalHuberTuningConstantPromptKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "intervalHuberTuningConstantRangeKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "ordinalLambdaKey": "ラムダ:",
  "ordinalLambdaMissingKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ordinalLambdaInvalidKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ordinalLambdaPromptKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ordinalLambdaRangeKey": "ミンコフスキーラムダに 1 以上の数値を入力してください",
  "ordinalWaveTuningConstantKey": "定数の調整:",
  "ordinalWaveTuningConstantMissingKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ordinalWaveTuningConstantInvalidKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ordinalWaveTuningConstantPromptKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ordinalWaveTuningConstantRangeKey": "Andrew の波形関数の定数の調整に 0 より大きい数値を入力してください",
  "ordinalBwTuningConstantKey": "定数の調整:",
  "ordinalBwTuningConstantMissingKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ordinalBwTuningConstantInvalidKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ordinalBwTuningConstantPromptKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ordinalBwTuningConstantRangeKey": "Tukey の双加重の定数の調整に 0 より大きい数値を入力してください",
  "ordinalHuberTuningConstantKey": "定数の調整:",
  "ordinalHuberTuningConstantMissingKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "ordinalHuberTuningConstantInvalidKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "ordinalHuberTuningConstantPromptKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "ordinalHuberTuningConstantRangeKey": "Huber の定数の調整に 0 より大きい数値を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "outdistDSKey": "距離データセットの作成",
  "outdistDSNameKey": "データセット名:",
  "outtreeDSKey": "ツリー情報データセットの作成",
  "outtreeDSNameKey": "データセット名:",
  "outDSKey": "クラスター割り当てデータセットの作成",
  "outDSNameKey": "データセット名:",
  "outstatDSKey": "統計量データセットの作成",
  "outstatDSNameKey": "データセット名:",
  "outputDetailsGroup": "詳細",
  "shapeInstructionKey": "出力される行列の形状を選択します:",
  "triangularChoiceKey": "下三角",
  "squareChoiceKey": "正方形",
  "newVarNamesNoteKey": "新しい変数名を作成します:",
  "usePrefixKey": "接頭辞を使用する",
  "prefixKey": "接頭辞:",
  "prefixMissingKey": "有効な SAS 変数名を入力してください",
  "prefixInvalidKey": "有効な SAS 変数名を入力してください",
  "useIdVarKey": "新しい変数の名前を含む列を選択する",
  "clusteringMethodGroupKey": "クラスタリング",
  "showOnlyCommonMethodsKey": "共通クラスタリングの手法のみ表示",
  "coordinateDataCommonClusteringMethodComboKey": "クラスタリングの手法:",
  "coordinateDataClusteringMethodComboKey": "クラスタリングの手法:",
  "distanceDataCommonClusteringMethodComboKey": "クラスタリングの手法:",
  "distanceDataClusteringMethodComboKey": "クラスタリングの手法:",
  "averageChoiceKey": "群平均",
  "centroidChoiceKey": "重心",
  "completeChoiceKey": "完全連結",
  "densityChoiceKey": "密度連結",
  "flexibleChoiceKey": "Lance-Williams フレキシブルベータ",
  "mcquittyChoiceKey": "McQuitty の類似度分析",
  "medianChoiceKey": "Gower のメディアン",
  "singleChoiceKey": "単連結",
  "twoStageChoiceKey": "2 段階密度連結",
  "wardChoiceKey": "Ward 最小分散",
  "kmeansChoiceKey": "K-means",
  "useBetaKey": "ベータを指定する",
  "betaKey": "ベータ:",
  "betaMissingKey": "ベータに 1 より小さい数値を入力してください",
  "betaInvalidKey": "ベータに 1 より小さい数値を入力してください",
  "betaPromptKey": "ベータに 1 より小さい数値を入力してください",
  "betaRangeKey": "ベータに 1 より小さい数値を入力してください",
  "kernelEstimationInstructionKey": "カーネル推定法:",
  "knnChoiceKey": "K 番目の最近隣推定",
  "uniformKernelChoiceKey": "一様カーネル推定",
  "kernelKKey": "近隣の数:",
  "kernelKMissingKey": "オブザベーション数に、1 より大きく、オブザベーション数より小さい数値を入力してください",
  "kernelKInvalidKey": "オブザベーション数に、1 より大きく、オブザベーション数より小さい数値を入力してください",
  "kernelKPromptKey": "オブザベーション数に、1 より大きく、オブザベーション数より小さい数値を入力してください",
  "kernelKRangeKey": "オブザベーション数に、1 より大きく、オブザベーション数より小さい数値を入力してください",
  "kernelRKey": "半径:",
  "kernelRMissingKey": "一様カーネル密度推定のサポートの球半径に 0 より大きい数値を入力してください",
  "kernelRInvalidKey": "一様カーネル密度推定のサポートの球半径に 0 より大きい数値を入力してください",
  "kernelRPromptKey": "一様カーネル密度推定のサポートの球半径に 0 より大きい数値を入力してください",
  "kernelRRangeKey": "一様カーネル密度推定のサポートの球半径に 0 より大きい数値を入力してください",
  "fastclusMethodInstructionKey": "次の 2 つの手法のいずれかを指定する必要があります:",
  "useMaxclustersKey": "最大クラスター数を指定する",
  "maxClustersKey": "クラスター数:",
  "maxClustersMissingKey": "クラスターの数に 0 より大きい整数を入力してください",
  "maxClustersInvalidKey": "クラスターの数に 0 より大きい整数を入力してください",
  "maxClustersPromptKey": "クラスターの数に 0 より大きい整数を入力してください",
  "maxClustersRangeKey": "クラスターの数に 0 より大きい整数を入力してください",
  "useRadiusKey": "候補シードと既存シード間の最小距離を指定します",
  "radiusKey": "最小距離:",
  "radiusMissingKey": "候補シードと既存シード間の最小距離に、0 以上の整数を入力してください",
  "radiusInvalidKey": "候補シードと既存シード間の最小距離に、0 以上の整数を入力してください",
  "radiusPromptKey": "候補シードと既存シード間の最小距離に、0 以上の整数を入力してください",
  "radiusRangeKey": "候補シードと既存シード間の最小距離に、0 以上の整数を入力してください",
  "fastclusDetailsGroup": "詳細",
  "useMaxiterKey": "最大反復回数を指定する",
  "maxiterKey": "最大反復回数:",
  "maxiterMissingKey": "最大反復回数に 0 より大きい整数を入力してください",
  "maxiterInvalidKey": "最大反復回数に 0 より大きい整数を入力してください",
  "maxiterPromptKey": "最大反復回数に 0 より大きい整数を入力してください",
  "statsGroupKey": "統計量",
  "statsComboKey": "統計量を表示する:",
  "defaultPrintKey": "デフォルト統計量",
  "customPrintKey": "選択済み統計量",
  "noprintKey": "なし",
  "cccKey": "3 次クラスタリング基準",
  "pseudoKey": "擬似 F と t2 乗",
  "rsquareKey": "2 乗平均平方根 標準偏差",
  "rmsstdKey": "R2 乗と半偏 R2 乗",
  "plotGroupKey": "プロット",
  "plotsComboKey": "表示するプロットを選択する:",
  "defaultPlotChoiceKey": "デフォルトプロット",
  "customPlotChoiceKey": "デフォルトおよび追加プロット",
  "noplotsChoiceKey": "プロットなし",
  "treePlotKey": "デンドログラム",
  "cccPlotKey": "3 次クラスタリング基準とクラスター数",
  "pseudoPlotKey": "擬似 F および t2 乗とクラスター数",
  "useMaxclusToPlotKey": "プロットする最大クラスター数を指定する",
  "maxClustersToPlotKey": "最大クラスター数:",
  "maxClusterToPlotsMissingKey": "プロットする最大クラスター数に 0 より大きい整数を入力してください",
  "maxClustersToPlotInvalidKey": "プロットする最大クラスター数に 0 より大きい整数を入力してください",
  "maxClustersToPlotPromptKey": "プロットする最大クラスター数に 0 より大きい整数を入力してください",
  "maxClustersToPlotRangeKey": "プロットする最大クラスター数に 0 より大きい整数を入力してください",
  "analysisVariablesKey": "クラスタリングする変数:",
  "ratioVariablesKey": "比例変数",
  "intervalVariablesKey": "間隔変数:",
  "ordinalVariablesKey": "順序変数:",
  "nominalVariablesKey": "対称の名義変数:",
  "asymNominalNumVariablesKey": "非対称の名義変数:",
  "asymNominalCharVariablesKey": "非対称の名義変数:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み変数:",
  "byVariablesKey": "グループ分析:",
  "copyVariablesKey": "追加の取り込む変数:",
  "idVariableKey": "新しい変数名:",
  "RequirementKey": "少なくとも 1 つの測定水準を選択してください。"
});