define({
  "NameKey": "ヒストグラム",
  "DescriptionKey": "数値変数の度数分布を作成します。",
  "LinkKey999": "SAS Studio タスクリファレンスガイド",
  "LinkKey": "SGPLOT プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "appearanceTabKey": "表示",
  "includeAsFootnoteKey": "フィルタ句をフットノートとして含める",
  "whereClauseKey": "Where 句:",
  "titleKey": "タイトルとフットノート",
  "titleStringKey": "タイトル:",
  "titleSizeKey": "フォントサイズ (デフォルト: 14 pt):",
  "titleSizePromptKey": "5 以上 24 以下の整数を入力してください。",
  "footnoteStringKey": "フットノート:",
  "footnoteSizeKey": "フォントサイズ (デフォルト: 12 pt):",
  "footnoteSizePromptKey": "5 以上 20 以下の整数を入力してください。",
  "scaleKey": "尺度:",
  "percentKey": "パーセント (デフォルト)",
  "countKey": "カウント",
  "proportionKey": "比率",
  "densityGroupKey": "密度曲線",
  "normalDensityKey": "正規分布の密度曲線",
  "kernelDensityKey": "カーネル密度推定",
  "legendLocKey": "凡例の場所:",
  "outsideKey": "外側 (デフォルト)",
  "insideKey": "内側",
  "binsGroupKey": "ビン",
  "numBinsChkboxKey": "ビン数を指定する",
  "numBinsKey": "ビン数:",
  "numBinsPromptKey": "2 以上 10000 以下の整数を入力してください。",
  "setColorKey": "色を設定する",
  "binColorKey": "色",
  "binTransKey": "色の透明度:",
  "binTransDefaultChoiceKey": "0% (デフォルト)",
  "binTrans25ChoiceKey": "25%",
  "binTrans50ChoiceKey": "50%",
  "binTrans75ChoiceKey": "75%",
  "binTrans100ChoiceKey": "100%",
  "binDetailsKey": "詳細",
  "fillGradientKey": "色のグラデーションを適用する",
  "binSkinKey": "効果:",
  "noneKey": "(なし)",
  "glossKey": "つや",
  "sheenKey": "光沢",
  "crispKey": "クリスプ",
  "matteKey": "つやなし",
  "pressedKey": "型押し",
  "xAxisKey": "X 軸",
  "showBinsKey": "ビンの中間点にメモリを表示する",
  "showXGridKey": "グリッド線を表示する",
  "displayXLabelKey": "ラベルの表示:",
  "defaultLabelKey": "デフォルトのラベル",
  "noLabelKey": "ラベルなし",
  "customLabelKey": "カスタムラベル",
  "xLabelKey": "ラベル:",
  "labelRotationKey": "重なる場合はラベルを回転する",
  "diagonalRotationKey": "45 度回転",
  "verticalRotationKey": "90 度回転",
  "xRefLineKey": "参照線を作成する",
  "xRefLineValueKey": "参照値:",
  "xRefLineValuePromptKey": "数値を入力してください。",
  "xRefValueKey": "参照値ラベル",
  "xRefCustomKey": "カスタムラベル",
  "xRefCustomLabelKey": "ラベル:",
  "xAxisMinKey": "最小値を指定する",
  "xAxisMinValueKey": "最小値:",
  "xAxisMinValuePromptKey": "数値を入力してください。",
  "xAxisMaxKey": "最大値を指定する",
  "xAxisMaxValueKey": "最大値:",
  "xAxisMaxValuePromptKey": "数値を入力してください。",
  "yAxisKey": "Y 軸",
  "showYGridKey": "グリッド線を表示する",
  "displayYLabelKey": "ラベルの表示:",
  "yLabelKey": "ラベル:",
  "yRefLineKey": "参照線を作成する",
  "yRefLineValueKey": "参照値:",
  "yRefLineValuePromptKey": "数値を入力してください。",
  "yRefValueKey": "参照値ラベル",
  "yRefCustomKey": "カスタムラベル",
  "yRefCustomLabelKey": "ラベル:",
  "yAxisMinKey": "最小値を指定する",
  "yAxisMinValueKey": "最小値:",
  "yAxisMinValuePromptKey": "数値を入力してください。",
  "yAxisMaxKey": "最大値を指定する",
  "yAxisMaxValueKey": "最大値:",
  "yAxisMaxValuePromptKey": "数値を入力してください。",
  "graphSizeKey": "グラフサイズ",
  "dimTypeKey": "単位:",
  "inKey": "インチ (デフォルト)",
  "cmKey": "センチ",
  "pxKey": "ピクセル",
  "inchWidthKey": "幅:",
  "inchWidthMessageKey": "幅の値に、2 から 12 の数値を入力します (インチ)",
  "inchHeightKey": "高さ:",
  "inchHeightMessageKey": "高さの値に、2 から 12 の数値を入力します (インチ)",
  "cmWidthKey": "幅:",
  "cmWidthMessageKey": "幅の値に、5 から 30 の数値を入力します (センチ)",
  "cmHeightKey": "高さ:",
  "cmHeightMessageKey": "高さの値に、5 から 30 の数値を入力します (センチ)",
  "pixelWidthKey": "幅:",
  "pixelWidthMessageKey": "幅の値に、50 から 1200 の数値を入力します (ピクセル)",
  "pixelHeightTKey": "高さ:",
  "pixelHeightMessageKey": "高さの値に、50 から 1200 の数値を入力します (ピクセル)",
  "responseKey": "分析変数:",
  "byVarKey": "グループ分析:",
  "weightKey": "重み:",
  "dataskinGradientMsgKey": "データスキン効果の光沢は、色のグラデーションが適用されている場合、サポートされません。",
  "xAxisMinMaxMsgKey": "X 軸の最大値は、X 軸の最小値以上にしてください。",
  "yAxisMinMaxMsgKey": "Y 軸の最大値は、Y 軸の最小値以上にしてください。"
});