define({
  "NameKey": "線形回帰分析",
  "DescriptionKey": "線形回帰分析タスクは、1 つ以上の連続/カテゴリ予測子変数から 1 つの連続する従属変数を予測するために線形モデルを当てはめ、その結果を解釈するための関連統計量とグラフを作成します。",
  "LinkKey": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "GLMSELECT プロシジャ",
  "LinkKey3": "PLM プロシジャ",
  "LinkKey4": "REG プロシジャ",
  "LinkKey7": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "classParamGroupKey": "効果のパラメータ化",
  "classParamKey": "コーディング:",
  "glmParamChoiceKey": "GLM コーディング",
  "effectsParamChoiceKey": "効果コーディング",
  "refParamChoiceKey": "参照コーディング",
  "classMissingGroupKey": "欠損値の処理",
  "classMissingNoteKey": "モデルのいずれかの変数の値が欠損しているオブザベーションは分析から除かれます。また、いずれかの分類変数の値が欠損しているオブザベーションも除かれます (その分類変数がモデルに使用されているかどうかに関係なく)。",
  "modelGroupKey": "モデル効果",
  "modelTabKey": "モデル",
  "modelBuilderKey": "",
  "methodsTabKey": "手法",
  "outputTabKey": "出力",
  "methodsGroupKey": "手法",
  "tablesGroupKey": "統計量",
  "statisticsComboKey": "表示する統計量:",
  "selectedStatsChoiceKey": "デフォルトおよび選択された統計量",
  "defaultStatsChoiceKey": "デフォルト統計量",
  "confidenceKey": "信頼水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "カスタム値を使用",
  "confidenceValueKey": "カスタム信頼水準:",
  "confidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "parameterEstimatesGroupKey": "パラメータ推定値",
  "stbKey": "標準回帰係数",
  "clbKey": "推定値の信頼限界",
  "sumOfSquaresGroupKey": "平方和",
  "ss1Key": "逐次平方和 (Type I)",
  "ss2Key": "偏平方和 (Type II)",
  "correlationsGroupKey": "偏相関と半偏相関",
  "partialCorrsKey": "平方偏相関",
  "semipartialCorrsKey": "平方半偏相関",
  "collinearityGroupKey": "共線性",
  "collinKey": "共線性分析",
  "tolKey": "推定値のトレランス値",
  "vifKey": "分散拡大係数",
  "unequalVarianceGroupKey": "不等分散性",
  "heteroTestKey": "不等分散性分析",
  "acovKey": "漸近共分散行列",
  "diagnosticsGroupKey": "診断統計量",
  "influenceStatsKey": "影響度の分析",
  "residualStatsKey": "残差の分析",
  "predictedStatsKey": "予測値",
  "multCompareGroupKey": "多重比較",
  "multCompareKey": "多重比較を実行する",
  "multCompareExclusionKey": "多重比較は、モデル選択が要求されている場合や分類効果の GLM パラメータ化が使用されていない場合は使用できません。",
  "multCompareListKey": "効果の選択:",
  "multCompareComboKey": "手法:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "multCompareAlphaComboKey": "有意水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "カスタム値を使用",
  "multCompareAlphaValueKey": "カスタム有意水準:",
  "multCompareAlphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "multCompareAlphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "diffPlotKey": "平均差プロット",
  "plotsGroupKey": "プロット",
  "diagnosticGroupKey": "診断と残差プロット",
  "scatterGroupKey": "散布図",
  "diagnosticPlotsKey": "診断プロット",
  "unpackDiagnosticPlotsKey": "表示形式:",
  "unpackChoiceKey": "個々のプロット",
  "panelChoiceKey": "プロットのパネル",
  "residualPlotsKey": "説明変数の残差",
  "unpackResidualPlotsKey": "表示形式:",
  "partialPlotsKey": "説明変数ごとの偏回帰プロット",
  "unpackPartialPlotsKey": "表示形式:",
  "fitPlotKey": "単一連続変数の当てはめプロット",
  "moreDiagnosticPlotsKey": "その他の診断プロット",
  "dffitsPlotKey": "DFFITS 統計量とオブザベーション番号",
  "dfbetasPlotsKey": "説明変数ごとの DFBETAS 統計量とオブザベーション番号",
  "unpackDfbetasPlotsKey": "表示形式:",
  "observedByPredictedPlotKey": "観測値と予測値",
  "rstudentByPredictedPlotKey": "Rstudent 統計量と予測値",
  "plotLabelsKey": "極値ポイントのラベル",
  "maxpointsComboKey": "プロットポイントの最大数:",
  "maxpointsDefaultKey": "デフォルト(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "カスタム値を使用",
  "maxpointsNoLimitKey": "制限しない",
  "maxpointsValueKey": "ポイントのカスタム最大数:",
  "maxpointsValueMissingKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueInvalidKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValuePromptKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueRangeKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "Observationwise 統計量データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "residualStatsGroupKey": "残差",
  "influenceStatsGroupKey": "影響度に関する統計量",
  "predictedStatsGroupKey": "予測値",
  "cookdKey": "Cook の D",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "leverageKey": "てこ比",
  "predictedKey": "予測値",
  "pressKey": "Press 統計量",
  "residualKey": "残差",
  "studentKey": "スチューデント化残差",
  "rstudentKey": "現在のオブザベーションが除外されたスチューデント化残差",
  "clKey": "個々の予測値の信頼区間",
  "clmKey": "平均予測値の信頼区間",
  "selectionTabKey": "選択",
  "selectionGroupKey": "モデルの選択",
  "selectionMethodKey": "選択方法:",
  "noneSelectionChoiceKey": "なし",
  "forwardChoiceKey": "変数増加法",
  "backwardChoiceKey": "変数減少法",
  "stepwiseChoiceKey": "変数増減法 (ステップワイズ法)",
  "slEntryKey": "モデルに効果を追加する有意水準:",
  "slEntryMissingKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryInvalidKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryPromptKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slEntryRangeKey": "モデルに効果を追加する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayKey": "モデルから効果を削除する有意水準:",
  "slStayMissingKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayInvalidKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayPromptKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "slStayRangeKey": "モデルから効果を削除する有意水準に 0 より多く、1 より小さい数値を入力してください",
  "selectMethodKey": "効果の追加/削除法:",
  "stopMethodKey": "効果の追加/削除の停止法:",
  "chooseMethodKey": "最適モデルの選択方法:",
  "defaultCriterionChoiceKey": "デフォルト基準",
  "sigLevelChoiceKey": "有意水準",
  "adjrsqChoiceKey": "調整済み R2 乗統計量",
  "aicChoiceKey": "AIC (赤池の情報量規準)",
  "aiccChoiceKey": "小規模サンプルバイアス用に修正された AIC (赤池の情報量規準)",
  "bicChoiceKey": "佐和の Bayes 情報量規準",
  "cpChoiceKey": "Mallows の C(p) 統計量",
  "pressChoiceKey": "Press 統計量",
  "sbcChoiceKey": "Schwarz の Bayes 情報量規準",
  "rsquareChoiceKey": " R2 乗統計量",
  "noStopChoiceKey": "なし",
  "modelSelectionTablesGroupKey": "統計量の選択",
  "modelFitStatsComboKey": "モデルの当てはめ統計量 :",
  "defaultFitStatsChoiceKey": "デフォルトの当てはめ統計量",
  "allFitStatsChoiceKey": "すべての当てはめ統計量",
  "selectedFitStatsChoiceKey": "選択済み当てはめ統計量",
  "aicStatKey": "AIC (赤池の情報量規準)",
  "aiccStatKey": "小規模サンプルバイアス用に修正された AIC (赤池の情報量規準)",
  "bicStatKey": "Bayes 情報量規準",
  "cpStatKey": "Mallows の Cp",
  "rsquareStatKey": " R2 乗値",
  "adjrsqStatKey": "調整済み R2 乗値",
  "sbcStatKey": "Schwarz の Bayes 情報量規準",
  "pressStatKey": "Press 統計量",
  "selectionPlotsGroupKey": "選択プロット",
  "criteriaPlotsKey": "基準プロット",
  "unpackCriteriaPlotsKey": "表示形式:",
  "coefficientPlotsKey": "係数プロット",
  "unpackCoefficientPlotsKey": "表示形式:",
  "selectionDetailsGroupKey": "詳細",
  "detailsComboKey": "選択プロセスの詳細:",
  "summaryDetailsChoiceKey": "選択要約",
  "stepDetailsChoiceKey": "各ステップの詳細",
  "allDetailsChoiceKey": "すべて",
  "stepDetailsLabelKey": "各ステップの追加情報",
  "anovaStepDetailsKey": "ANOVA テーブル",
  "fitStatsStepDetailsKey": "当てはめ統計量",
  "parmestStepDetailsKey": "パラメータ推定値",
  "dependentVariableKey": "従属変数:",
  "continuousVariablesKey": "連続変数:",
  "classVariablesKey": "分類変数:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み:",
  "byVariablesKey": "グループ分析:",
  "continuousClassRequirementKey": "連続変数または分類変数を少なくとも 1 つ選択してください。",
  "modelEffectsNeededRequirementKey": "モデルタブで候補モデルに 1 つ以上の効果を追加してください。",
  "outputRequirementKey": "出力データセットに含める統計量を少なくとも 1 つ選択してください。"
});