define({
  "NameKey": "N 元配置分散分析",
  "DescriptionKey": "N 元配置分散分析タスクは、1 つの連続する従属変数の平均に基づき、1 つ以上の因子の効果を検定してグラフを提供します。",
  "LinkKey": "SAS Studio タスクリファレンスガイド",
  "LinkKey3": "GLM プロシジャ",
  "LinkKey6": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "modelTabKey": "モデル",
  "modelGroupKey": "モデル効果",
  "modelBuilderKey": "モデル",
  "optionsTabKey": "オプション",
  "statsGroupKey": "統計量",
  "statsChoiceKey": "表示する統計量の選択:",
  "defaultChoiceKey": "デフォルト統計量",
  "customChoiceKey": "デフォルトおよび追加統計量",
  "multCompareKey": "多重比較を実行する",
  "multCompareListKey": "効果の選択:",
  "multCompareComboKey": "手法:",
  "effectComboKey": "対象とする効果:",
  "mainEffectsKey": "主効果",
  "allEffectsKey": "すべての効果",
  "selectEffectsKey": "選択済み効果",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "alphaKey": "有意水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "specifyAlphaKey": "値を指定する",
  "alphaValueKey": "カスタム有意水準:",
  "alphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "alphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "alphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "alphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "ssGroupKey": "平方和",
  "ss1Key": "逐次平方和 (Type 1)",
  "ss2Key": "調整済み平方和 (Type 3)",
  "plotsGroupKey": "プロット",
  "plotsChoiceKey": "表示するプロットの選択:",
  "defaultPlotsKey": "デフォルトプロット",
  "customPlotsKey": "選択済みプロット",
  "noPlotsKey": "プロットの表示を抑制",
  "diffPlotKey": "平均差プロット",
  "boxPlotKey": "箱ひげ図",
  "interactionPlotKey": "交互作用プロット",
  "anomPlotKey": "平均分析プロット",
  "lsmeansPlotKey": "LSMeans プロット",
  "diagPlotKey": "診断プロット",
  "unpackComboKey": "表示形式:",
  "panelChoiceKey": "プロットのパネル",
  "unpackChoiceKey": "個々のプロット",
  "maxpointsComboKey": "プロットポイントの最大数:",
  "maxpointsDefaultKey": "デフォルト(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "カスタム値を使用",
  "maxpointsNoLimitKey": "制限しない",
  "maxpointsValueKey": "ポイントのカスタム最大数:",
  "maxpointsValueMissingKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueInvalidKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValuePromptKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "maxpointsValueRangeKey": "プロットポイントの最大数に 0 より大きい整数値を入力してください",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データセット",
  "createOutputKey": "出力データセットを作成する",
  "outputDSKey": "データセット名:",
  "predictedListKey": "予測値",
  "predictedKey": "予測値",
  "lclKey": "個々の値の予測限界",
  "lclmKey": "平均予測値の信頼限界",
  "outalphaKey": "有意水準:",
  "outalphaValueKey": "カスタム有意水準:",
  "outalphaValueMissingKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "outalphaValueInvalidKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "outalphaValuePromptKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "outalphaValueRangeKey": "有意水準に 0 より大きく、1 より小さい数値を入力してください",
  "residualListKey": "残差",
  "residualKey": "残差",
  "studentKey": "スチューデント化残差",
  "rstudentKey": "現在のオブザベーションが除外されたスチューデント化残差",
  "stdListKey": "標準誤差",
  "stdrKey": "残差の標準誤差",
  "stdpKey": "平均予測値の標準誤差",
  "stdiKey": "個々の予測値の標準誤差",
  "influenceListKey": "影響度に関する統計量",
  "cookdKey": "Cook の D 影響度",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "hKey": "てこ比",
  "dependentVariableKey": "従属変数:",
  "classVariablesKey": "因子:",
  "modelEffectsNeededRequirementKey": "モデルタブでモデルに 1 つ以上の効果を追加してください。",
  "outputRequirementKey": "出力データセットに含める統計量を少なくとも 1 つ選択してください。"
});