define({
  "NameKey": "一元度数表",
  "DescriptionKey": "一元度数表タスクでは、データから度数表とプロットを生成します。漸近検定、正確な二項検定とカイ 2 乗検定も実行できます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "FREQ プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "otherRolesGroupKey": "追加役割",
  "optionsTabKey": "オプション",
  "freqTableOptionsKey": "度数とパーセント",
  "freqTableKey": "度数表",
  "addPctKey": "パーセントを含める",
  "addCumulKey": "累積度数とパーセントを含める",
  "orderComboKey": "行の値の順序:",
  "unformatOrderKey": "フォーマットされていない値 (デフォルト)",
  "freqOrderKey": "降順の度数",
  "formatOrderKey": "フォーマット値",
  "dataOrderKey": "データセットの表示順",
  "statisticsGroupKey": "統計量",
  "binomialGroupKey": "二項比率に関する検定",
  "asymBinomialKey": "漸近検定",
  "exactBinomialKey": "正確検定",
  "nullProportionKey": "帰無仮説の比率:",
  "nullProportionMissingKey": "帰無仮説の比率は 0 より大きく、1 より小さい必要があります。",
  "nullProportionInvalidKey": "帰無仮説の比率は 0 より大きく、1 より小さい必要があります。",
  "nullProportionPromptKey": "帰無仮説の比率は 0 より大きく、1 より小さい必要があります。",
  "nullProportionRangeKey": "帰無仮説の比率は 0 より大きく、1 より小さい必要があります。",
  "binomialConfidenceLimitsKey": "信頼限界",
  "binomialConfLevelKey": "信頼水準:",
  "confidence99Key": "99%",
  "confidence95Key": "95%",
  "confidence90Key": "90%",
  "confidenceSpecifyKey": "カスタム値を使用",
  "confidenceValueKey": "カスタム信頼水準:",
  "confidenceValueMissingKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueInvalidKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValuePromptKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "confidenceValueRangeKey": "信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "exactCompGroupKey": "正確な計算手法",
  "exactNoteKey": "注: 大規模な問題の一部では、正確検定の計算に大量の時間とメモリが必要になる場合があります。このような問題に対して漸近検定の使用を検討してください。あるいは、漸近手法がこのような大規模な問題に対して十分でないときには、正確な p 値のモンテカルロ推定の使用を検討してください。",
  "limitCompTimeKey": "計算時間を制限する",
  "timeInSecsKey": "最大時間 (秒):",
  "maxTimeKey": "最大時間 (秒):",
  "maxTimeMissingKey": "正確な p 値 の最大計算時間 (秒) に 0 より大きい数値を入力してください。",
  "maxTimeInvalidKey": "正確な p 値 の最大計算時間 (秒) に 0 より大きい数値を入力してください。",
  "maxTimePromptKey": "正確な p 値 の最大計算時間 (秒) に 0 より大きい数値を入力してください。",
  "maxTimeRangeKey": "正確な p 値 の最大計算時間 (秒) に 0 より大きい数値を入力してください。",
  "missingValuesGroupKey": "欠損値",
  "missprintKey": "度数表に含める",
  "includeMissingKey": "パーセントと統計量に含める",
  "chiSquareGroupKey": "カイ 2 乗適合度検定",
  "asymChisqKey": "漸近検定",
  "exactChisqKey": "正確検定",
  "lrchisqKey": "尤度比適合度検定",
  "monteCarloKey": "モンテカルロ推定を使用する",
  "mcConfidenceKey": "信頼水準:",
  "mcConfidenceValueKey": "カスタム信頼水準:",
  "mcConfidenceValueMissingKey": "Monte Carlo 信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "mcConfidenceValueInvalidKey": "Monte Carlo 信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "mcConfidenceValuePromptKey": "Monte Carlo 信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "mcConfidenceValueRangeKey": "Monte Carlo 信頼水準に 0 より大きく、100 より小さい数値を入力してください",
  "plotsGroupKey": "プロット",
  "suppressPlotsKey": "プロットの表示を抑制",
  "analysisVariableKey": "分析変数:",
  "byVariablesKey": "グループ分析:",
  "freqVariableKey": "度数カウント:",
  "tableOrStatsRequirementMsg": "度数表の表示を選択するか、少なくとも 1 つの統計量を選択してください。"
});