define({
  "NameKey": "Pearson 相関",
  "DescriptionKey": "Pearson の相関係数の検定力やサンプルサイズを計算します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "サンプルサイズ",
  "analysisDetailsKey": "分析の詳細",
  "testGroupKey": "検定",
  "pearsonTestInstructionKey": "相関係数の変換の選択:",
  "pearsonTestFisherFTransformKey": "Fisher の z 変換",
  "pearsonTestTTransformKey": "t 変換",
  "pearsonModelInstructionKey": "t 分布には固定変数またはランダム変数を選択します",
  "pearsonModelFixedChoiceKey": "固定変数",
  "pearsonModelRandomChoiceKey": "ランダム変数",
  "numberOfSidesGroupKey": "限界の数",
  "sidesKey": "検定の限界の数の選択:",
  "sidesOneKey": "片側検定",
  "sidesLowerKey": "下側検定",
  "sidesUpperKey": "上側検定",
  "sidesTwoKey": "両側検定",
  "sampleSizeGroupKey": "サンプルサイズ",
  "integerTotalNMessageKey": "合計サンプルサイズに 4 に影響を取り除く変数の数を足した値以上の整数を入力してください",
  "fractionalTotalNMessageKey": "合計サンプルサイズに 4 に影響を取り除く変数の数を足した値以上の数値 (小数可) を入力してください",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "correlationGroupKey": "相関",
  "pearsonCorrComboKey": "フォームの選択:",
  "corrChoiceKey": "相関",
  "corrNullCorrChoiceKey": "相関、帰無仮説の相関",
  "corrMessageKey": "相関に -1 以上 1 以下の数値を入力してください",
  "nullCorrMessageKey": "帰無仮説の相関に -1 より大きく 1 より小さい数値を入力してください",
  "partialGroupKey": "部分変数",
  "usePartialVarsKey": "影響を取り除く変数の数を指定する",
  "partialVarsMessageKey": "影響を取り除く変数の数に 0 以上の整数を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "plotAxisGroupKey": "軸の向き",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "effectPlotRangeLabelKey": "値の範囲:",
  "usePlotMinEffectValueKey": "最小効果サイズ",
  "usePlotMaxEffectValueKey": "最大効果サイズ",
  "corrMinValueKey": "相関の最小値:",
  "corrMinValueMessageKey": "相関の最小値に -1 から 1 の間の数値を入力してください",
  "corrMaxValueKey": "相関の最大値:",
  "corrMaxValueMessageKey": "相関の最大値に -1 から 1 の間の数値を入力してください",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小値を下回れません。",
  "minMaxCorrEffectsPlotRequirementKey": "効果プロットの最大相関は最小値を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "totalNTable_labelKey": "サンプルサイズ値:",
  "fractionalTotalNTable_labelKey": "サンプルサイズ値:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定力値:",
  "corrTable_labelKey": "相関値:",
  "nullCorrTable_labelKey": "帰無仮説の相関値:",
  "partialTable_labelKey": "部分変数の数:",
  "totalNTable_totalNLabelKey": "サンプルサイズ",
  "fractionalTotalNTable_TotalNLabelKey": "サンプルサイズ",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力",
  "corrLabelKey": "相関",
  "nullCorrLabelKey": "帰無仮説の相関",
  "partialVarsLabelKey": "部分変数"
});