define({
  "NameKey": "Cox 回帰",
  "DescriptionKey": "生存データの Cox の比例ハザード回帰における、単一スカラー予測子のスコア検定の検定力やサンプルサイズを計算します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "サンプルサイズ",
  "solveforNEventsChoiceKey": "打ち切られていないイベントの数",
  "analysisDetailsKey": "分析の詳細",
  "numberOfSidesGroupKey": "限界の数",
  "sidesKey": "検定の限界の数の選択:",
  "sidesOneKey": "片側検定",
  "sidesLowerKey": "下側検定",
  "sidesUpperKey": "上側検定",
  "sidesTwoKey": "両側検定",
  "sampleSizeGroupKey": "サンプルサイズ",
  "integerTotalNMessageKey": "サンプルサイズに 1 以上の整数を入力してください",
  "fractionalTotalNMessageKey": "サンプルサイズに 0 より大きい数値 (小数可) を入力してください",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "sampleSizeComboKey": "フォームの選択:",
  "totalNChoiceKey": "サンプルサイズ",
  "totalEventsChoiceKey": "打ち切られていないイベント",
  "eventTotalGroupKey": "打ち切られていないイベント",
  "eventTotalMessageKey": "打ち切られていないイベントの数に 4 に影響を取り除く変数の数を足した値以上の数値 (小数可) を入力してください",
  "eventProbGroupKey": "打ち切られていないイベント",
  "eventProbMessageKey": "打ち切られていないイベントの確率に 0 より大きく 1 より小さい数値を入力してください",
  "stddevGroupKey": "標準偏差",
  "stddevMessageKey": "予測子の標準偏差に 0 より大きい数値を入力してください",
  "hazardRatioGroupKey": "ハザード比",
  "hazardRatioMessageKey": "ハザード比に 0 より大きい数値を入力してください",
  "rsquareGroupKey": "R2 乗値",
  "rsquareMessageKey": "R2 乗値に 0 以上で、1 より小さい数値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "uncensoredByPowerPlotKey": "打ち切られていないイベントと検定力プロット",
  "powerByEffectKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "uncensoredEventsByEffectPlotKey": "打ち切られていないイベントと効果サイズプロット",
  "plotAxisGroupKey": "軸の向き",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "usePlotMinEventTotalValueKey": "最小の打ち切られていないイベントの合計",
  "usePlotMaxEventTotalValueKey": "最大の打ち切られていないイベントの合計",
  "eventTotalMinValueKey": "最小値:",
  "eventTotalMinValueMessageKey": "打ち切られていないイベントの合計の最小値に 0 以上の整数を入力してください",
  "eventTotalMaxValueKey": "最大値:",
  "eventTotalMaxValueMessageKey": "打ち切られていないイベントの合計の最大値に 0 以上の整数を入力してください",
  "effectPlotRangeLabelKey": "値の範囲:",
  "usePlotMinEffectValueKey": "最小効果サイズ",
  "usePlotMaxEffectValueKey": "最大効果サイズ",
  "hazardRatioMinValueKey": "最小ハザード比:",
  "hazardRatioMinValueMessageKey": "ハザード比の最小値に 0 より大きい数値を入力してください",
  "hazardRatioMaxValueKey": "最大ハザード比:",
  "hazardRatioMaxValueMessageKey": "ハザード比の最大値に 0 より大きい数値を入力してください",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小値を下回れません。",
  "minMaxCorrEffectsPlotRequirementKey": "効果プロットの最大ハザード比は最小値を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "totalNTable_labelKey": "サンプルサイズ値:",
  "fractionalTotalNTable_labelKey": "サンプルサイズ値:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定値:",
  "eventTotalTable_labelKey": "打ち切られていないイベントの数:",
  "eventProbTable_labelKey": "打ち切られていないイベントの確率:",
  "stddevTable_labelKey": "標準偏差の値:",
  "hazardRatioTable_labelKey": "ハザード比の値:",
  "rsquareTable_labelKey": "R2 乗値:",
  "totalNTable_totalNLabelKey": "サンプルサイズ",
  "fractionalTotalNTable_TotalNLabelKey": "サンプルサイズ",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力",
  "eventTotalTable_eventTotalLabelKey": "打ち切られていないイベント",
  "eventProbLabelKey": "イベントの確率",
  "stddevLabelKey": "標準偏差",
  "hazardRatioLabelKey": "ハザード比",
  "rsquareLabelKey": "R2 乗値"
});