define({
  "NameKey": "同等性検定",
  "DescriptionKey": "同等性検定タスクは、1 標本、対応のある標本、2 標本平均および平均比の同等性検定の検定力またはサンプルサイズを計算します",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "POWER プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "propertiesTabKey": "プロパティ",
  "testGroupKey": "検定の種類",
  "testTypeKey": "検定の種類:",
  "oneSampleKey": "1 標本の平均",
  "pairedSampleKey": "対応のある標本の平均",
  "twoSampleKey": "2 標本の平均",
  "oneFreqKey": "1 標本の比率",
  "solveforGroupKey": "解決",
  "solveforInstructionKey": "解決する数量の選択:",
  "solveforPowerChoiceKey": "検定力",
  "solveforSampSizeChoiceKey": "合計サンプルサイズ",
  "solveforSampSizePerGroupChoiceKey": "各グループのサンプルサイズ",
  "solveforSampSizeNoteKey": "合計サンプルサイズの解法は正確検定で使用できません",
  "analysisDetailsKey": "分析の詳細",
  "distributionGroupKey": "モデル",
  "modelInstructionKey": "加法型または乗法型モデルの選択:",
  "multiplicativeChoiceKey": "乗法型",
  "additiveChoiceKey": "加法型",
  "sampleSizeGroupKey": "サンプルサイズ",
  "nfractionalKey": "小数値のサンプルサイズを許可する",
  "integerTotalNOneSampleMessageKey": "合計サンプルサイズに 2 以上の整数を入力してください",
  "fractionalTotalNOneSampleMessageKey": "合計サンプルサイズに 2 以上の数値 (小数可) を入力してください",
  "integerNpairsMessageKey": "ペアの数に 2 以上の整数を入力してください",
  "fractionalNpairsMessageKey": "ペアの数に 2 以上の数値 (小数可) を入力してください",
  "integerNpergroupMessageKey": "サンプルサイズに 2 以上の数値を入力してください",
  "fractionalNpergroupMessageKey": "サンプルサイズに 1.5 以上の数値 (小数可) を入力してください",
  "integerGroupSampleSizeMessageKey": "サンプルサイズに 1 以上の数値を入力してください",
  "fractionalGroupSampleSizeMessageKey": "サンプルサイズに 1.5 より大きい数値 (小数可) を入力してください",
  "integerTotalNTwoSampleMessageKey": "合計サンプルサイズに 4 以上の整数を入力してください",
  "fractionalTotalNTwoSampleMessageKey": "合計サンプルサイズに 3 以上の数値 (小数可) を入力してください",
  "integerOneFreqTotalNMessageKey": "合計サンプルサイズに 1 以上の整数を入力してください",
  "fractionalOneFreqTotalNMessageKey": "合計サンプルサイズに 1 以上の数値 (小数可) を入力してください",
  "sampleSizeComboKey": "フォームの選択:",
  "npergroupChoiceKey": "各グループのサンプルサイズ",
  "groupSampleSizesChoiceKey": "グループのサンプルサイズ",
  "totalNGroupWeightsSampleSizesChoiceKey": "合計サンプルサイズ、グループの重み",
  "relativeGroupSizeInstructionKey": "相対グループサイズの選択:",
  "relativeGroupSizeEqualChoiceKey": "グループサイズは等しい",
  "relativeGroupSizeUnequalChoiceKey": "グループサイズは等しくない",
  "integerWeightMessageKey": "割り当ての重みに 1 以上の整数を入力してください",
  "fractionalWeightMessageKey": "割り当ての重みに 0 より大きい数値 (小数可) を入力してください",
  "alphaGroupKey": "有意水準",
  "alphaMessageKey": "アルファに 0 より大きく 1 より小さい数値を入力してください",
  "powerGroupKey": "検定力",
  "powerMessageKey": "検定力に 0 より大きく 1 より小さい数値を入力してください",
  "effectSizeGroupKey": "効果サイズ",
  "meanGroupKey": "平均",
  "meansComboKey": "フォームの選択:",
  "meanDiffChoiceKey": "平均の差",
  "groupMeansChoiceKey": "グループの平均",
  "meanDiffNullDiffChoiceKey": "平均の差、帰無仮説の差",
  "groupMeansNullDiffChoiceKey": "グループの平均、帰無仮説の差",
  "meanMessageKey": "平均に数値を入力してください",
  "meanDiffMessageKey": "平均差に数値を入力してください",
  "groupMeanMessageKey": "平均に数値を入力してください",
  "meanRatioComboKey": "フォームの選択:",
  "meanRatioChoiceKey": "平均比",
  "groupMeanRatioChoiceKey": "グループの平均",
  "meanRatioNullMeanRatioChoiceKey": "平均比、帰無仮説の平均比",
  "groupMeanRatioNullMeanRatioChoiceKey": "グループの平均、帰無仮説の平均比",
  "lognormalMeanMessageKey": "平均に 0 より大きい数値を入力してください",
  "meanRatioMessageKey": "平均比に 0 より大きい数値を入力してください",
  "groupMeanRatioMessageKey": "平均比に 0 より大きい数値を入力してください",
  "stddevGroupKey": "標準偏差",
  "pairedStddevComboKey": "フォームの選択:",
  "groupStddevChoiceKey": "グループの標準偏差",
  "commonStddevChoiceKey": "共通の標準偏差",
  "stddevMessageKey": "標準偏差に 0 より大きい数値を入力してください",
  "groupStddevMessageKey": "標準偏差に 0 より大きい数値を入力してください",
  "boundsGroupKey": "同等性の境界",
  "lowerBoundMessageKey": "下限に数値を入力してください",
  "upperBoundMessageKey": "上限に数値を入力してください",
  "multLowerBoundMessageKey": "乗法型モデルを使用する場合、下限に 0 より大きい数値を入力してください",
  "multUpperBoundMessageKey": "乗法型モデルを使用する場合、上限に 0 より大きい数値を入力してください",
  "fracLowerBoundMessageKey": "下限に 0 より大きく、1 より小さい数値を入力してください",
  "fracUpperBoundMessageKey": "上限に 0 より大きく、1 より小さい数値を入力してください",
  "corrGroupKey": "相関",
  "corrMessageKey": "相関に -1 以上 1 以下の値を入力してください",
  "cvGroupKey": "変動係数",
  "pairedCvComboKey": "フォームの選択:",
  "groupCvChoiceKey": "グループの変動係数",
  "commonCvChoiceKey": "共通の変動係数",
  "cvMessageKey": "変動係数に 0 より大きい数値を入力してください",
  "groupCvMessageKey": "変動係数に 0 より大きい数値を入力してください",
  "oneProportionsTestGroupKey": "検定",
  "onePropTestComboKey": "検定の選択:",
  "onePropTestExactBinomialChoiceKey": "正確な二項検定",
  "onePropTestExactZChoiceKey": "正確な Z 検定",
  "onePropTestExactCorrectedZChoiceKey": "連続性の補正がされた正確な Z 検定",
  "onePropTestApproxZChoiceKey": "近似 Z 検定",
  "onePropTestApproxCorrectedZChoiceKey": "連続性の補正がされた近似 Z 検定",
  "onePropVarEstimateInstructionKey": "検定の分散推定量の選択:",
  "onePropVarEstimateNullChoiceKey": "帰無仮説の比率に基づく",
  "onePropVarEstimateSampleChoiceKey": "観測サンプルの比率に基づく",
  "oneProportionGroupKey": "比率",
  "oneProportionMessageKey": "比率に 0 より大きく 1 より小さい数値を入力してください",
  "nullProportionMessageKey": "帰無仮説の比率に 0 より大きく 1 より小さい数値を入力してください",
  "optionsTabKey": "プロット",
  "plotsGroupKey": "プロット",
  "powerBySampleSizePlotKey": "検定力とサンプルサイズプロット",
  "powerByEffectPlotKey": "検定力と効果サイズプロット",
  "sampleSizeByEffectPlotKey": "サンプルサイズと効果サイズプロット",
  "plotAxisGroupKey": "軸の向き",
  "plotQuantityInstructionKey": "Y 軸にプロットする数量の選択:",
  "plotQuantitySolvedForChoiceKey": "解決される数量",
  "plotQuantityPowerChoiceKey": "検定力",
  "plotQuantitySampleSizeChoiceKey": "サンプルサイズ",
  "powerPlotRangeLabelKey": "値の範囲:",
  "usePlotMinPowerValueKey": "最小の検定力",
  "usePlotMaxPowerValueKey": "最大の検定力",
  "powerMinValueKey": "最小値:",
  "powerMinValueMessageKey": "検定力の最小値に 0 より大きく、1 より小さい数値を入力してください",
  "powerMaxValueKey": "最大値:",
  "powerMaxValueMessageKey": "検定力の最大値に 0 より大きく、1 より小さい数値を入力してください",
  "usePlotMinSSValueKey": "最小サンプルサイズ",
  "usePlotMaxSSValueKey": "最大サンプルサイズ",
  "ssMinValueKey": "最小値:",
  "ssMinValueMessageKey": "サンプルサイズの最小値に 0 以上の整数を入力してください",
  "ssMaxValueKey": "最大値:",
  "ssMaxValueMessageKey": "サンプルサイズの最大値に 0 以上の整数を入力してください",
  "effectPlotRangeLabelKey": "値の範囲:",
  "usePlotMinEffectValueKey": "最小効果サイズ",
  "usePlotMaxEffectValueKey": "最大効果サイズ",
  "meanRatioMinValueKey": "最小平均比:",
  "meanRatioMinValueMessageKey": "平均比の最小値に 0 より大きい数値を入力してください",
  "meanRatioMaxValueKey": "最大平均比:",
  "meanRatioMaxValueMessageKey": "平均比の最大値に 0 より大きい数値を入力してください",
  "lognormalMeanMinValueKey": "最小平均:",
  "lognormalMeanMinValueMessageKey": "平均の最小値に 0 より大きい数値を入力してください",
  "lognormalMeanMaxValueKey": "最大平均:",
  "lognormalMeanMaxValueMessageKey": "平均の最大値に 0 より大きい数値を入力してください",
  "meanMinValueKey": "最小平均:",
  "meanMinValueMessageKey": "平均の最小値に数値を入力してください",
  "meanMaxValueKey": "最大平均:",
  "meanMaxValueMessageKey": "平均の最大値に数値を入力してください",
  "meanDiffMinValueKey": "最小平均差:",
  "meanDiffMinValueMessageKey": "平均差の最小値に数値を入力してください",
  "meanDiffMaxValueKey": "最大平均差:",
  "meanDiffMaxValueMessageKey": "平均差の最大値に数値を入力してください",
  "proportionMinValueKey": "最小の比率:",
  "proportionMinValueMessageKey": "比率の最小データ値に 0 より大きく 1 より小さい数値を入力してください",
  "proportionMaxValueKey": "最大の比率:",
  "proportionMaxValueMessageKey": "比率の最大データ値に 0 より大きく 1 より小さい数値を入力してください",
  "minMaxPowerPlotRequirementKey": "検定力とサンプルサイズプロットの最大検定力は最小値を下回れません。",
  "minMaxSampleSizePlotRequirementKey": "検定力とサンプルサイズプロットの最大サンプルサイズは最小値を下回れません。",
  "minMaxMeanEffectsPlotRequirementKey": "効果プロットの平均の最大値は最小値を下回れません。",
  "minMaxLognormalMeanEffectsPlotRequirementKey": "効果プロットの平均の最大値は最小値を下回れません。",
  "minMaxMeanDiffEffectsPlotRequirementKey": "効果プロットの平均差の最大値は最小値を下回れません。",
  "minMaxMeanRatioEffectsPlotRequirementKey": "効果プロットの平均比の最大値は最小値を下回れません。",
  "minMaxProportionEffectsPlotRequirementKey": "効果プロットの比率の最大値は最小値を下回れません。",
  "alphaPowerRequirementKey": "検定力の少なくとも 1 つの値は、アルファの最大値より上回る必要があります",
  "lowerUpperBoundRequirementKey": "下限の少なくとも 1 つの値は、上限の最小値より下回る必要があります",
  "lowerUpperBoundOneSampleMeanRequirementKey": "平均の少なくとも 1 つの値は、下限の最小値より上回る必要があり、サンプルサイズの解決には上限の最大値よりも下回る必要があります",
  "lowerUpperBoundOneProportionRequirementKey": "比率の少なくとも 1 つの値は、下限の最小値より上回る必要があり、サンプルサイズの解決には上限の最大値よりも下回る必要があります",
  "totalNOneSampleTable_labelKey": "サンプルサイズ値:",
  "fractionalTotalNOneSampleTable_labelKey": "サンプルサイズ値:",
  "npairsSampleSizeTable_labelKey": "ペア数:",
  "fractionalNpairsSampleSizeTable_labelKey": "ペア数:",
  "npergroupSSTable_labelKey": "各グループのサンプルサイズ:",
  "fractionalNpergroupSSTable_labelKey": "各グループのサンプルサイズ:",
  "groupSampleSizeTable_labelKey": "グループのサンプルサイズ:",
  "fractionalGroupSampleSizeTable_labelKey": "グループのサンプルサイズ:",
  "totalNTwoSampleTable_labelKey": "合計サンプルサイズ値:",
  "fractionalTotalNTwoSampleTable_labelKey": "合計サンプルサイズ値:",
  "oneFreqTotalNTable_labelKey": "合計サンプルサイズ値:",
  "fractionalOneFreqTotalNTable_labelKey": "合計サンプルサイズ値:",
  "weightsTableKey": "グループの割り当ての重み:",
  "fractionalWeightsTableKey": "グループの割り当ての重み:",
  "alphaTable_labelKey": "アルファ値:",
  "powerTable_labelKey": "検定値:",
  "meansTable_labelKey": "平均値:",
  "meanDiffTable_labelKey": "平均差の値:",
  "groupMeansTable_labelKey": "グループの平均値:",
  "lognormalMeanTable_labelKey": "平均値:",
  "meanRatioTable_labelKey": "平均比の値:",
  "groupMeanRatioTable_labelKey": "グループの平均比の値:",
  "stddevTable_labelKey": "標準偏差の値:",
  "groupStddevTableLabelKey": "グループの標準偏差の値:",
  "lowerBoundTable_labelKey": "下限値:",
  "upperBoundTable_labelKey": "上限値:",
  "multLowerBoundTable_labelKey": "下限値:",
  "multUpperBoundTable_labelKey": "上限値:",
  "freqLowerBoundTable_labelKey": "下限値:",
  "freqUpperBoundTable_labelKey": "上限値:",
  "corrTable_labelKey": "相関値:",
  "cvTable_labelKey": "変動係数値:",
  "groupCvTable_labelKey": "グループの変動係数値:",
  "oneProportionTable_labelKey": "比率値:",
  "nullProportionTable_labelKey": "帰無仮説の比率値:",
  "totalNOneSampleTable_totalNLabelKey": "サンプルサイズ",
  "fractionalTotalNOneSampleTable_TotalNLabelKey": "サンプルサイズ",
  "npairsSampleSizeTable_npairsLabelKey": "ペア",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "ペア",
  "npergroupSSTable_npergroupKey": "各グループの N",
  "npergroupFractionalSSTable_npergroupKey": "各グループの N",
  "groupSampleSizeTable_groupSS1Key": "グループ 1",
  "groupSampleSizeTable_groupSS2Key": "グループ 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "グループ 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "グループ 2",
  "totalNTwoSampleTable_totalNLabelKey": "合計サンプルサイズ",
  "fractionalTotalNTwoSampleTable_TotalNLabelKey": "合計サンプルサイズ",
  "oneFreqTotalNTable_totalNLabelKey": "合計サンプルサイズ",
  "fractionalOneFreqTotalNTable_TotalNLabelKey": "合計 N",
  "weightsTable_weight1Key": "グループ 1",
  "weightsTable_weight2Key": "グループ 2",
  "fractionalWeightsTable_weight1Key": "グループ 1",
  "fractionalWeightsTable_weight2Key": "グループ 2",
  "alphaLabelKey": "アルファ",
  "powerLabelKey": "検定力",
  "meansTable_meanLabelKey": "平均",
  "meanDiffTable_meanDiffLabelKey": "平均差",
  "groupMeansTable_groupMean1Key": "グループ 1",
  "groupMeansTable_groupMean2Key": "グループ 2",
  "lognormalMeanTable_MeanLabelKey": "平均",
  "meanRatioTable_meanRatioLabelKey": "平均比",
  "groupMeanRatioTable_groupMeanRatio1Key": "グループ 1",
  "groupMeanRatioTable_groupMeanRatio2Key": "グループ 2",
  "stddevLabelKey": "標準偏差",
  "groupStddevTable_groupStd1Key": "グループ 1",
  "groupStddevTable_groupStd2Key": "グループ 2",
  "corrLabelKey": "相関",
  "cvLabelKey": "変動係数",
  "groupCvTable_groupCv1Key": "グループ 1",
  "groupCvTable_groupCv2Key": "グループ 2",
  "oneProportionTable_proportionLabelKey": "比率",
  "nullProportionTable_nullProportionLabelKey": "帰無仮説の比率"
});