define({
  "NameKey": "要約統計量",
  "DescriptionKey": "要約統計量タスクでは、全オブザベーションやオブザベーションのグループに関する記述統計量を算出できます。ヒストグラムと箱ひげ図も生成できます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "MEANS プロシジャ",
  "LinkKey3": "UNIVARIATE プロシジャ",
  "LinkKey4": "BOXPLOT プロシジャ",
  "LinkKey5": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "outputTabKey": "出力",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "statsKey": "統計量",
  "basicStatsKey": "基本統計量",
  "meanKey": "平均",
  "stdKey": "標準偏差",
  "minKey": "最小値",
  "maxKey": "最大値",
  "medianKey": "中央値",
  "nobsKey": "オブザベーションの数",
  "missingKey": "欠損値の数",
  "maxDecKey": "小数点以下の桁数:",
  "MDBFKey": "最適な幅",
  "MD0Key": "0",
  "MD1Key": "1",
  "MD2Key": "2",
  "MD3Key": "3",
  "MD4Key": "4",
  "MD5Key": "5",
  "MD6Key": "6",
  "MD7Key": "7",
  "MD8Key": "8",
  "addStatsKey": "追加統計量",
  "stdErrKey": "標準誤差",
  "varianceKey": "分散",
  "modeKey": "モード",
  "rangeKey": "範囲",
  "sumKey": "合計",
  "sumWeightsKey": "重みの合計",
  "confKey": "平均の信頼限界",
  "confLevelKey": "信頼水準:",
  "cf99Key": "99%",
  "cf95Key": "95%",
  "cf90Key": "90%",
  "coefKey": "変動係数",
  "cssKey": "修正平方和",
  "ussKey": "無修正平方和",
  "skewnessKey": "歪度",
  "kurtosisKey": "尖度",
  "percentilesKey": "パーセント点",
  "P1Key": "1%点",
  "P5Key": "5%点",
  "P10Key": "10%点",
  "Q1Key": "下側四分位点(25%点)",
  "median1Key": "中央値(50%点)",
  "Q3Key": "上側四分位点(75%点)",
  "P90Key": "90%点",
  "P95Key": "95%点",
  "P99Key": "99%点",
  "qrangeKey": "四分位範囲",
  "quantileKey": "分位点の計算方法:",
  "QMOSKey": "順序統計量にもとづく方法",
  "QMPPAKey": "Piecewise-parabolic アルゴリズム",
  "quantileWgtKey": "分位点の計算方法:",
  "QMOSWGTKey": "順序統計量にもとづく方法",
  "detailsGroupKey": "詳細",
  "divisorKey": "標準偏差と分散の除数:",
  "DDOFKey": "自由度 (N-1)",
  "DNOOKey": "オブザベーションの数",
  "divisorWgtKey": "標準偏差と分散の除数:",
  "DDOFWGTKey": "自由度 (N-1)",
  "DNOOWGTKey": "オブザベーションの数",
  "DSOWM1WGTKey": "重みの合計 - 1",
  "DSOWWGTKey": "重みの合計",
  "plotsKey": "プロット",
  "noplotNoteKey": "注: 重み変数が指定されている場合、プロットは使用できません。",
  "noplotNote1Key": "注: 重み変数が指定されている場合、プロットは使用できません。",
  "histKey": "ヒストグラム",
  "normalDensityPlotKey": "正規分布の密度曲線を追加する",
  "kernelDensityPlotKey": "カーネル密度推定を追加する",
  "histogramInsetKey": "インセットの統計量を追加する",
  "histogramInsetPositionKey": "位置:",
  "histogramInsetPositionNKey": "上",
  "histogramInsetPositionNEKey": "右上",
  "histogramInsetPositionEKey": "右",
  "histogramInsetPositionSEKey": "右下",
  "histogramInsetPositionSKey": "下",
  "histogramInsetPositionSWKey": "左下",
  "histogramInsetPositionWKey": "左",
  "histogramInsetPositionNWKey": "左上",
  "boxPlotKey": "比較箱ひげ図",
  "boxPlotNoteKey": "注: 分類変数の指定時に、プロットが使用できます。",
  "boxplotInsetKey": "全体のインセットの統計量を追加する",
  "boxplotInsetPositionKey": "位置:",
  "boxplotInsetPositionNKey": "上",
  "boxplotInsetPositionNEKey": "右上",
  "boxplotInsetPositionEKey": "右",
  "boxplotInsetPositionSEKey": "右下",
  "boxplotInsetPositionSKey": "下",
  "boxplotInsetPositionSWKey": "左下",
  "boxplotInsetPositionWKey": "左",
  "boxplotInsetPositionNWKey": "左上",
  "boxplotGroupInsetKey": "各グループのインセットの統計量を追加する",
  "boxplotGroupInsetPositionKey": "位置:",
  "boxplotGroupInsetPositionTopKey": "プロットの上、軸フレームの上",
  "boxplotGroupInsetPositionTopoffKey": "プロットの上、軸フレームからのオフセット",
  "boxplotGroupInsetPositionAxisKey": "プロットの下、X 軸の上",
  "boxplotGroupInsetPositionBottomKey": "プロットの下、X 軸ラベルの下",
  "comboPlotKey": "ヒストグラムと箱ひげ図",
  "comboPlotNoteKey": "注: 分類変数が指定されていない場合に、プロットを使用できます。",
  "comboPlotInsetKey": "インセットの統計量を追加する",
  "outputGroupKey": "出力データセット",
  "outputDSKey": "出力データセットを作成する",
  "outputDSNameKey": "データセット名:",
  "commentTemplateKey": "Graph template to construct combination histogram/boxplot",
  "commentMacroKey": "Macro to subset data and create a histobox for every by group",
  "commentGroupKey": "Get group variable values",
  "commentSQLKey": "Build proc sql where clause",
  "commentSubsetKey": "Subset the data set",
  "commentPlotInfoKey": "Build plot group info",
  "commentInsetKey": "Get inset statistics",
  "commentComboPlotKey": "Create histogram/boxplot combo plot",
  "commentDistributionOfKey": "Distribution of",
  "commentNoOutputKey": "If no output data set is created, generate one now for inset statistics",
  "commentGenerateKey": "Generate histogram and boxplot combination plot",
  "analysisVariablesKey": "分析変数:",
  "classVariablesKey": "分類変数:",
  "byVariablesKey": "グループ分析:",
  "freqVariableKey": "度数カウント:",
  "weightVariableKey": "重み変数:",
  "statsSelectionValMsgKey": "少なくとも統計量またはプロットを 1つ選択してください。"
});