define({
  "NameKey": "分割表分析",
  "DescriptionKey": "分割表分析タスクは、一元から n 元までの分割 (クロス集計) 表を提供します。行と列間の関連性の統計量も参照できます。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "FREQ プロシジャ",
  "LinkKey3": "SAS チュートリアル",
  "dataTabKey": "データ",
  "optionsTabKey": "オプション",
  "dataGroupKey": "データ",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "statisticsGroupKey": "統計量",
  "chiSquareStatisticsKey": "カイ 2 乗統計量",
  "measureAssociationKey": "関連性の指標",
  "CMHStatisticsKey": "Cochran-Mantel-Haenszel 統計量",
  "measureAgreementKey": "一致の統計量 (正方形な表)",
  "relRiskKey": "オッズ比と相対リスク (2x2 表)",
  "riskDiffKey": "二項比率とリスクの差 (2x2 表)",
  "exactStatsKey": "正確な統計量",
  "detailsGroupKey": "詳細",
  "missingTreatKey": "欠損値の処理:",
  "nomissingKey": "欠損値を除く",
  "missprintKey": "欠損値の度数を表示する",
  "missingKey": "欠損値を計算に含める",
  "exactTestGroupKey": "正確検定",
  "exactTestKey": "Fisher の正確検定",
  "exactTestNoteKey": "注: 大規模な問題の一部では、正確検定の計算に大量の時間とメモリが必要になる場合があります。",
  "tableDisplayGroupKey": "度数表",
  "frequenciesGroupKey": "度数",
  "observedKey": "観測",
  "expectedKey": "期待",
  "deviationKey": "偏差",
  "percentagesGroupKey": "パーセント",
  "cellKey": "セル",
  "rowKey": "行",
  "columnKey": "列",
  "cumulativeGroupKey": "累積",
  "cumColumnKey": "列のパーセント",
  "cumFreqPerKey": "度数とパーセント",
  "chi2GroupKey": "カイ 2 乗",
  "cellChi2Key": "カイ 2 乗統計量に対するセルの寄与率",
  "statsOnlyKey": "統計量のみ表示する",
  "plotsGroupKey": "プロット",
  "suppressPlotsKey": "プロットの表示を抑制",
  "freqPlotKey": "度数プロット",
  "scaleKey": "度数の尺度:",
  "freqScaleKey": "尺度調整されていない度数",
  "logScaleKey": "対数 (底 10) の度数",
  "percentScaleKey": "パーセント (相対度数)",
  "sqrtScaleKey": "度数の平方根",
  "rowVariableKey": "行変数:",
  "columnVariableKey": "列変数:",
  "strataVariableKey": "層の変数:",
  "freqVariableKey": "度数カウント:",
  "varSelectionValMsg1Key": "少なくとも統計量またはプロットを 1つ選択してください。",
  "varSelectionValMsg2Key": "層の変数を使用するには、行変数と列変数の両方が必要です。"
});