define({
  "NameKey": "時系列探索",
  "DescriptionKey": "時系列探索タスクは、時系列の表示と分析のためのグラフと統計量を提供します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "TIMESERIES プロシジャ",
  "LinkKey3": "ARIMA プロシジャ",
  "LinkKey4": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "optionsTabKey": "オプション",
  "analysesTabKey": "分析",
  "additionalTabKey": "その他",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "timeIDPropertyGroupKey": "プロパティ",
  "timeIDPropsKey": "",
  "seasonalityKey": "季節長:",
  "seasonalityMissingKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalityInvalidKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalityPromptKey": "0 より大きく 10000 以下の整数を入力してください。",
  "seasonalityRangeKey": "0 より大きく 10000 以下の整数を入力してください。",
  "varSettingsGroupKey": "変換",
  "varSettingsKey": "",
  "autocorrGroupKey": "自己相関分析",
  "autocorrPlotsKey": "自己相関分析を実行する",
  "autoCorrPlotsGroupKey": "プロット",
  "autoPanelKey": "自己相関分析パネル",
  "acfPlotKey": "自己相関関数",
  "normAcfPlotKey": "正規化された自己相関関数",
  "pacfPlotKey": "偏自己相関関数",
  "normPacfPlotKey": "正規化された偏自己相関関数",
  "iacfPlotKey": "逆自己相関関数",
  "normIacfPlotKey": "正規化された逆自己相関関数",
  "wnPlotKey": "ホワイトノイズ確率検定",
  "wnLogPlotKey": "ホワイトノイズ確率検定 (対数尺度)",
  "autocorrNlagsComboKey": "ラグの数:",
  "autocorrNlagsDefaultChoiceKey": "デフォルト値を使用",
  "autocorrNlagsCustomChoiceKey": "カスタム値を使用",
  "autocorrNlagsKey": "ラグのカスタム数:",
  "autocorrNlagsMissingKey": "0 以上 10000 以下の整数を入力してください。",
  "autocorrNlagsInvalidKey": "0 以上 10000 以下の整数を入力してください。",
  "autocorrNlagsPromptKey": "0 以上 10000 以下の整数を入力してください。",
  "autocorrNlagsRangeKey": "0 以上 10000 以下の整数を入力してください。",
  "selectAutocorrPlotsComboKey": "表示するプロットの選択:",
  "defaultAutocorrPlotsKey": "デフォルトプロット",
  "selectedAutocorrPlotsKey": "選択済みプロット",
  "noAutocorrPlotsKey": "プロットなし",
  "crosscorrGroupKey": "相互相関分析",
  "crosscorrPlotsKey": "相互相関分析を実行する",
  "crosscorrPlotsNoteKey": "注: 独立変数の指定時に、相互相関分析が使用できます。",
  "crossCorrPlotsGroupKey": "プロット",
  "crossSeriesPlotKey": "クロス系列",
  "crossCorrFuncPlotKey": "相互相関関数",
  "normCrossCorrFuncPlotKey": "正規化された相互相関関数",
  "crosscorrNlagsComboKey": "ラグの数:",
  "crosscorrNlagsDefaultChoiceKey": "デフォルト値を使用",
  "crosscorrNlagsCustomChoiceKey": "カスタム値を使用",
  "crosscorrNlagsKey": "ラグのカスタム数:",
  "crosscorrNlagsMissingKey": "0 以上 10000 以下の整数を入力してください。",
  "crosscorrNlagsInvalidKey": "0 以上 10000 以下の整数を入力してください。",
  "crosscorrNlagsPromptKey": "0 以上 10000 以下の整数を入力してください。",
  "crosscorrNlagsRangeKey": "0 以上 10000 以下の整数を入力してください。",
  "decompGroupKey": "分解分析",
  "decompChkboxKey": "分解分析を実行する",
  "decompNoteKey": "注: 季節長が 1 を上回る場合に分解分析を使用できます。季節長は、データタブの追加役割グループで設定されます。",
  "decompPlotsGroupKey": "プロット",
  "decompPanelKey": "分解パネル",
  "componentsPlotKey": "成分",
  "seasonAdjSeriesPlotKey": "季節調整成分",
  "pctChangeSeasonAdjSeriesPlotKey": "季節調整成分 (変化の割合)",
  "componentsGroupKey": "分解成分",
  "componentSelectKey": "成分の選択:",
  "trendCompKey": "トレンド成分",
  "cycleCompKey": "サイクル成分",
  "trendCycleCompKey": "トレンド-サイクル成分",
  "seasonalCompKey": "季節成分",
  "irregularCompKey": "不規則成分",
  "seasonIregularCompKey": "季節-不規則成分",
  "trendCycleSeasonCompKey": "トレンド-サイクル季節成分",
  "decompMethodKey": "分解方法:",
  "multoraddKey": "自動",
  "additiveKey": "加法型",
  "multiplicativeKey": "乗法型",
  "logadditiveKey": "対数加法型",
  "pseudoadditiveKey": "擬似加法型",
  "selectDecompPlotsComboKey": "表示するプロットの選択:",
  "defaultDecompPlotsKey": "デフォルトプロット",
  "selectedDecompPlotsKey": "選択済みプロット",
  "noDecompPlotsKey": "プロットなし",
  "spectralGroupKey": "スペクトル密度分析",
  "spectralPlotKey": "スペクトル密度推定プロット",
  "minperiodComboKey": "最小期間:",
  "minperiodDefaultChoiceKey": "デフォルト値を使用",
  "minperiodCustomChoiceKey": "カスタム値を使用",
  "minperiodKey": "カスタム最小期間:",
  "minperiodMissingKey": "0 以上 32767 以下の整数を入力してください。",
  "minperiodInvalidKey": "0 以上 32767 以下の整数を入力してください。",
  "minperiodPromptKey": "0 以上 32767 以下の整数を入力してください。",
  "minperiodRangeKey": "0 以上 32767 以下の整数を入力してください。",
  "spectraDetailsGroupKey": "詳細",
  "adjustMeanKey": "分析前に系列をその平均で調整する",
  "analysisDomainKey": "分析ドメイン:",
  "freqDomainChoiceKey": "度数",
  "timeDomainChoiceKey": "時間",
  "spectraAlphaComboKey": "有意水準:(詳細情報ラベルが必要)",
  "spectraAlphaDefaultChoiceKey": "デフォルト値 (0.5) を使用する",
  "spectraAlphaCustomChoiceKey": "カスタム値を使用",
  "spectraAlphaKey": "カスタム有意水準:",
  "spectraAlphaMissingKey": "0 より大きく 1 より小さい数値を入力してください。",
  "spectraAlphaInvalidKey": "0 より大きく 1 より小さい数値を入力してください。",
  "spectraAlphaPromptKey": "0 より大きく 1 より小さい数値を入力してください。",
  "spectraAlphaRangeKey": "0 より大きく 1 より小さい数値を入力してください。",
  "kernelSpecGroupKey": "カーネル設定",
  "kernelFuncKey": "カーネル関数:",
  "noKernelKey": "指定されていません",
  "parzenKernelKey": "Parzen カーネル",
  "bartlettKernelKey": "Bartlett カーネル",
  "tukeyKernelKey": "Tukey-Hanning カーネル",
  "truncatedKernelKey": "切り捨てられたカーネル",
  "quadraticKernelKey": "2 次スペクトルカーネル",
  "scaleKernelComboKey": "尺度係数:",
  "scaleKernelDefaultChoiceKey": "デフォルト値を使用",
  "scaleKernelCustomChoiceKey": "カスタム値を使用",
  "scaleKernelKey": "カスタム尺度係数:",
  "scaleKernelMissingKey": "0 より大きく 32000 以下の数値を入力してください。",
  "scaleKernelInvalidKey": "0 より大きく 32000 以下の数値を入力してください。",
  "scaleKernelPromptKey": "0 より大きく 32000 以下の数値を入力してください。",
  "scaleKernelRangeKey": "0 より大きく 32000 以下の数値を入力してください。",
  "exponentComboKey": "指数:",
  "exponentDefaultChoiceKey": "デフォルト値を使用",
  "exponentCustomChoiceKey": "カスタム値を使用",
  "exponentKey": "カスタム指数:",
  "exponentMissingKey": "0 以上 1 未満の数値を入力してください。",
  "exponentInvalidKey": "0 以上 1 未満の数値を入力してください。",
  "exponentPromptKey": "0 以上 1 未満の数値を入力してください。",
  "exponentRangeKey": "0 以上 1 未満の数値を入力してください。",
  "unitRootTestsGroupKey": "単位根検定分析",
  "adfTestKey": "Augmented Dickey-Fuller 検定を実行する",
  "arOrderKey": "拡大次数:",
  "arOrderMissingKey": "0 以上 1000 以下の整数を入力してください。",
  "arOrderInvalidKey": "0 以上 1000 以下の整数を入力してください。",
  "arOrderPromptKey": "0 以上 1000 以下の整数を入力してください。",
  "arOrderRangeKey": "0 以上 1000 以下の整数を入力してください。",
  "plotsGroupKey": "系列プロット",
  "seriesPlotKey": "時系列",
  "seriesHistogramKey": "系列ヒストグラム",
  "seasonalCyclesPlotKey": "季節サイクル",
  "statisticsGroupKey": "統計量",
  "statsSelectKey": "統計量の選択:",
  "descriptiveStatsKey": "記述統計量",
  "seasonalStatsKey": "季節統計量",
  "seasonalDecompKey": "季節分解",
  "trendStatsKey": "トレンド統計量",
  "seasonalStatsNoteKey": "注: 季節長が 1 を上回る場合に季節統計量と季節分解分析を使用できます。季節長は、データタブの追加役割グループで設定されます。",
  "trendStatsNoteKey": "注: トレンド統計量は、時間 ID 変数が指定され従属変数の累積法がなしの場合に使用できます。累積法は、データタブの変換グループで設定できます。",
  "commentUnitRootKey": "単位根検定分析",
  "timeIDKey": "時間 ID:",
  "dependVariableKey": "従属変数:",
  "independVariableKey": "独立変数:",
  "byVariablesKey": "グループ分析:",
  "autocorrPlotSelectMsgKey": "少なくとも 1 つの自己相関分析プロットを選択してください。",
  "crosscorrPlotSelectMsgKey": "少なくとも 1 つの相互相関分析プロットを選択してください。",
  "decompPlotSelectMsgKey": "少なくとも 1 つの分解分析プロットを選択してください。"
});