define({
  "NameKey": "パネルデータモデル",
  "DescriptionKey": "時系列のクロスセクションデータを分析します。",
  "LinkKey1": "SAS Studio タスクリファレンスガイド",
  "LinkKey2": "CPANEL プロシジャ",
  "LinkKey4": "CNTSELECT プロシジャ",
  "LinkKey5": "SAS チュートリアル",
  "dataTabKey": "データ",
  "dataGroupKey": "データ",
  "panelStructGroupKey": "パネル構造",
  "rolesGroupKey": "役割",
  "addRolesGroupKey": "追加役割",
  "modelTabKey": "モデル",
  "linearGroupKey": "モデル設定",
  "modelGroupKey": "モデル",
  "modelTypeComboKey": "モデルの種類:",
  "modelTypeComboSelectMsgKey": "モデルの種類を選択します",
  "modelTypeLinearKey": "線形",
  "modelTypeLogitKey": "ロジット",
  "modelTypeProbitKey": "プロビット",
  "modelTypePoissonKey": "Poisson 分布",
  "modelTypeNegbinKey": "負の二項分布",
  "modelTypeCensorRegKey": "打ち切り回帰",
  "modelTypeTruncateRegKey": "切り捨て回帰",
  "timeIDIgnoredNoteKey": "時間 ID は選択したモデルの種類に必要なく、分析で無視されます。",
  "timeIDIgnoredNote1Key": "時間 ID は選択したモデルの種類に必要なく、分析で無視されます。",
  "modelEffectsGroupKey": "モデル効果",
  "mainModelKey": "主効果モデル",
  "advancedModelKey": "カスタムモデル",
  "modelBuilderKey": "",
  "linearModelComboKey": "線形モデル:",
  "linearModelCombo1Key": "線形モデル:",
  "linearFixedKey": "固定効果 (デフォルト)",
  "linearRandomKey": "変量効果",
  "linearHTaylorKey": "Hausman-Taylor",
  "linearAMacurdyKey": "Amemiya-MaCurdy",
  "linearFixGroupKey": "固定効果の種類",
  "linearFixedOnewayKey": "一元",
  "linearFixedTwowayKey": "ニ元",
  "linearFixedOnewayModelKey": "一元モデル:",
  "linearFixedOnewayModel1Key": "一元モデル:",
  "linearFixedOnewayCrossKey": "クロスセクション効果 (デフォルト)",
  "linearFixedOnewayTimeKey": "時間効果",
  "linearFixedOnewayBtwngKey": " グループ間",
  "linearFixedOnewayBtwntKey": " 時間周期間",
  "linearFixedOnewayFDCrossKey": "1 階差を使用するクロスセクション効果",
  "linearFixedOnewayFDTimeKey": "1 階差を使用する時間効果",
  "linearFixedTwowayModelKey": "ニ元モデル:",
  "linearFixedTwowayDefaultKey": "二元効果 (デフォルト)",
  "linearFixedTwowayFDKey": "1 階差を使用する二元効果",
  "printfixedKey": "固定効果を表示する",
  "linearRandomGroupKey": "変量効果の種類",
  "linearRandomOnewayKey": "一元",
  "linearRandomVarEstKey": "分散成分推定法:",
  "linearRandomFBKey": "Fuller-Battese",
  "linearRandomNLKey": "Nerlove",
  "linearRandomSAKey": "Swamy-Arora (デフォルト)",
  "linearRandomWHKey": "Wallace-Hussain",
  "linearRandomWKKey": "Wansbeek-Kapteyn",
  "correlatedVarKey": "相関変数:",
  "firstThresholdKey": "最初のカテゴリのいき値:",
  "firstThresholdZeroKey": "ゼロを使用",
  "firstThresholdVaryingKey": "推定値を使用",
  "poissonErrorcompKey": "誤差成分モデルの選択:",
  "poissonFixedKey": "固定効果",
  "poissonRandomKey": "変量効果",
  "negbinModelKey": "モデルの種類の選択:",
  "negbin1FixedKey": "固定効果の線形分散の負の二項分布",
  "negbin2RandomKey": "変量効果の 2 次分散の負の二項分布",
  "lowerBoundKey": "下限を設定する",
  "lowerBoundComboKey": "下限の手法:",
  "lowerBoundDefaultChoiceKey": "デフォルト値を使用",
  "lowerBoundVarChoiceKey": "変数を指定",
  "lowerBoundValueChoiceKey": "値を指定",
  "lowerBoundValueKey": "下限値:",
  "lowerBoundValuePromptKey": "数値を入力してください。",
  "upperBoundKey": "上限を設定する",
  "upperBoundComboKey": "上限の手法:",
  "upperBoundDefaultChoiceKey": "デフォルト値を使用",
  "upperBoundVarChoiceKey": "変数を指定",
  "upperBoundValueChoiceKey": "値を指定",
  "upperBoundValueKey": "上限値:",
  "upperBoundValuePromptKey": "数値を入力してください。",
  "censorTruncateBoundNoteKey": "下限または上限を指定しない場合、結果は線形回帰モデルになります。",
  "optionsTabKey": "オプション",
  "methodsGroupKey": "手法",
  "emptyOptionsNoteKey": "使用可能なオプションを表示するには、モデルタブからモデルの種類を選択します。",
  "emptyOptionsNoteGroupKey": "注",
  "covestKey": "共分散行列推定量:",
  "hessianKey": "逆 Hessian 行列 (デフォルト)",
  "opKey": "外積行列",
  "qmlKey": "外積行列と Hessian 行列",
  "countregCovestKey": "共分散行列推定量: 逆 Hessian 行列",
  "optimizationGroupKey": "非線形最適化",
  "methodKey": "手法:",
  "noOptMethodKey": "なし",
  "conjugateGradientKey": "共役勾配法",
  "doubleDoglegKey": "Double-Dogleg 法",
  "newtonRaphsonKey": "Newton-Raphson combining line-search with ridging 法 (デフォルト)",
  "newtonRaphsonRidgeKey": "Newton-Raphson with ridging 法",
  "quasiNewtonKey": "Quasi-Newton 法",
  "trustRegionKey": "信頼領域法",
  "maxiterComboKey": "最大反復回数:",
  "maxiterDefaultChoiceKey": "デフォルト値を使用",
  "maxiterCustomChoiceKey": "カスタム値を使用",
  "maxiterKey": "カスタム最大反復回数:",
  "maxiterPromptKey": "最大反復回数に 0 より大きい整数を入力してください",
  "statsGroupKey": "統計量",
  "statsChoiceKey": "表示する統計量:",
  "defaultChoiceKey": "デフォルト統計量",
  "customChoiceKey": "デフォルトおよび追加統計量",
  "noneChoiceKey": "なし",
  "corrbKey": "パラメータ推定値の相関",
  "covbKey": "パラメータ推定値の共分散",
  "plotsGroupKey": "プロット",
  "residualsHistTitleTempKey": "{1} の残差の分布",
  "residualsPlotTitleTempKey": "{1} の残差",
  "residualsLabelKey": "残差",
  "observationLabelKey": "オブザベーション",
  "plotsNoteKey": "プロットの生成前に出力データを指定します。",
  "selectPlotsComboKey": "表示するプロットの選択:",
  "defaultPlotsKey": "デフォルトプロット",
  "selectedPlotsKey": "選択済みプロット",
  "noPlotsKey": "プロットなし",
  "displayPlotsKey": "表示形式:",
  "packPlotsKey": "プロットのパネル",
  "unpackPlotsKey": "個々のプロット",
  "panelDiagPlotsGroupKey": "診断プロット",
  "panelCrossSectionPlotsGroupKey": "クロスセクションプロット",
  "panelActsurfaceKey": "実測値と時系列",
  "panelFitplotKey": "予測値/実測値とオブザベーション",
  "panelPredsurfaceKey": "予測値と時系列",
  "panelQqKey": "残差の QQ プロット",
  "panelResidstackKey": "積み上げ残差と時系列",
  "panelResidsurfaceKey": "残差と時系列",
  "panelResidualKey": "残差とオブザベーション",
  "panelResidualhistogramKey": "残差のヒストグラム",
  "ncrossComboKey": "1 時系列プロットのクロスセクション数:",
  "ncrossDefaultChoiceKey": "デフォルト値を使用",
  "ncrossCustomChoiceKey": "カスタム値を使用",
  "ncrossKey": "カスタムのクロスセクション数:",
  "ncrossPromptKey": "1 時系列プロットのクロスセクション数に 0 より大きい整数を入力してください。",
  "outputTabKey": "出力",
  "outputGroupKey": "出力データ",
  "casOutputLibrefNoteKey": "次のテーブルは CAS Engine ライブラリ参照名を使用する必要があります。",
  "outputDSKey": "出力データを作成する",
  "outputDSNameKey": "CAS テーブル:",
  "outputPredictKey": "予測値",
  "outputResidualKey": "残差",
  "outputProbKey": "現在の値を取り込む従属変数の確率",
  "outputXbetaKey": "線形予測子 (Xbeta)",
  "includeVarsInstructionKey": "含める入力データセットの変数:",
  "includeAllVarsKey": "すべての変数",
  "includeSelectedVarsKey": "選択した変数",
  "includeNoVarsKey": "変数を含めない",
  "odsOutputLibrefNoteKey": "次のデータセットは SAS ライブラリ参照名を使用する必要があります。",
  "outputESTKey": "パラメータ推定値を保存する",
  "outputESTNameKey": "SAS データセット:",
  "commentResidualsKey": "残差のヒストグラムを作成する",
  "dependVariableKey": "従属変数:",
  "continuousVariableKey": "連続変数:",
  "classVariableKey": "カテゴリカル変数:",
  "crossSectionalIdKey": "クロスセクション ID:",
  "timeIDKey": "時間 ID:",
  "byVariablesKey": "グループ分析:",
  "copyVariablesKey": "取り込む変数:",
  "noEmptyModelMsgKey": "モデルタブでモデルに切片か少なくとも 1 つのモデル効果を含めてください。",
  "outputDSNameMsgKey": "出力テーブルは、CAS Engine ライブラリ参照名を含む 2 レベル名を使用する必要があります。"
});