define({
  "NameKey": "Factorization Machine",
  "DescriptionKey": "Factorization Machine 작업은 희박한 트랜잭션 데이터를 이용하여 추천 또는 예측 모델을 위한 행렬 분해를 수행합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey3": "FACTMAC 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "optionsTabKey": "옵션",
  "optionsGroupKey": "분석 옵션",
  "autotuneKey": "선택한 옵션 자동 튜닝",
  "autotuneTimeNoteKey": "주: 긴 런타임 예상(더 보기)",
  "autotuneReadMoreKey": "자동 튜닝 프로세스는 각 조합에 대한 모델(및 교차 확인 사용 시 여러 모델)을 분석하는 여러 가지 다른 알고리즘 옵션 조합을 탐색합니다. 최적 모델을 찾으려면, 이러한 조합 중 일부는 분석하는 데 시간이 오래 걸리는 구성이 됩니다. 최적 모델을 찾는 데 걸리는 전체 시간은 달라질 수 있으며, 단일 모델 분석보다 시간이 더 오래 걸릴 수 있음에 유념해야 합니다.",
  "autoIntervalObjectiveKey": "개체:",
  "autotuneDetailsGroupKey": "Genetic 알고리즘 설정",
  "tuneNfactorsKey": "자동 튜닝 요인 개수",
  "nfactorsKey": "요인 개수:",
  "nfactorMissingKey": "요인 개수에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorInvalidKey": "요인 개수에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorPromptKey": "요인 개수에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorRangeKey": "요인 개수에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorsinitKey": "초기값:",
  "nfactorinitMissingKey": "요인 개수 초기값에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorsinitInvalidKey": "요인 개수 초기값에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorsinitPromptKey": "요인 개수 초기값에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorsinitRangeKey": "요인 개수 초기값에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorslbKey": "하한:",
  "nfactorslbMessageKey": "요인 개수 하한에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "nfactorsubKey": "상한:",
  "nfactorsubMessageKey": "요인 개수 상한에 1보다 크거나 같고 100보다 작거나 같은 정수 입력",
  "tuneMaxiterKey": "반복 횟수 자동 튜닝",
  "maxiterKey": "반복 횟수:",
  "maxiterMissingKey": "최대 반복 횟수에 1보다 크거나 같은 정수 입력",
  "maxiterInvalidKey": "최대 반복 횟수에 1보다 크거나 같은 정수 입력",
  "maxiterPromptKey": "최대 반복 횟수에 1보다 크거나 같은 정수 입력",
  "maxiterRangeKey": "최대 반복 횟수에 1보다 크거나 같고 100000보다 작은 정수 입력",
  "maxiterinitKey": "초기값:",
  "maxiterinitMessageKey": "최대 반복 횟수 초기값에 1보다 크거나 같은 정수 입력",
  "maxiterlbtKey": "하한:",
  "maxiterlbMessageKey": "최대 반복 횟수 하한에 1보다 크거나 같은 정수 입력",
  "maxiterubtKey": "상한:",
  "maxiterubMessageKey": "최대 반복 횟수 상한에 1보다 크거나 같은 정수 입력",
  "tuneLearnstepKey": "자동 튜닝 단계 크기",
  "learnstepKey": "단계 크기:",
  "learnstepMissingKey": "학습 단계 크기에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnstepInvalidKey": "학습 단계 크기에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnstepPromptKey": "학습 단계 크기에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnstepRangeKey": "학습 단계 크기에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnstepinitKey": "초기값:",
  "learnstepinintMessageKey": "초기 학습 단계 크기에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnstepinitMessageKey": "초기 학습 단계 크기에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnsteplbKey": "하한:",
  "learnsteplbMessageKey": "학습 단계 크기 하한에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnstepubKey": "상한:",
  "learnstepubMessageKey": "학습 단계 크기 상한에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "learnstepubtMessageKey": "학습 단계 크기 상한에 .00000001보다 크고 1.5보다 작거나 같은 숫자 입력",
  "autotuneGroupKey": "자동 튜닝 설정",
  "autoSearchMethodKey": "검색 방법:",
  "gaSearchChoiceKey": "Genetic 알고리즘",
  "lhsSearchChoiceKey": "라틴 하이퍼큐브 표본",
  "randomSearchChoiceKey": "확률표본",
  "bayesSearchChoiceKey": "베이즈 표본",
  "autoMaxiterKey": "최대 반복:",
  "autoMaxiterMessageKey": "최대 반복 횟수에 1보다 크거나 같은 정수 입력",
  "autoMaxevalsKey": "최대 평가:",
  "autoMaxevalsMessageKey": "최대 평가 횟수에 3보다 크거나 같은 정수 입력",
  "autoPopsizeKey": "반복 평가:",
  "autoPopsizeMessageKey": "반복 평가 횟수에 2보다 크거나 같은 정수 입력",
  "autoSampleSizeKey": "표본 크기:",
  "autoSampleSizeMessageKey": "표본 크기에 1보다 큰 정수 입력",
  "autoIntervalalObjectiveKey": "개체:",
  "autotuneASEChoiceKey": "평균제곱오차",
  "autotuneMAEChoiceKey": "평균 절대 오차",
  "autotuneMSLEChoiceKey": "평균 제곱 로그 오차",
  "autotuneRaseChoiceKey": "루트 평균제곱오차",
  "autotuneRMAEChoiceKey": "루트 평균 절대 오차",
  "autotuneRMSLEChoiceKey": "루트 평균 제곱 로그 오차",
  "autoMaxtimeKey": "최대 시간(분):",
  "autoMaxtimeMessageKey": "최대 시간(분)에 1보다 크거나 같은 숫자 입력",
  "autotuneComboKey": "확인 방법:",
  "autoPartitionChoiceKey": "분할",
  "autoCVChoiceKey": "K-폴드 교차 확인",
  "autoValidationFractionKey": "평가 사례 비율:",
  "autoValidationFractionMessageKey": "데이터셋의 평가용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "autoNFoldsKey": "폴드 개수:",
  "autoNFoldsMessageKey": "폴드 개수에 2보다 크거나 같고 20보다 작거나 같은 정수 입력",
  "tuneNParallelKey": "병렬 평가 횟수 설정",
  "autoNParallelKey": "병렬 평가:",
  "autoNParallelMessageKey": "병렬 평가 횟수에 1보다 크거나 같은 정수 입력",
  "tuneHistoryComboKey": "평가 기록 리포트:",
  "tableHistoryKey": "결과 테이블",
  "logHistoryKey": "로그",
  "allHistoryKey": "결과 테이블 및 로그",
  "noHistoryKey": "리포트 생략",
  "tunerplotGroupKey": "자동 튜닝 도표 ",
  "tunerPlotKey": "개체 내역",
  "bestPlot": "최적 개체 내역",
  "byparmPlotKey": "옵션 값 대 개체",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "outputMsgKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputCBXKey": "스코어 데이터 생성",
  "outputDSNameKey": "CAS 테이블 지정:",
  "includeVarsInstructionKey": "입력 데이터셋의 변수 포함:",
  "includeAllVarsKey": "모든 변수",
  "includeAnalysisVarsKey": "분석에 사용된 변수",
  "includeSelectedVarsKey": "선택한 변수",
  "includeNoVarsKey": "변수 없음",
  "outModelcheckKey": "계산된 요인 팩터 파라미터 생성",
  "outModelKey": "CAS 테이블 지정:",
  "scoreCodeKey": "스코어링 모델 저장",
  "scoringCodeFileNameKey": "CAS 테이블 지정:",
  "includeVarsInstruction2Key": "입력 데이터셋의 변수 포함:",
  "includeAllVars2Key": "모든 변수",
  "includeAnalysisVarsPred2Key": "분석에 사용된 변수(타겟 제외, 예측 목적)",
  "includeAnalysisVarsAssess2Key": "분석에 사용된 변수(타겟 포함, 평가 목적)",
  "autotitle1": "튜닝 방법",
  "targetVariableKey": "Interval 타겟:",
  "nominalVariableKey": "Nominal 입력:",
  "intervalVariableKey": "Interval 입력:",
  "outputVariablesKey": "다음 변수 포함:",
  "outputVariables2Key": "다음 변수 포함:",
  "outputDSNameMsgKey": "스코어 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "outModelMsgKey": "모델 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "scoringCodeFileNameMsgKey": "분석 스토어 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "tuneNfactorsRequirementKey": "요인 횟수의 하한은 상한보다 작아야 합니다.",
  "tuneLearnstepRequirementKey": "단계 크기의 하한은 상한보다 작아야 합니다.",
  "tuneMaxiterRequirementKey": "반복 횟수의 하한은 상한보다 작아야 합니다.",
  "tuneParameterRequiremenKey": "자동 튜닝할 옵션을 하나 이상 선택합니다.",
  "scoredAndFactorslMustBeDifferentMsgKey": "스코어 데이터 이름과 계산된 요인 파라미터 출력 CAS 테이블은 달라야 합니다.",
  "scoredAndModelMustBeDifferentMsgKey": "스코어 데이터 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다.",
  "factorsAndModelMustBeDifferentMsgKey": "계산된 요인 파라미터 이름과 스코어링 모델 출력 CAS 테이블은 달라야 합니다."
});