define({
  "NameKey": "부분최소제곱회귀",
  "DescriptionKey": "부분최소제곱회귀 작업은 부분최소제곱분석을 수행합니다. 또한 주성분 회귀분석과 축소랭크 회귀분석을 수행합니다. 이러한 기법은 예측모델링시 예측변수 및/또는 종속변수의 차원 축소를 결합합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "PLSMOD 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "targetGroupKey": "타겟",
  "inputsGroupKey": "입력",
  "partitionGroupKey": "데이터 분할",
  "inputDataLabelKey": "입력 데이터가 분석용 데이터 및 다음 포함:",
  "testDataChoiceKey": "검증용 데이터",
  "validationDataChoiceKey": "평가용 데이터",
  "trainingDataFractionKey": "분석 사례 비율:",
  "trainingDataFractionMessageKey": "데이터셋의 분석용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "testDataFractionKey": "검증 사례 비율:",
  "testDataFractionMessageKey": "데이터셋의 검증용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "validationDataFractionKey": "평가 사례 비율:",
  "validationDataFractionMessageKey": "데이터셋의 평가용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "usePartitionRandomSeedKey": "난수 초기값",
  "partitionRandomSeedKey": "난수 초기값:",
  "partitionRandomSeedMessageKey": "난수 초기값에 0보다 크고 2,147,483,648보다 작은 정수 입력",
  "partitionRandomSeedNoteKey": "난수 초기값을 지정하면 분산 계산 환경에서 결과를 복제하지 못할 수 있습니다.",
  "partitionDataComboKey": "분할 식별:",
  "partitionDataFractionChoiceKey": "표본 비율 지정",
  "partitionDataVariableChoiceKey": "분할변수 값 선택",
  "testLevelComboKey": "검증용 데이터 값:",
  "useTrainingLevelKey": "분석용 데이터 값 선택",
  "trainingLevelComboKey": "분석용 데이터 값:",
  "modelGroupKey": "모델 효과",
  "modelTabKey": "모델",
  "standardModelInstructionKey": "모델 유형 선택:",
  "mainEffectsChoiceKey": "주 효과 모델",
  "mainNwayEffectsChoiceKey": "주 효과 및 모든 다원 교호작용",
  "customModelChoiceKey": "사용자 정의 모델",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "최대 반복 차수에 1보다 큰 정수를 입력합니다.",
  "centerKey": "반응변수 및 예측변수 중앙 표시",
  "scaleKey": "반응변수 및 예측변수 스케일 조정",
  "methodsGroupKey": "방법",
  "methodComboKey": "방법:",
  "plsChoiceKey": "부분최소제곱회귀",
  "simplsChoiceKey": "De Jong's SIMPLS",
  "pcrChoiceKey": "주성분회귀",
  "rrrChoiceKey": "축소랭크회귀",
  "algorithmComboKey": "알고리즘:",
  "nipalsChoiceKey": "반복 NIPALS",
  "svdChoiceKey": "특이값 분해",
  "eigChoiceKey": "고윳값 분해",
  "rlgwChoiceKey": "반복 RLGW",
  "detailsGroupKey": "상세 정보",
  "useNFactorsKey": "요인 개수 지정:",
  "nFactorsKey": "요인:",
  "nFactorsMessageKey": "요인 개수에 0보다 큰 정수 입력",
  "specifyMaxiterKey": "최대 반복 횟수 지정",
  "maxiterKey": "반복:",
  "maxiterMessageKey": "최대 반복 횟수에 1보다 크거나 같고 1,000,000,000보다 작은 숫자 입력",
  "statsGroupKey": "통계량",
  "statisticsComboKey": "통계량 표시:",
  "selectedStatsChoiceKey": "기본 및 선택 통계량",
  "defaultStatsChoiceKey": "기본 통계량",
  "cvtestKey": "Van der Voet의 모델비교검정",
  "cvtestNoteKey": "Van der Voet' 모델 비교 테스트는 데이터 탭의 분할 데이터 섹션에 설정된 테스트 데이터가 필요합니다.",
  "cvTestStatComboKey": "통계량 표시:",
  "hotellingT2ChoiceKey": "Hotelling의 T 제곱 통계량",
  "pressChoiceKey": "Press 통계량",
  "useCvtestPvalueKey": "임계 확률 지정",
  "cvtestPvalueKey": "임계 확률:",
  "cvtestPvalueMessageKey": "임계 확률에 0보다 크고 1보다 작은 숫자 입력",
  "useCvtestcvtestRandomSeedKey": "난수 초기값 지정",
  "cvtestRandomSeedKey": "난수 초기값:",
  "cvtestRandomSeedMessageKey": "난수 초기값에 0보다 크고 2,147,483,648보다 작은 정수 입력",
  "cvtestRandomSeedNoteKey": "난수 초기값을 지정하면 분산 계산 환경에서 결과를 복제하지 못할 수 있습니다.",
  "useCvtestcvtestNSampKey": "무작위 추출 개수 지정",
  "cvtestNSampKey": "무작위 추출:",
  "cvtestNSampMessageKey": "무작위 추출 개수에 0보다 큰 정수 입력",
  "solutionKey": "최종 예측 모델 계수",
  "varssKey": "반응 및 예측변수에서 고려된 변동",
  "detailsKey": "적합모델 상세 정보",
  "diagnosticsGroupKey": "진단",
  "influenceStatsKey": "영향력 분석",
  "residualStatsKey": "잔차 분석",
  "predictedStatsKey": "예측값",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputDSKey": "관측 통계량 저장",
  "outputDSNameKey": "CAS 테이블 지정:",
  "leverageKey": "지레값",
  "yresidualKey": "반응 잔차",
  "xresidualKey": "예측변수의 잔차",
  "pressKey": "Press 통계량",
  "yscoreKey": "추출된 반응변수",
  "xscoreKey": "추출된 요인",
  "stdyKey": "표준화된 반응변수",
  "stdxKey": "표준화된 예측변수",
  "tsquareKey": "스코어 값의 적용된 제곱 합계",
  "stdysseKey": "표준화된 반응변수에 대한 제곱잔차 합계",
  "stdxsseKey": "표준화된 예측변수에 대한 제곱잔차 합계",
  "roleKey": "분할 식별자",
  "includeVarsInstructionKey": "입력 데이터셋의 변수 포함:",
  "includeAllVarsKey": "모든 변수",
  "includeSelectedVarsKey": "선택한 변수",
  "includeNoVarsKey": "변수 없음",
  "dependentVariablesKey": "Interval 타겟:",
  "continuousVariablesKey": "Interval 입력:",
  "classVariablesKey": "Nominal 입력:",
  "byVariablesKey": "그룹 분석 기준:",
  "partitionVariableKey": "분할변수:",
  "copyVariablesKey": "포함할 변수:",
  "continuousClassRequirementKey": "최소 하나의 Interval 또는 Nominal 입력변수를 선택합니다.",
  "modelEffectsNeededRequirementKey": "모델 탭의 후보 모델에 하나 이상의 효과를 추가합니다.",
  "partitionVariableTraining_TestValuesRequirementKey": "분할변수 값은 분석 및 검증 사례에 대해 달라야 합니다.",
  "outputDSNameMsgKey": "관측값 통계 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});