define({
  "NameKey": "변수 선택",
  "DescriptionKey": "변수 선택 작업은 타겟 변수 또는 데이터 테이블에 각각 포함된 데이터 분산의 최대 양을 설명하는 변수 집합을 식별하여 지도 또는 비지도 변수 선택을 수행합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "VARREDUCE 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "modelTabKey": "모델",
  "optionsTabKey": "옵션",
  "outputTabKey": "출력",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "targetGroupKey": "타겟",
  "unsupervisedKey": "비지도 변수 선택",
  "supervisedKey": "지도 변수 선택",
  "inputsGroupKey": "입력",
  "otherRolesGroupKey": "추가 역할",
  "intervalTargetKey": "Interval 타겟 사용",
  "nominalTargetKey": "Nominal 타겟 사용",
  "modelEffectsGroupKey": "모델 효과",
  "mainModelKey": "주 효과 모델",
  "mainNwayEffectsKey": "주 효과 및 모든 다원 교호작용",
  "nwayKey": "N:",
  "nwayMessageKey": "최대 교호작용 차수에 1보다 큰 정수를 입력합니다.",
  "advancedModelKey": "사용자 정의 모델",
  "modelBuilderKey": "",
  "methodsGroupKey": "방법",
  "correlationStatsKey": "변수 선택 기준:",
  "correlationKey": "상관관계(기본)",
  "covarianceKey": "공분산",
  "sscpKey": "제곱합과 교차곱",
  "selectionGroupKey": "선택",
  "selTechniqueLabelKey": "변수 선택 기법:",
  "selDiscriminantKey": "판별분석",
  "selVarianceKey": "분산분석",
  "stopCriteriaGroupKey": "중단 기준",
  "selCriterionGroupKey": "모델 선택 기준",
  "aicKey": "Akaike 정보기준",
  "aiccKey": "Akaike 수정 정보기준",
  "bicKey": "Schwarz Bayesian 정보기준",
  "varExplainedLabelKey": "설명할 합계 분산 비율:",
  "varExplainedDefaultKey": "0.9 사용(기본)",
  "varExplainedCustomKey": "사용자 정의 값 사용",
  "varExplainedKey": "합계 분산 비율:",
  "varExplainedPromptKey": "0보다 크고 1보다 작은 숫자를 입력합니다.",
  "maxEffectsLabelKey": "선택한 효과의 최대 개수:",
  "maxEffectsDefaultKey": "200 사용(기본)",
  "maxEffectsCustomKey": "사용자 정의 값 사용",
  "maxEffectsKey": "선택한 효과의 개수:",
  "maxEffectsPromptKey": "1보다 크거나 같고 9999보다 작거나 같은 정수를 입력합니다.",
  "varIncrementChkboxKey": "설명된 분산의 최소 증분 지정",
  "varIncrementKey": "설명된 분산의 증분:",
  "varIncrementPromptKey": "0보다 크고 1보다 작은 숫자를 입력합니다.",
  "maxItersChkboxKey": "최대 반복 횟수 지정",
  "maxItersKey": "반복 횟수:",
  "maxItersPromptKey": "1보다 크거나 같고 9999보다 작거나 같은 정수를 입력합니다.",
  "plotsGroupKey": "도표",
  "iterPlotKey": "반복 도표",
  "iterPlotTitleKey": "반복으로 설명된 분산",
  "iterPlotYaxisLabelKey": "설명된 분산",
  "outputGroupKey": "출력 데이터",
  "odsOutputLibrefNoteKey": "다음 데이터셋은 SAS 라이브러리 참조를 사용해야 합니다.",
  "outputSelSummaryKey": "선택 요약 저장",
  "outputSelSummaryNameKey": "SAS 데이터셋 지정:",
  "outputSelEffectsKey": "선택한 변수 저장",
  "outputSelEffectsNameKey": "SAS 데이터셋 지정:",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputCPKey": "행렬 데이터 생성",
  "outputCPNameKey": "CAS 테이블 지정:",
  "matrixListFormatKey": "LIL(List of List) 출력형식으로 행렬 생성",
  "useEpsilonKey": "허용값보다 작은 절댓값을 가진 엔트리 제외",
  "epsilonKey": "허용값:",
  "epsilonMissingKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "epsilonInvalidKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "epsilonPromptKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "epsilonRangeKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "grplabelKey": "그룹",
  "targetKey": "타겟:",
  "intervalVariablesKey": "Interval 입력:",
  "nominalVariablesKey": "Nominal 입력:",
  "freqVariableKey": "빈도 수:",
  "inputsNeededRequirementKey": "최소 하나의 Interval 또는 Nominal 입력변수를 선택합니다.",
  "modelEffectsNeededRequirementKey": "모델 탭의 후보 모델에 하나 이상의 효과를 추가합니다.",
  "outputDSNameCollisionMsgKey": "선택 요약 이름과 선택한 변수 출력 데이터셋은 달라야 합니다.",
  "outputCPNameMsgKey": "행렬 데이터셋에 CAS 엔진 라이브러리 참조를 포함하는 2 레벨 이름이 있어야 합니다."
});