define({
  "NameKey": "대응분석",
  "DescriptionKey": "대응분석 작업은 질적 데이터의 단순 또는 다중 대응분석을 수행합니다. 대응 분석을 사용하여 교차 테이블 또는 분할 테이블의 행과 칼럼에 대한 저차원 그래프 표현식을 확인할 수 있습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "CORRESP 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodsGroupKey": "방법",
  "dataLayoutComboKey": "데이터 레이아웃:",
  "rawChoiceKey": "원시 데이터",
  "tableChoiceKey": "테이블 데이터",
  "analysisComboKey": "분석:",
  "scaChoiceKey": "단순 대응분석",
  "mcaChoiceKey": "다중 대응분석",
  "nVarsKey": "Burt 테이블 생성에 사용되는 변수 개수:",
  "nVarsMissingKey": "Burt 테이블을 생성하는 데 사용된 변수 개수에 ()보다 큰 정수 입력",
  "nVarsInvalidsKey": "Burt 테이블을 생성하는 데 사용된 변수 개수에 ()보다 큰 정수 입력",
  "nVarsPromptKey": "Burt 테이블을 생성하는 데 사용된 변수 개수에 ()보다 큰 정수 입력",
  "nVarsRangeKey": "Burt 테이블을 생성하는 데 사용된 변수 개수에 ()보다 큰 정수 입력",
  "missingKey": "결측값을 고유 레벨로 처리",
  "nDimenKey": "차원 수:",
  "nDimenMissingKey": "차원 수에 0보다 크고 분할 테이블 개수에서 1을 뺀 수보다 작거나 같은 정수 입력1",
  "nDimenInvalidsKey": "차원 수에 0보다 크고 분할 테이블 개수에서 1을 뺀 수보다 작거나 같은 정수 입력1",
  "nDimenPromptKey": "차원 수에 0보다 크고 분할 테이블 개수에서 1을 뺀 수보다 작거나 같은 정수 입력1",
  "nDimenRangeKey": "차원 수에 0보다 크고 분할 테이블 개수에서 1을 뺀 수보다 작거나 같은 정수 입력1",
  "crossColumnComboKey": "분할 테이블 칼럼 생성:",
  "crossNocolumnChoiceKey": "각 칼럼 변수의 각 레벨은 테이블 칼럼으로 나타납니다.",
  "crossColumnChoiceKey": "칼럼 변수 레벨의 팩토리얼 조합은 칼럼 테이블로 나타납니다.",
  "crossRowComboKey": "분할 테이블 행 생성:",
  "crossNoneChoiceKey": "각 행 변수의 각 레벨은 테이블 행으로 나타납니다.",
  "crossRowChoiceKey": "행 변수 레벨의 팩토리얼 조합은 칼럼 행으로 나타납니다.",
  "freqPercentComboKey": "빈도 또는 백분율로 표시:",
  "freqPercentFreqChoiceKey": "빈도",
  "freqPercentPercentChoiceKey": "백분율",
  "freqPercentBothChoiceKey": "빈도 및 백분율 모두",
  "profileComboKey": "좌표 표준화:",
  "profileBothChoiceKey": "행 및 칼럼 표준화",
  "profileRowChoiceKey": "행 표준화",
  "profileColumnChoiceKey": "칼럼 표준화",
  "profileNoneChoiceKey": "없음",
  "detailsGroupKey": "상세 정보",
  "statsGroupKey": "통계량",
  "statsComboKey": "표시할 통계량 선택:",
  "defaultStatsChoiceKey": "기본 통계량",
  "customStatsChoiceKey": "기본 및 추가 통계량",
  "coordsGroupKey": "좌표",
  "rowCoordsKey": "행 표준화",
  "columnCoordsKey": "칼럼 표준화",
  "profilesGroupKey": "프로파일",
  "rowProfileKey": "행 프로파일",
  "columnProfileKey": "칼럼 프로파일",
  "frequencyGroupKey": "빈도",
  "observedKey": "관측",
  "expectedKey": "예상",
  "deviationKey": "편차",
  "cellchiKey": "카이제곱에 대한 셀 기여",
  "inertiaGroupKey": "Inertia",
  "chiPvalueKey": "카이제곱에 대한 P 값",
  "greenacreInertiaKey": "Greenacre 조정 Inertia",
  "benzecriInertiaKey": "Benzécri 조정 Inertia",
  "unadjInertiaKey": "비조정 Inertia",
  "plotsGroupKey": "도표",
  "plotsComboKey": "표시할 도표 선택:",
  "defaultPlotChoiceKey": "기본 도표",
  "customPlotChoiceKey": "선택한 도표",
  "noplotsComboKey": "도표 없음",
  "inertiaPlotKey": "Inertia 도표",
  "configPlotKey": "구성 도표",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "coordsDSKey": "좌표 데이터셋 생성",
  "coordsDSNameKey": "데이터셋 이름:",
  "analysisVariablesKey": "분할 테이블 칼럼:",
  "suppAnalysisVariablesKey": "분할 테이블 보조 칼럼:",
  "mcaBurtTableVariablesKey": "Burt 테이블 칼럼:",
  "suppMcaBurtTableVariablesKey": "Burt 테이블 보조 칼럼:",
  "scaRowVariablesKey": "행 변수:",
  "scaColumnVariablesKey": "칼럼 변수:",
  "mcaColumnVariablesKey": "칼럼 변수:",
  "scaSuppRowVariablesKey": "보조 행 변수:",
  "suppColumnVariablesKey": "보조 칼럼 변수:",
  "weightVariableKey": "가중변수:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "idVariableKey": "레이블 분할 테이블 행:",
  "nVarsInBurtTableRequirementKey": "Burt 테이블을 생성하는 데 사용되는 변수 개수는 Burt 테이블의 칼럼 개수보다 클 수 없습니다."
});