define({
  "NameKey": "유사성/거리 생성",
  "DescriptionKey": "",
  "LinkKey1": "SAS Studio 사용 설명서",
  "LinkKey2": "DISTANCE 프로시저",
  "LinkKey3": "군집 프로시저 소개",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodsGroupKey": "방법",
  "measurementLevelsLabelKey": "변수의 측정 레벨을 선택하여 유사성 또는 거리 생성:",
  "ratioDataKey": "비율",
  "intervalDataKey": "간격",
  "ordinalDataKey": "순차",
  "nominalDataKey": "명목",
  "symNominalDataKey": "대칭 명목(가장 흔함)",
  "asymNominalDataKey": "비대칭 명목(드묾)",
  "asymVarTypeInstructionKey": "모든 비대칭 명목변수는 같은 유형이어야 함:",
  "numVarChoiceKey": "숫자",
  "charVarChoiceKey": "문자",
  "numericAbsentKey": "Absent:",
  "numericAbsentMissingKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "numericAbsentInvalidKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "numericAbsentPromptKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "numericAbsentRangeKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "charAbsentKey": "Absent:",
  "charAbsentMissingKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "charAbsentInvalidKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "charAbsentPromptKey": "관련 없는 Absent-Absent 매치에 사용될 값 입력",
  "methodTypeInstructionKey": "계수 유형 선택:",
  "similarityChoiceKey": "유사성",
  "distanceChoiceKey": "비유사성",
  "simDistGroupKey": "유사성 및 비유사성",
  "simGowerOnlyComboKey": "유사성 측도:",
  "simRatioOnlyComboKey": "유사성 측도:",
  "simNominalOnlyComboKey": "유사성 측도:",
  "simRatioIntervalOrdinalComboKey": "유사성 측도:",
  "simAsymNominalOnlyComboKey": "유사성 측도:",
  "gowerChoiceKey": "Gower 및 Legendre 유사성",
  "covChoiceKey": "공분산",
  "corrChoiceKey": "상관계수",
  "sqcorrChoiceKey": "제곱 상관계수",
  "simratioChoiceKey": "유사성 비율",
  "overlapChoiceKey": "중복 유사성",
  "dotChoiceKey": "점곱 계수",
  "cosineChoiceKey": "코사인 계수",
  "matchChoiceKey": "단순 매칭 계수",
  "hamannChoiceKey": "Hamann 계수",
  "rtChoiceKey": "Roger 및 Tanimoto 계수",
  "ss1ChoiceKey": "Sokal 및 Sneath 1",
  "ss3ChoiceKey": "Sokal 및 Sneath 3>",
  "diceChoiceKey": "Dice 계수",
  "rrChoiceKey": "Russell 및 Rao 계수",
  "k1ChoiceKey": "Kulcynski 1 계수",
  "jaccardChoiceKey": "Jaccard 유사성 계수",
  "distGowerOnlyComboKey": "비유사성 측도:",
  "distRatioOnlyComboKey": "비유사성 측도:",
  "distNominalOnlyComboKey": "비유사성 측도:",
  "distRatioIntervalOrdinalComboKey": "비유사성 측도:",
  "distAsymNominalOnlyComboKey": "비유사성 측도:",
  "dgowerChoiceKey": "Gower 및 Legendre(거리)",
  "dsqcorrChoiceKey": "1 - 제곱상관관계",
  "euclidChoiceKey": "유클리드",
  "sqeuclidChoiceKey": "유클리드 제곱",
  "minkowskiChoiceKey": "Minkowski",
  "cityblockChoiceKey": "City-block",
  "sizeChoiceKey": "크기 거리",
  "shapeChoiceKey": "형상 거리",
  "dcorrChoiceKey": "상관계수(거리)",
  "chebychevChoiceKey": "Chebychev 거리",
  "disratioChoiceKey": "유사성 비율(거리로)",
  "nonmetricChoiceKey": "Lance와 Williams 비측정 계수",
  "canberraChoiceKey": "Canberra 행렬 거리 계수",
  "doverlapChoiceKey": "중복 비유사성",
  "chisqChoiceKey": "카이제곱 계수",
  "phisqChoiceKey": "파이제곱 계수",
  "chiChoiceKey": "카이제곱 계수의 제곱근",
  "phiChoiceKey": "파이제곱 계수의 제곱근",
  "hammingChoiceKey": "Hamming 거리",
  "dmatchChoiceKey": "단수 매칭 계수(유클리드 거리)",
  "dsqmatchChoiceKey": "단수 매칭 계수(유클리드 거리 제곱)",
  "blwmnChoiceKey": "Lance와 Williams 이진 비측정",
  "djaccardChoiceKey": "Jaccard 비유사성 계수",
  "lambdaKey": "람다:",
  "lambdaMissingKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "lambdaInvalidKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "lambdaPromptKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "lambdaRangeKey": "Minkowski 람다에 0보다 크거나 같은 숫자 입력",
  "stdGroupKey": "표준화",
  "ratioStdGroupKey": "비율 변수",
  "intervalStdGroupKey": "구간 변수",
  "ordinalStdGroupKey": "순서 변수",
  "ratioStdCheckboxKey": "비율 변수 표준화",
  "intervalStdCheckboxKey": "구간 변수 표준화",
  "ordinalStdCheckboxKey": "순서 변수 표준화",
  "ratioStdizeMethodKey": "표준화 방법:",
  "intervalStdizeMethodKey": "표준화 방법:",
  "intervalGowerStdizeMethodKey": "표준화 방법:",
  "ordinalStdizeMethodKey": "표준화 방법:",
  "ordinalGowerStdizeMethodKey": "표준화 방법:",
  "defaultChoiceKey": "기본값",
  "meanChoiceKey": "평균",
  "medianChoiceKey": "중위수",
  "stdDevChoiceKey": "표준편차",
  "rangeChoiceKey": "범위",
  "abwChoiceKey": "Tukey's biweight 추정",
  "ahuberChoiceKey": "Huber 추정",
  "awaveChoiceKey": "Andrew's wave 추정",
  "sumChoiceKey": "합계",
  "iqrChoiceKey": "사분위 범위",
  "euclidStdChoiceKey": "유클리드 길이",
  "agkChoiceKey": "Art, Gnanadesikan 및 Kettenring 추정",
  "madChoiceKey": "중위수 절대편차",
  "spacingChoiceKey": "최소 간격",
  "minkowskiStdChoiceKey": "Minkowski",
  "maxabsChoiceKey": " 최대 절댓값",
  "ratioMeanNoteKey": "평균 빼기",
  "ratioMedianNoteKey": "중위수 빼기",
  "ratioStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "ratioRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "ratioSumNoteKey": "합계로 나누기",
  "ratioIqrNoteKey": "중위수 빼기, 사분위 범위로 나누기",
  "ratioEuclidNoteKey": "유클리드 거리로 나누기",
  "ratioAgkNoteKey": "평균 빼기, Art, Gnanadesikan 및 Kettenring 추정으로 나누기",
  "ratioMadNoteKey": "중위수 빼기, 중위수의 중위수 절대편차로 나누기",
  "ratioSpacingNoteKey": "중간 최소 간격 빼기, 최소 간격으로 나누기",
  "ratioMinkowskiNoteKey": "Minkowski 거리 빼기, Minkowski 거리로 나누기",
  "ratioMaxabsNoteKey": "최대 절댓값으로 나누기",
  "intervalMeanNoteKey": "평균 빼기",
  "intervalMedianNoteKey": "중위수 빼기",
  "intervalStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "intervalRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "intervalIqrNoteKey": "중위수 빼기, 사분위 범위로 나누기",
  "intervalAgkNoteKey": "평균 빼기, Art, Gnanadesikan 및 Kettenring 추정으로 나누기",
  "intervalMadNoteKey": "중위수 빼기, 중위수의 중위수 절대편차로 나누기",
  "intervalSpacingNoteKey": "중간 최소 간격 빼기, 최소 간격으로 나누기",
  "intervalMinkowskiNoteKey": "Minkowski 거리 빼기, Minkowski 거리로 나누기",
  "ordinalMeanNoteKey": "평균 빼기",
  "ordinalMedianNoteKey": "중위수 빼기",
  "ordinalStdNoteKey": "평균 빼기, 표준편차로 나누기(기본)",
  "ordinalRangeNoteKey": "최솟값 빼기, 범위로 나누기",
  "ordinalIqrNoteKey": "중위수 빼기, 사분위 범위로 나누기",
  "ordinalMadNoteKey": "중위수 빼기, 중위수의 중위수 절대편차로 나누기",
  "ordinalMinkowskiNoteKey": "Minkowski 거리 빼기, Minkowski 거리로 나누기",
  "ratioAgkProportionKey": "쌍 비율:",
  "ratioAgkProportionMissingKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioAgkProportionInvalidKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioAgkProportionPromptKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioAgkProportionRangeKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionKey": "데이터 비율:",
  "ratioSpacingProportionMissingKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionInvalidKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionPromptKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioSpacingProportionRangeKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "ratioLambdaKey": "람다:",
  "ratioLambdaMissingKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioLambdaInvalidKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioLambdaPromptKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioLambdaRangeKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ratioWaveTuningConstantKey": "상수 조정:",
  "ratioWaveTuningConstantMissingKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioWaveTuningConstantInvalidKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioWaveTuningConstantPromptKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioWaveTuningConstantRangeKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantKey": "상수 조정:",
  "ratioBwTuningConstantMissingKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantInvalidKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantPromptKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioBwTuningConstantRangeKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantKey": "상수 조정:",
  "ratioHuberTuningConstantMissingKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantInvalidKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantPromptKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ratioHuberTuningConstantRangeKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalAgkProportionKey": "쌍 비율:",
  "intervalAgkProportionMissingKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalAgkProportionInvalidKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalAgkProportionPromptKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalAgkProportionRangeKey": "군집 내 분산 추정에 포함할 쌍 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionKey": "데이터 비율:",
  "intervalSpacingProportionMissingKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionInvalidKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionPromptKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalSpacingProportionRangeKey": "간격에 포함될 데이터 비율에 대해 0보다 크고 1보다 작은 숫자 입력",
  "intervalLambdaKey": "람다:",
  "intervalLambdaMissingKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalLambdaInvalidKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalLambdaPromptKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalLambdaRangeKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "intervalWaveTuningConstantKey": "상수 조정:",
  "intervalWaveTuningConstantMissingKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalWaveTuningConstantInvalidKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalWaveTuningConstantPromptKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalWaveTuningConstantRangeKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantKey": "상수 조정:",
  "intervalBwTuningConstantMissingKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantInvalidKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantPromptKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalBwTuningConstantRangeKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantKey": "상수 조정:",
  "intervalHuberTuningConstantMissingKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantInvalidKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantPromptKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "intervalHuberTuningConstantRangeKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalLambdaKey": "람다:",
  "ordinalLambdaMissingKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalLambdaInvalidKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalLambdaPromptKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalLambdaRangeKey": "Minkowski 람다에 1보다 크거나 같은 숫자 입력",
  "ordinalWaveTuningConstantKey": "상수 조정:",
  "ordinalWaveTuningConstantMissingKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalWaveTuningConstantInvalidKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalWaveTuningConstantPromptKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalWaveTuningConstantRangeKey": "Andrew's wave 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantKey": "상수 조정:",
  "ordinalBwTuningConstantMissingKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantInvalidKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantPromptKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalBwTuningConstantRangeKey": "Tukey biweight 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantKey": "상수 조정:",
  "ordinalHuberTuningConstantMissingKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantInvalidKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantPromptKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "ordinalHuberTuningConstantRangeKey": "Huber 상수 조정에 0보다 큰 숫자 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputDSKey": "거리 데이터셋 생성",
  "outputDSNameKey": "데이터셋 이름:",
  "outputDetailsGroup": "상세 정보",
  "shapeInstructionKey": "출력할 행렬 모양 선택:",
  "triangularChoiceKey": "하삼각형",
  "squareChoiceKey": "사각형",
  "newVarNamesNoteKey": "새로운 변수 이름 구성:",
  "usePrefixKey": "접두어 사용",
  "prefixKey": "접두어:",
  "prefixMissingKey": "올바른 SAS 변수 이름 입력",
  "prefixInvalidKey": "올바른 SAS 변수 이름 입력",
  "useIdVarKey": "새로운 변수의 이름을 포함하는 변수 선택",
  "ratioVariablesKey": "비율 변수:",
  "intervalVariablesKey": "구간 변수:",
  "ordinalVariablesKey": "순서 변수:",
  "nominalVariablesKey": "대칭 명목변수:",
  "asymNominalNumVariablesKey": "비대칭 명목변수:",
  "asymNominalCharVariablesKey": "비대칭 명목변수:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중변수:",
  "byVariablesKey": "그룹 분석 기준:",
  "copyVariablesKey": "포함할 추가 변수:",
  "idVariableKey": "새로운 변수 이름:",
  "RequirementKey": "적어도 하나의 측도를 선택합니다."
});