define({
  "untitled": "프로그램",
  "resultsTitle": "결과",
  "logTitle": "로그",
  "codeTitle": "코드",
  "dataTitle": "출력 데이터",
  "insertSnippetLabel": "코드 Snippet 삽입",
  "gotoToolbarLabel": "도구 모음으로 이동",
  "gotoLogLabel": "로그로 이동",
  "downloadResultsAsHTML": "결과를 HTML 파일로 다운로드",
  "downloadResultsAsPDF": "결과를 PDF 파일로 다운로드",
  "downloadResultsAsRTF": "결과를 RTF 파일로 다운로드",
  "downloadData": "생성된 데이터 다운로드",
  "printResults": "결과 인쇄",
  "printTitle": "인쇄",
  "printXMLCode": "코드: ",
  "mailResults": "결과를 전자 우편으로 보내기",
  "sendEmail": "전자 우편 보내기",
  "sendMailHeading": "항목 추가:",
  "emailCodeLabel": "코드",
  "emailLogLabel": "로그",
  "emailPDFResultsLabel": "PDF 결과",
  "emailHTMLResultsLabel": "HTML 결과",
  "emailRTFResultsLabel": "RTF 결과",
  "emailSummaryLabel": "요약",
  "recipientLabel": "받는 사람:",
  "recipientCCLabel": "참조:",
  "mailSubjectLabel": "제목:",
  "mailFormatLabel": "출력형식:",
  "formatRTF": "서식 있는 텍스트",
  "formatPlainText": "일반 텍스트",
  "formatHTML": "HTML",
  "mailContentInputPlaceholder": "빠른 노트를 추가합니다.",
  "send": "보내기",
  "openInNewBrowserTab": "새로운 브라우저 탭에서 열기",
  "saveLogToProject": "폴더에 로드 저장",
  "saveLogAsFile": "로그를 파일로 저장",
  "downloadLogAsHTML": "로그를 HTML 파일로 다운로드",
  "downloadAsHTML": "HTML 파일로 다운로드",
  "printLog": "로그 인쇄",
  "saveAs": "다른 이름으로 저장",
  "saveLogAs": "로그를 다른 이름으로 저장",
  "saveAsTitle": "다른 이름으로 저장",
  "codeTabOptionsMenuTitle": "추가 코드 탭 옵션",
  "codeTabOptionsMenuAriaLabel": "추가 코드 탭 옵션",
  "logTabOptionsMenuTitle": "추가 로그 탭 옵션",
  "logTabOptionsMenuAriaLabel": "추가 로그 탭 옵션",
  "resultsTabOptionsMenuTitle": "추가 결과 탭 옵션",
  "resultsTabOptionsMenuAriaLabel": "추가 결과 탭 옵션",
  "includeDotLog": ".log 파일 확장자 포함",
  "projectFolderMustBeSelected": "폴더를 선택해야 합니다.",
  "enterValidName": "올바른 이름을 입력해야 합니다.",
  "enterName": "이름을 입력해야 합니다.",
  "fileNameAlreadyExists": "파일 \"${0}\"은(는) 이미 존재합니다. \n 바꾸시겠습니까?",
  "fileNameOpen": "파일 \"${0}\"은(는) 현재 열려 있고 응용 프로그램에서 사용 중입니다.",
  "runCodeLabel": "모든 또는 선택한 코드 실행(F3)",
  "run": "실행(F3)",
  "new": "새로운 SAS 프로그램",
  "formatCodeTitle": "코드 출력형식 지정",
  "formatCodeLabel": "코드 출력형식 지정",
  "saveLabel": "저장",
  "saveProgramLabel": "프로그램 저장",
  "saveXMLLabel": "XML 저장",
  "saveProgramToProjectLabel": "폴더에 프로그램 저장",
  "saveProgramToFileLabel": "프로그램을 파일로 저장",
  "insertCodeLabel": "샘플 코드 삽입",
  "printProgram": "프로그램 인쇄",
  "undo": "실행 취소",
  "redo": "재실행",
  "zoomOut": "축소",
  "zoomIn": "확대",
  "gotoLine": "지정된 행으로 이동",
  "gotoLineLabel": "행으로 이동",
  "lineNumberExceedsTotalLines": "지정된 행 번호가 프로그램의 행 수를 초과합니다.",
  "invalidLineNumber": "지정된 행 번호가 올바르지 않습니다.",
  "msgToActivate": "탐색 탭을 활성화할 메시지로 보냅니다.",
  "libToActivate": "라이브러리 활성화를 스케줄링하는 중입니다.",
  "projectsToActivate": "폴더 활성화를 스케줄링하는 중입니다.",
  "shortcutsToActivate": "바로 가기 활성화를 스케줄링하는 중입니다.",
  "lineNumberPlaceHolder": "행 번호",
  "cutCode": "코드 자르기",
  "copyCode": "코드 복사",
  "pasteCode": "코드 붙여넣기",
  "paste": "붙여넣기",
  "clearAllCode": "모든 코드 지우기",
  "clearAllCodeTitle": "모든 코드 지우기",
  "findAndReplaceCode": "코드 찾기 및 바꾸기",
  "findAndReplace": "찾기 및 바꾸기",
  "openinNewTab": "새로운 탭에서 열기",
  "saveProgram": "프로그램 저장",
  "saveSnippet": "내 Snippet에 추가",
  "printCode": "코드 인쇄",
  "specifyLineNumber": "행 번호 지정",
  "unknownSubmissionErr": "알 수 없는 실행 오류가 발생했습니다.",
  "unknownSendMailErr": "전자 우편을 보내는 중 알 수 없는 오류가 발생했습니다.",
  "enterCodeHere": "여기에 코드 입력",
  "noCodeTemplatesFound": "코드 템플릿을 찾을 수 없습니다.",
  "noCodeSnippetSelected": "코드 snippet을 삽입하도록 선택되었습니다. 코드 snippet을 선택하십시오.",
  "errorInserting": "snippet을 삽입하는 중 오류가 발생했습니다.",
  "programGeneratedMacro": "파일 \"${0}\"을(를) 생성했습니다. 파일을 여시겠습니까?",
  "outputTitle": "출력 확인",
  "logLoadFailed": "로그 로드에 실패했습니다.",
  "submitTitle": "실행 중...",
  "cancel": "취소",
  "close": "닫기",
  "newProjectFolder": "새로운 폴더",
  "nameLabel": "이름:",
  "locationLabel": "위치:",
  "locationAriaLabel": "폴더 리스트에서 위치를 선택합니다.",
  "invalidFileNameMsg": "이름은 [ ] { } , ? / \\ * # \" % + | : < > 문자를 포함할 수 없습니다.",
  "replace": "바꾸기",
  "insertCodeTitle": "코드 Snippet 삽입",
  "insert": "삽입",
  "insertTemplateMenu": "코드 Snippet 삽입",
  "recallLastSubmits": "실행 히스토리",
  "previousSubmissions": "이전 실행",
  "okLabel": "확인",
  "myFolders": "내 폴더",
  "open": "열기",
  "ProcSQLProgram": "PROC SQL",
  "SASMacroProgram": "SAS 매크로",
  "CustomODSProgram": "사용자 정의 ODS 출력",
  "CustomCSVProgram": "CSV 파일 가져오기",
  "CustomExcelProgram": "Excel 파일 가져오기",
  "DS2Program": "DS2 코드",
  "DS2ThreadProgram": "DS2 스레드",
  "DS2Package": "DS2 패키지",
  "HistogramPlot": "히스토그램 도표",
  "FitPlot": "적합 도표",
  "VBoxPlot": "VBox 도표",
  "Dot": "점 도표",
  "HighLowPlot": "HighLow 도표",
  "HBarPlot": "HBar 도표",
  "BoxPanel": "상자 패널",
  "BarPanel": "막대 패널",
  "ComparativeScatterPlot": "비교 산점도",
  "ScatterPlotMatrix": "산점도 행렬",
  "GenerateCSV": "CSV 파일 생성",
  "GenerateXML": "XML 파일 생성",
  "GeneratePPT": "PowerPoint 슬라이드 생성",
  "enhancedLogTitle": "오류, 경고, 주",
  "errors": "오류",
  "warnings": "경고",
  "notes": "주",
  "readOnly": "(읽기 전용)",
  "tileLogAbove": "코드 편집기 위의 타일 로그 탭",
  "tileLogBelow": "코드 편집기 아래의 타일 로그 탭",
  "untileLogTab": "로그 탭 타일 해제",
  "bigOutputTitle": "SAS Studio",
  "bigOutputOpen": "표시",
  "bigOutputMessage": "결과 크기가 ${0}MB보다 큽니다. 메모리가 부족하면 성능 문제나 오류가 발생할 수 있습니다. 그래도 결과를 표시하시겠습니까?",
  "bigOutputCancel": "표시 안 함",
  "yes": "예",
  "noLabel": "아니요",
  "Edit": "편집",
  "ExitTaskMode": "작업을 종료하고 SAS 코드를 직접 편집하시겠습니까?",
  "EditTip": "SAS 코드 편집",
  "myTasks": "내 작업",
  "mySnippets": "내 Snippet",
  "nextSASStatement": "다음 SAS 문장 입력",
  "switchToInteractive": "대화식으로 전환",
  "switchQuestion1": "대화식 모드로 전환하시겠습니까?",
  "switchQuestion2": "대화식 모드로 전환하기 전에 기존 코드를 실행하거나 지우시겠습니까?",
  "submitIt": "실행",
  "clearIt": "지우기",
  "FlushLabel": "Flush 출력",
  "FlushLabelTip": "Flush 출력",
  "CloseIMode": "대화식 모드 종료",
  "CloseIModeTip": "비대화식으로 전환",
  "ExecuteTip": "SAS 행 실행",
  "ExecuteLabel": "SAS 행",
  "switchQuestion3": "대화식 모드를 종료하시겠습니까?",
  "maximizeView": "뷰 최대화",
  "maximizeViewExit": "최대화된 뷰 나가기",
  "FileType": "다른 유형으로 저장:",
  "SASProgram": "SAS 프로그램",
  "CTKFile": "공용 작업(*.ctk)",
  "CTMFile": "공용 작업 모델(*.ctm)",
  "LogFile": "SAS 로그 파일(*.log)",
  "ClearCodeAndReset": "코드, 로그 및 결과를 지우고 대화식 모드를 재설정하시겠습니까?",
  "breadcrumbFolderAriaLabel": "폴더 ${0}",
  "breadcrumbStartFolderAriaLabel": "이동 경로 시작 폴더 ${0} 링크",
  "breadcrumbFolderLinkAriaLabel": "이동 경로 폴더 ${0} 링크",
  "breadcrumbEndFolderAriaLabel": "이동 경로 종료 폴더 ${0}",
  "KillConfirmStudio": "취소 명령이 응답하지 않습니다. SAS Studio 세션을 종료하거나 취소 명령이 응답할 때까지 계속 기다릴 수 있습니다.",
  "KillConfirmSAS": "취소 명령이 응답하지 않습니다. SAS 세션을 종료하고 SAS Studio를 재설정하거나 취소 명령이 응답할 때까지 계속 기다릴 수 있습니다.<br><br>WARNING: SAS Studio를 재설정하면 이 세션 중에 생성한 모든 라이브러리 및 파일 바로 가기가 삭제됩니다.<br><br>",
  "TerminateLabel": "종료",
  "ContinueLabel": "계속",
  "CancelIMode": "대화식 코드 취소",
  "CancelIModeTip": "대화식 코드 취소",
  "CancelDecision": "현재 SAS 코드 실행을 취소하시겠습니까?",
  "BadInteractiveMode": "대화식 세션은 더 이상 올바르지 않습니다. 세션을 재설정합니다.",
  "clearResults": "결과 지우기",
  "clearLog": "로그 지우기",
  "clearLogPrompt": "로그를 지우시겠습니까?",
  "clearResultsPrompt": "결과를 지우시겠습니까?",
  "LineColumn": "행 ${0}, 칼럼 ${1}",
  "programSummary": "프로그램 요약",
  "programSummaryTip": "프로그램 요약",
  "summaryTitle": "프로그램 요약 - ${0}",
  "summaryExecutionHeading": "실행 환경",
  "summaryCodeHeading": "코드: ",
  "summaryLogHeading": "로그: ",
  "summaryResultsHeading": "결과: ",
  "summaryAuthor": "작성자:",
  "summaryFile": "파일:",
  "summaryPlatform": "SAS 플랫폼:",
  "summaryHost": "SAS 호스트:",
  "summaryVersion": "SAS 버전:",
  "summaryLocale": "SAS 로케일:",
  "summarySubmitTime": "실행 시간:",
  "summaryBrowserHost": "브라우저 호스트:",
  "summaryBrowser": "사용자 에이전트:",
  "summaryAppServer": "응용 프로그램 서버:",
  "summaryNotAvailable": "사용할 수 없음",
  "undefinedLabel": "정의 안 됨",
  "outputReportLinkLoadError": "연결된 리포트 \"${0}\"을(를) 열 수 없습니다.",
  "outputReportLinkParseError": "\"${0}\"은(는) 올바른 리포트 파일이 아닙니다.",
  "badPackage": "SAS 프로그램 패키지를 읽는 중 오류가 발생했습니다.",
  "illegalCharinDomain": "도메인에 올바르지 않은 문자가 포함되어 있습니다.",
  "missingDomain": "찾을 수 없는 도메인",
  "illegalAddress": "올바르지 않은 수신자 주소",
  "cancelLabel": "취소",
  "cancelConfirm": "프로그램 실행을 취소하시겠습니까?",
  "resultsFile": "결과",
  "logFile": "로그",
  "tableOfContents": "목차",
  "note": "주",
  "submittingUnsavedLabel": "저장되지 않은 프로그램 \"${0}\" 을(를) 실행 중입니다.",
  "submittingLabel": "\"${0}\" 을(를) 실행 중입니다 .",
  "submittingSelCodeLabel": "선택한 코드를 실행 중입니다."
});