define({
  "columnLabelsLabel": "칼럼 레이블",
  "columnNamesLabel": "칼럼 이름",
  "prevLabel": "이전",
  "prevPageOfTableLabel": "테이블의 이전 페이지",
  "prevPageTitle": "이전 페이지",
  "nextLabel": "다음",
  "nextPageOfTableLabel": "테이블의 다음 페이지",
  "firstPageOfTableLabel": "테이블의 첫 페이지",
  "lastPageOfTableLabel": "테이블의 마지막 페이지",
  "nextPageTitle": "다음 페이지",
  "firstPageTitle": "첫 페이지",
  "lastPageTitle": "마지막 페이지",
  "printTableLabel": "테이블 인쇄",
  "generateCodeLabel": "현재 테이블을 생성하는 코드 표시",
  "generateCodeAriaLabel": "새로운 파일을 열고 현재 테이블을 생성하는 코드를 표시합니다.",
  "tablePropsLabel": "테이블 속성",
  "tableClearFilterLabel": "필터 지우기",
  "tableFilterLabel": "테이블 행 필터링",
  "refreshLabel": "새로 고침",
  "refreshTableData": "테이블 데이터 새로 고침",
  "viewLabel": "보기:",
  "tableLabel": "테이블:",
  "emptyLabel": "비어 있음",
  "none": "없음",
  "invalidCursor": "올바르지 않은 커서",
  "rows": "행",
  "showVariableNamesForColHeaders": "칼럼 머리글에 대한 변수 이름을 표시하도록 변경",
  "showColLabels": "칼럼 레이블을 표시하도록 변경",
  "noLabel": "아니요",
  "yes": "예",
  "apply": "적용",
  "cancel": "취소",
  "closeLabel": "닫기",
  "okLabel": "확인",
  "label": "레이블",
  "name": "이름",
  "columnLabel": "모두 선택",
  "columnName": "모두 선택",
  "length": "길이",
  "type": "유형",
  "format": "출력형식",
  "informat": "입력형식",
  "columns": "칼럼",
  "filter": "필터:",
  "sortAsc": "오름차순 정렬",
  "sortDesc": "내림차순 정렬",
  "sortDataOrder": "데이터 순서별 정렬",
  "filters": "필터 추가",
  "valueContainsMsg": "값에 포함:",
  "caseSenMsg": "(대소문자 구분)",
  "clearFilterButtonLabel": "필터 지우기",
  "filterTableDialogTitle": "테이블 행 필터링",
  "filterTableDialogHelpAriaLabel": "구문 도움말",
  "printTableWarning": "테이블이 너무 커서 이 작업에 시간이 많이 소요될 수 있습니다.",
  "doYouWantToContinue": "계속하시겠습니까?",
  "printTableTitle": "테이블 인쇄",
  "printTableProcessingMessage": "인쇄를 위해 테이블 데이터를 처리 중입니다. 데이터가 인쇄할 준비가 되면 옵션이 표시됩니다.",
  "attributeGridPropertyHeading": "속성",
  "attributeGridValueHeading": "값",
  "filterContentAreaPlaceholder": "필터 표현식을 입력합니다. 구문 정보는 도움말을 참조하십시오.",
  "filterTotalRowsFooterLabel": "전체 행:",
  "filterFilteredRowsFooterLabel": "필터링된 행:",
  "filterTotalColumnsFooterLabel": "전체 칼럼:",
  "noColumnsError": "테이블 \"${0}\"이(가) 칼럼을 포함하고 있지 않기 때문에 열 수 없습니다.",
  "formatInformatError": "하나 이상의 출력형식/입력형식을 찾을 수 없습니다.",
  "untitled": "프로그램",
  "noneFilterLabel": " (없음)",
  "filterCriteriaMsg": "\"${0}\"에 대한 기준 지정 ",
  "categoryCriteriaMsg": "하나 이상의 값을 선택합니다.",
  "missingValues": "(결측값)",
  "numGreaterThan": "보다 큰:",
  "numLessThan": "보다 작은:",
  "numEqualTo": "같음:",
  "dateGreaterThan": "보다 큰:",
  "dateLessThan": "보다 작은:",
  "dateEqualTo": "같음:",
  "buttonFilter": "필터",
  "buttonClear": "지우기",
  "columnFilterAdd": "필터에 추가",
  "filterDialogTitle": "필터 추가",
  "maximizeView": "뷰 최대화",
  "maximizeViewExit": "최대화된 뷰 나가기",
  "numericType": "숫자",
  "decimalType": "소수점",
  "doubleType": "더블형",
  "floatType": "부동소수점",
  "realType": "Real",
  "bigIntType": "Bigint",
  "intType": "Int",
  "smallIntType": "Smallint",
  "tinyIntType": "Tinyint",
  "charType": "문자",
  "varCharType": "Varchar",
  "nCharType": "NChar",
  "nVarCharType": "NVARChar",
  "dateType": "날짜",
  "timeType": "시간",
  "timeStampType": "타임스탬프",
  "tableViewerBorderContainerSeparatorAriaLabel": "수평 구분자. 영역 크기를 조정하려면 선택하십시오.",
  "columnsExpandoPaneExpandedAriaLabel": "칼럼 영역, 펼쳐짐. 접으려면 선택하기",
  "columnsExpandoPaneExpandedTitle": "칼럼 영역, 펼쳐짐",
  "columnsExpandoPaneCollapsedAriaLabel": "칼럼 영역, 접힘. 펼치려면 선택하기",
  "columnsExpandoPaneCollapsedTitle": "칼럼 영역, 접힘",
  "columnBorderContainerSeparatorAriaLabel": "수직 구분자. 영역 크기를 조정하려면 선택하십시오.",
  "columnNameContentPaneAriaLabel": "칼럼 선택",
  "attributesContentPaneAriaLabel": "칼럼 속성",
  "openingTableTitle": "테이블 열기",
  "openingFilterTitle": "필터 열기",
  "changingColumnTitle": "칼럼 변경",
  "numColumnOperandInvalidMessage": "숫자값이어야 합니다.",
  "passwordRequiredDialogTitle": "암호 필수",
  "passwordRequiredDialogNameLabel": "테이블 이름:",
  "passwordRequiredDialogPasswordLabel": "암호:",
  "untitledProcessFlow": "프로세스 플로우",
  "summaryResultsHeading": "결과: ",
  "fetchingRowsTitle": "행 페치",
  "gettingRowCount": "검색 중",
  "rowCountNotAvailable": "사용할 수 없음",
  "confirmSort": "큰 테이블을 정렬하는 데 시간이 오래 걸릴 수 있습니다. 계속하시겠습니까?",
  "confirmSortUnknown": "테이블 크기를 알 수 없습니다. 큰 테이블을 정렬하는 데 시간이 오래 걸릴 수 있습니다. 계속하시겠습니까?",
  "sizeGridColumnsToContentLabel": "콘텐츠에 대한 크기 그리드 칼럼",
  "restoreColumnWidthsLabel": "원래 칼럼 너비 복원",
  "valueColumnLabel": "값",
  "formattedValueColumnLabel": "출력형식이 지정된 값",
  "confirmFilter": "큰 테이블을 필터링하는 데 시간이 오래 걸릴 수 있습니다. 계속하시겠습니까?",
  "confirmFilterUnknown": "테이블 크기를 알 수 없습니다. 큰 테이블을 필터링하는 데 시간이 오래 걸릴 수 있습니다. 계속하시겠습니까?",
  "sortNotAllowed": "${0}개 행을 초과하기 때문에 테이블을 정렬할 수 없습니다. 필터를 사용하여 테이블에서 행 개수를 줄이십시오.",
  "sortNotAllowedAdjustFilter": "필터링된 행이 ${0}개 행을 초과하기 때문에 테이블을 정렬할 수 없습니다. 필터를 조정하여 테이블에서 행 개수를 줄이십시오.",
  "wideTableWarning": "테이블 뷰어에서 100개 칼럼 이상을 선택하면 성능에 부정적인 영향을 미칠 수 있습니다. 모든 칼럼을 계속 선택하시겠습니까?"
});