define({
  "NameKey": "판별분석",
  "DescriptionKey": "판별분석 작업은 관측값을 분류할 수 있는 판별 기준을 만듭니다.",
  "LinkKey": "SAS Studio Task Reference Guide",
  "LinkKey3": "DISCRIM 프로시저",
  "LinkKey6": "STEPDISC 프로시저",
  "LinkKey12": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "priorsKey": "",
  "otherRolesGroup": "추가 역할",
  "optionsTabKey": "옵션",
  "methodsGroupKey": "방법",
  "methodKey": "분류기준 방법:",
  "paramKey": "모수",
  "knearestKey": "K 최근접 이웃",
  "kernelKey": "커널밀도 추정",
  "kvalueKey": "K 값 입력:",
  "kvalueMissingKey": "정수 값 입력",
  "kvalueInvalidKey": "정수 값 입력",
  "kvaluePromptKey": "정수 값 입력",
  "rvalue": "반경 값 입력:",
  "rvalueMissingKey": "양의 숫자 값을 입력합니다.",
  "rvalueInvalidKey": "양의 숫자 값을 입력합니다.",
  "rvaluePromptKey": "양의 숫자 값을 입력합니다.",
  "functionComboKey": "판별함수:",
  "functionCombo2Key": "판별함수:",
  "linearKey": "선형",
  "quadraticKey": "2차",
  "poolTestKey": "그룹 내 공분산 검증의 동질성",
  "slpoolKey": "검증 유의수준:",
  "slpoolMissingKey": "검증 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slpoolInvalidKey": "검증 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slpoolPromptKey": "검증 유의수준에 0보다 크고 1보다 작은 값 입력",
  "kernelComboKey": "커널밀도:",
  "biweightKey": "Biweight",
  "epaKey": "Epanechnikov",
  "normalKey": "정규",
  "triweightKey": "Triweight",
  "uniformKey": "균등",
  "canonCheckKey": "정준분석",
  "numCanonVarsKey": "정준변량 개수:",
  "crossvalidateKey": "교차 확인 수행",
  "crosserrKey": "오분류 관측값 표시",
  "validateGroupKey": "확인",
  "validateCheck": "데이터셋 확인 수행",
  "validationNameKey": "분류할 데이터셋:",
  "testlistKey": "분류 결과",
  "testlisterrKey": "오분류 관측값",
  "testoutCheckKey": "분류 데이터셋 생성",
  "testoutKey": "데이터셋 이름:",
  "testoutdCheckKey": "분류 밀도 데이터셋 생성",
  "testoutdKey": "데이터셋 이름:",
  "plotCheck": "처음 두 정준변량 도표화",
  "statsGroupKey": "통계량",
  "simpleKey": "단순 기술 통계량",
  "listKey": "분류 결과",
  "listerrKey": "오분류 관측값",
  "distanceKey": "Mahalanobis 거리 제곱",
  "posterrKey": "사후확률 오차비 추정값",
  "selectionTabKey": "선택",
  "selectionGroupKey": "변수 선택",
  "stepComboKey": "선택 방법:",
  "noselect": "없음",
  "bwKey": "후진선택",
  "fwKey": "전진선택",
  "swKey": "단계별 선택",
  "slEntryKey": "변수 추가를 위한 유의수준:",
  "slEntryMissingKey": "변수를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slEntryInvalidKey": "변수를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slEntryPromptKey": "변수를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slStayKey": "변수 유지를 위한 유의수준:",
  "slStayMissingKey": "변수를 유지할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slStayInvalidKey": "변수를 유지할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slStayPromptKey": "변수를 유지할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outdataCheckKey": "분류 결과 데이터셋 생성",
  "outdataKey": "데이터셋 이름:",
  "outstatCheckKey": "통계량 데이터셋 생성",
  "outstatsKey": "데이터셋 이름:",
  "outcrossCheckKey": "교차 평가용 데이터셋 생성",
  "outcrossKey": "데이터셋 이름:",
  "outdensCheckKey": "밀도 데이터셋 생성",
  "outdensKey": "데이터셋 이름:",
  "label1Key": "정준변량 1",
  "label2Key": "정준변량 2",
  "classVarKey": "그룹변수:",
  "quantVarsKey": "양적변수:",
  "byVarKey": "분석 그룹화 기준 변수:",
  "freqVarKey": "빈도 수:",
  "weightVarKey": "가중:",
  "numCanonMsgKey": "정준변량의 수는 양적변수의 수보다 작거나 같아야 합니다.",
  "noPlotMsgKey": "도표를 생성하는 데 최소 두 개의 정준변량이 필요합니다."
});