define({
  "NameKey": "일반화선형모델",
  "DescriptionKey": "일반화선형모델 작업은 정규, 포아송, Tweedie, 0-과잉 음이항, 포아송 분포, 순차 반응에 대한 다항 모델과 같은 지수군 내 분포에서 반응의 일반화선형모델 분석을 수행합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "GENMOD 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "explanatoryGroupKey": "설명변수",
  "classParamGroupKey": "효과 모수화",
  "classParamKey": "코딩:",
  "glmParamChoiceKey": "GLM 코딩",
  "effectsParamChoiceKey": "효과 코딩",
  "refParamChoiceKey": "참조 코딩",
  "classMissingGroupKey": "결측값 처리",
  "classMissingNoteKey": "모델의 변수가 결측값을 포함하고 있으면 분석에서 관측값이 제외됩니다. 또한, 분류변수에 결측값이 포함되어 있어도 관측값이 제외됩니다(모델에 분류변수가 사용됐는지의 여부에 관계 없음).",
  "modelGroupKey": "모델 효과",
  "modelTabKey": "모델",
  "standardModelInstructionKey": "모델 유형 선택:",
  "mainEffectsChoiceKey": "주 효과 모델",
  "mainNwayEffectsChoiceKey": "주 효과 및 모든 다원 교호작용",
  "customModelChoiceKey": "사용자 정의 모델",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "최대 교호작용 차수에 1보다 큰 정수를 입력합니다.",
  "zeroInflatedModelBuilderKey": "",
  "responseGroupKey": "반응",
  "eventTrialsDataKey": "반응 데이터는 이벤트 및 시행 횟수로 구성됩니다.",
  "referenceLevelComboKey": "참조 범주:",
  "responseOrderKey": "반응 순서:",
  "ascendingChoiceKey": "모델 올림차순 값",
  "descendingChoiceKey": "모델 내림차순 값",
  "binResponseOrderKey": "관심 이벤트:",
  "lowerChoiceKey": "하위 값",
  "higherChoiceKey": "상위 값",
  "responseOrderTypeKey": "반응 값:",
  "formattedChoiceKey": "출력형식이 지정된 값 순서대로",
  "unformattedChoiceKey": "출력형식이 지정되지 않은 값 순서대로",
  "distributionKey": "분포:",
  "binonlyDistributionKey": "분포:",
  "binomialChoiceKey": "이항",
  "gammaChoiceKey": "감마",
  "invGaussianChoiceKey": "역가우시안",
  "multinomialChoiceKey": "다항",
  "negBinomialChoiceKey": "음이항",
  "normalChoiceKey": "정규",
  "poissonChoiceKey": "포아송",
  "powerChoiceKey": "승수",
  "tweedieChoiceKey": "Tweedie",
  "zeroNegBinomialChoiceKey": "0-과잉 음이항",
  "zeroPoissonChoiceKey": "0-과잉 포아송",
  "linkFxKey": "연결함수:",
  "canonicalLinkChoiceKey": "기본(정준)",
  "defaultLinkChoiceKey": "기본값",
  "cLogLogChoiceKey": "보 로그-로그",
  "identityChoiceKey": "항등",
  "inverseChoiceKey": "역",
  "logChoiceKey": "로그",
  "logitChoiceKey": "로짓",
  "probitChoiceKey": "프로빗",
  "multLinkFxKey": "연결함수:",
  "cumCompLogLogChoiceKey": "누적 보 로그-로그",
  "cumLogitChoiceKey": "누적 로짓",
  "cumProbitChoiceKey": "누적 프로빗",
  "powerValueKey": "제곱:",
  "powerValueMissingKey": "제곱에 숫자 입력",
  "powerValueInvalidKey": "제곱에 숫자 입력",
  "powerValuePromptKey": "제곱에 숫자 입력",
  "powerValueRangeKey": "제곱에 숫자 입력",
  "tweediePowerComboKey": "Tweedie 제곱 모수:",
  "tweediePowerEstimateChoiceKey": "값 추정",
  "tweediePowerSpecifyValueChoiceKey": "사용자 정의 값 지정",
  "tweediePowerValueKey": "Tweedie 제곱:",
  "tweediePowerValueMissingKey": "Tweedie 제곱 모수에 1.1보다 크고 3보다 작거나 같은 숫자 입력",
  "tweediePowerValueInvalidKey": "Tweedie 제곱 모수에 1.1보다 크고 3보다 작거나 같은 숫자 입력",
  "tweediePowerValuePromptKey": "Tweedie 제곱 모수에 1.1보다 크고 3보다 작거나 같은 숫자 입력",
  "tweediePowerValueRangeKey": "Tweedie 제곱 모수에 1.1보다 크고 3보다 작거나 같은 숫자 입력",
  "zeroGroupKey": "0-과잉 모델 효과",
  "zeroModelChoiceKey": "모델 지정:",
  "zeroChoice1Key": "절편 전용 모델",
  "zeroChoice2Key": "기본 모델에서 선택한 효과",
  "zeroChoice3Key": "사용자 정의 0-과잉 모델",
  "zerolistKey": "기존 모델 효과 선택:",
  "zerolist2Key": "사용자 정의 모델 선택:",
  "zerolist2EffectsKey": "빈 칸으로 구분된 효과 리스트 입력(예, A B A*B)",
  "zeroLinkFxKey": "0-과잉 모델에 대한 연결 함수:",
  "methodsGroupKey": "방법",
  "dispersionGroupKey": "분산",
  "correctOverdispersionKey": "과분산 조정",
  "dispersionBinComboKey": "분산 모수:",
  "dispersionOtherComboKey": "분산 모수 추정값:",
  "defaultScaleChoiceKey": "최대 우도 추정값 사용",
  "pscaleChoiceKey": "Pearson 추정값 사용",
  "dscaleChoiceKey": "이탈도 추정값 사용",
  "noScaleChoiceKey": "값을 1로 설정",
  "customScaleChoiceKey": "사용자 정의 값 지정",
  "resultsGroupKey": "결과",
  "tablesGroupKey": "통계량",
  "tableChoiceKey": "표시할 통계량 선택:",
  "defaultChoiceKey": "기본 통계량",
  "customChoiceKey": "기본 및 추가 통계량",
  "additionalTablesLabelKey": "추가 통계량",
  "type1Key": "Type 1(순차) 분석",
  "type3Key": "Type 3 분석",
  "wald3Key": "Type 3 대비에 대한 왈드 통계량",
  "confIntervalLabelKey": "신뢰구간",
  "lrciKey": "프로파일 우도 신뢰구간",
  "waldciKey": "왈드 신뢰구간",
  "confidenceKey": "신뢰수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 신뢰수준:",
  "confidenceValueMissingKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueInvalidKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValuePromptKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueRangeKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "corrEstKey": "모수 추정값의 상관관계",
  "covEstKey": "모수 추정값의 공분산",
  "obstatsKey": "관측 통계량",
  "residualsKey": "잔차",
  "influenceKey": "영향 진단",
  "predictedKey": "예측값 및 신뢰구간",
  "predictedOnlyKey": "예측값",
  "multCompareGroupKey": "다중 비교",
  "multCompareKey": "다중 비교 수행",
  "multCompareExclusionKey": "분류효과의 GLM 모수화가 사용될 때에만 다중 비교를 사용할 수 있습니다. 데이터 탭의 효과 모수화에서 선택하십시오.",
  "multCompareListKey": "검정할 효과 선택:",
  "multCompareComboKey": "방법:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "multCompareAlphaKey": "유의수준:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "사용자 정의 값 사용",
  "multCompareAlphaValueKey": "사용자 정의 유의수준:",
  "multCompareAlphaValueMissingKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "multCompareAlphaValueInvalidKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "multCompareAlphaValuePromptKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "multCompareAlphaValueRangeKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "exactGroupKey": "정확 검정",
  "exactTestsKey": "정확 검정 수행",
  "exactLabelKey": "선택한 효과에서 정확 검정 수행",
  "exactListKey": "검정할 효과 선택:",
  "exactInterceptKey": "절편 정확 검정",
  "exactNoteKey": "주: 일부 큰 문제에서 정확 검정의 계산은 많은 시간과 메모리가 소요될 수 있습니다.",
  "exactExclusionsKey": "다중 비교 또는 출력 데이터셋이 요청되거나 가중 또는 오프셋 변수가 사용되면 정확 검정을 사용할 수 없습니다.",
  "exactExclusionsPoissonKey": "다중 비교 또는 출력 데이터셋이 요청되거나 가중변수가 사용되면 정확 검정을 사용할 수 없습니다.",
  "exactJointTestKey": "선택한 모든 효과의 조인 검정",
  "exactAlphaComboKey": "유의수준:",
  "exactAlphaSpecifyKey": "사용자 정의 값 사용",
  "exactAlphaValueKey": "사용자 정의 유의수준:",
  "exactAlphaValueMissingKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "exactAlphaValueInvalidKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "exactAlphaValuePromptKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "exactAlphaValueRangeKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "plotsGroupKey": "도표",
  "plotsChoiceKey": "표시할 도표 선택:",
  "defaultPlotChoiceKey": "기본 도표",
  "customPlotChoiceKey": "기본 및 추가 도표",
  "allPlotsChoiceKey": "모든 도표",
  "noPlotsChoiceKey": "도표 없음",
  "additionalPlotsLabelKey": "추가 도표",
  "cooksdPlotKey": "Cook의 D 대 관측값 번호",
  "dfbetaPlotKey": "DFBETA 대 관측값 번호",
  "dfbetasPlotKey": "표준화된 DFBETA 대 관측값 번호",
  "leveragePlotKey": "지레값 대 관측값 번호",
  "predPlotKey": "예측값 대 관측값 번호",
  "resChiPlotKey": "Pearson 잔차 대 관측값 번호",
  "resLikPlotKey": "우도 잔차 대 관측값 번호",
  "resRawPlotKey": "잔차 대 관측값 번호",
  "resDevPlotKey": "이탈도 잔차 대 관측값 번호",
  "stdResChiPlotKey": "표준화된 Pearson 잔차 대 관측값 번호",
  "stdResDevPlotKey": "표준화된 이탈도 잔차 대 관측값 번호",
  "resChiXBetaPlotKey": "Pearson 잔차 대 선형 예측값",
  "resLikXBetaPlotKey": "우도 잔차 대 선형 예측값",
  "resRawXBetaPlotKey": "잔차 대 선형 예측값",
  "resDevXBetaPlotKey": "이탈도 잔차 대 선형 예측값",
  "stdResChiXBetaPlotKey": "표준화된 Pearson 잔차 대 선형 예측값",
  "stdResDevXBetaPlotKey": "표준화된 이탈도 잔차 대 선형 예측값",
  "unpackPlotsKey": "표시:",
  "unpackChoiceKey": "개별 도표",
  "panelChoiceKey": "도표 패널",
  "residualPlotsLabelKey": "잔차 도표",
  "influencePlotsLabelKey": "영향력 도표",
  "predictedPlotsLabelKey": "예측 도표",
  "optimizationGroupKey": "최적화",
  "maxiterComboKey": "최대 반복 횟수:",
  "maxiterDefaultChoiceKey": "기본값 사용",
  "maxiterCustomChoiceKey": "사용자 정의 값 사용",
  "maxiterKey": "사용자 정의 최대 반복 횟수:",
  "maxiterMissingKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "maxiterInvalidKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "maxiterPromptKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "maxiterRangeKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputDSKey": "출력 데이터셋 생성",
  "outputDSNameKey": "데이터셋 이름:",
  "residualStatsGroupKey": "잔차",
  "influenceStatsGroupKey": "영향 통계량",
  "predictedStatsGroupKey": "예측값",
  "otherStatsGroupKey": "기타 통계량",
  "linpKey": "선형예측함수",
  "predKey": "예측값",
  "clPredKey": "예측값에 대한 신뢰한계",
  "residualKey": "잔차",
  "pearsonKey": "Pearson 잔차",
  "resdevChoiceKey": "이탈도 잔차",
  "reslikChoiceKey": "우도 잔차",
  "stdReschiChoiceKey": "표준화된 Pearson 잔차",
  "stdResdevChoiceKey": "표준화된 이탈도 잔차",
  "leverageChoiceKey": "지레값",
  "cookdChoiceKey": "Cook의 D",
  "dfbetaChoiceKey": "DFBETA",
  "stdDfbetaChoiceKey": "표준화된 DFBETA",
  "stdXbetaChoiceKey": "선형예측함수의 표준오차",
  "responseVariableKey": "반응:",
  "eventVariableKey": "이벤트 개수:",
  "trialsVariableKey": "시행 횟수:",
  "continuousVariablesKey": "연속변수:",
  "classVariablesKey": "분류변수:",
  "offsetVariableKey": "오프셋 변수:",
  "idVariableKey": "레이블 관측값:",
  "aggregateVariablesKey": "부분모집단 정의:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중변수:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "exactPoissonNointRequirementKey": "모델에 절편이 포함되지 않으면 정확 포아송 회귀에 오프셋 변수가 필요합니다.",
  "gammaDistRequirementKey": "반응변수는 감마 분포를 가진 숫자여야 합니다.",
  "invGaussianDistRequirementKey": "반응변수는 역가우시안 분포를 가진 숫자여야 합니다.",
  "negBinomialDistRequirementKey": "반응변수는 음이항 분포를 가진 숫자여야 합니다.",
  "normalDistRequirementKey": "반응변수는 정규분포를 가진 숫자여야 합니다.",
  "poissonDistRequirementKey": "반응변수는 포아송 분포를 가진 숫자여야 합니다.",
  "tweedieDistRequirementKey": "반응변수는 Tweedie 분포를 가진 숫자여야 합니다.",
  "zeroNegBinDistRequirementKey": "반응변수는 0-과잉 음이항 분포를 가진 숫자여야 합니다.",
  "zeroPoisDistRequirementKey": "반응변수는 0-과잉 포아송 분포를 가진 숫자여야 합니다.",
  "outputRequirementKey": "출력 데이터셋에 포함할 최소 하나의 통계량을 선택합니다.",
  "exactTestsNeededRequirementKey": "절편 또는 하나 이상의 효과에 대한 정확 검정을 선택합니다.",
  "exactInterceptNeedsOffsetVarRequirementKey": "절편에 대한 정확 검정이 선택되면 오프셋 변수를 선택합니다.",
  "zeroInflatedEffectsNeededRequirementKey": "모델 탭의 0-과잉 모델에 하나 이상의 효과를 추가합니다.",
  "aggregateVariablesRequirementKey": "옵션 탭의 분산 그룹에서 부분모집단을 정의할 하나 이상의 변수를 선택합니다."
});