define({
     "NameKey": "선형회귀 모델",
     "DescriptionKey": "선형회귀 모델 작업은 자동화된 모델 선택 및 확인을 사용하여 예측 모델을 적합합니다.",
     "LinkKey1": "SAS Studio 사용 설명서",
     "LinkKey3": "HPREG 프로시저",
     "LinkKey4": "SAS 자습서",
     "dataTabKey": "데이터",
     "optionsTabKey": "옵션",
     "dataGroupKey": "데이터",
     "rolesGroupKey": "역할",
     "otherRolesGroupKey": "추가 역할",
     "explanatoryGroupKey": "설명변수",
     "partitionGroupKey": "데이터 분할",
     "inputDataLabelKey": "입력 데이터가 분석 데이터 포함 및:",
     "testDataChoiceKey": "검증 데이터",
     "validationDataChoiceKey": "확인용 데이터",
     "trainingDataFractionKey": "분석 사례 비율:",
     "trainingDataFractionMissingKey": "데이터셋의 분석 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "trainingDataFractionInvalidKey": "데이터셋의 분석 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "trainingDataFractionPromptKey": "데이터셋의 분석 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "testDataFractionKey": "검증용 사례 비율:",
     "testDataFractionMissingKey": "데이터셋의 검증 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "testDataFractionInvalidKey": "데이터셋의 검증 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "testDataFractionPromptKey": "데이터셋의 검증 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "testDataFractionRangeKey": "데이터셋의 검증 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "validationDataFractionKey": "확인용 사례 비율:",
     "validationDataFractionMissingKey": "데이터셋의 확인 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "validationDataFractionInvalidKey": "데이터셋의 확인 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "validationDataFractionPromptKey": "데이터셋의 확인 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "validationDataFractionRangeKey": "데이터셋의 확인 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
     "useRandomSeedKey": "난수 초기값 지정",
     "randomSeedKey": "난수 초기값:",
     "randomSeedMissingKey": "난수 초기값에 0보다 큰 정수 입력",
     "randomSeedInvalidKey": "난수 초기값에 0보다 큰 정수 입력",
     "randomSeedPromptKey": "난수 초기값에 0보다 큰 정수 입력",
     "randomSeedRangeKey": "난수 초기값에 0보다 큰 정수 입력",
     "partitionDataComboKey": "확인 및 검증 데이터 사례 식별:",
     "partitionDataFractionChoiceKey": "표본 비율 지정",
     "partitionDataVariableChoiceKey": "분할변수 값 선택",
     "validationLevelComboKey": "확인 데이터 값:",
     "testLevelComboKey": "검증 데이터 값:",
     "useTrainingLevelKey": "분석용 데이터 값 선택",
     "trainingLevelComboKey": "분석용 데이터 값:",
     "classParamGroupKey": "효과 모수화",
     "classParamKey": "코딩:",
     "glmParamChoiceKey": "GLM 코딩",
     "effectsParamChoiceKey": "효과 코딩",
     "refParamChoiceKey": "참조 코딩",
     "classMissingGroupKey": "결측값 처리",
     "classMissingNoteKey": "모델의 변수가 결측값을 포함하고 있으면 분석에서 관측값이 제외됩니다. 또한, 분류변수에 결측값이 포함되어 있어도 관측값이 제외됩니다(모델에 분류변수가 사용됐는지 여부에 관계 없음).",
     "modelGroupKey": "후보 모델 효과",
     "modelTabKey": "모델",
     "standardModelInstructionKey": "모델 유형 선택:",
     "mainEffectsChoiceKey": "주 효과 모델",
     "mainNwayEffectsChoiceKey": "주 효과 및 모든 다원 교호작용",
     "customModelChoiceKey": "사용자 정의 모델",
     "modelBuilderKey": "",
     "nwayKey": "다원:",
     "nwayMessageKey": "최대 반복 차수에 1보다 큰 정수 입력",
     "selectionTabKey": "선택",
     "outputTabKey": "출력",
     "methodsGroupKey": "방법",
     "statsGroupKey": "통계량",
     "statisticsComboKey": "통계량 표시:",
     "selectedStatsChoiceKey": "기본 및 선택 통계량",
     "defaultStatsChoiceKey": "기본 통계량",
     "parameterEstimatesGroupKey": "모수 추정값",
     "stbKey": "표준화된 모수 추정값",
     "clKey": "모수 추정값의 신뢰한계",
     "confidenceKey": "신뢰수준:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "사용자 정의 값 사용",
     "confidenceValueKey": "사용자 정의 신뢰수준:",
     "confidenceValueMissingKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
     "confidenceValueInvalidKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
     "confidenceValuePromptKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
     "confidenceValueRangeKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
     "collinearityGroupKey": "공선성",
     "collinKey": "공선성분석",
     "tolKey": "추정 허용값",
     "vifKey": "분산 팽창 요인",
     "outputGroupKey": "출력 데이터셋",
     "outputDSKey": "관측값 통계량 데이터셋 생성",
     "outputDSNameKey": "데이터셋 이름:",
     "predictedStatsGroupKey": "예측값",
     "residualStatsGroupKey": "잔차",
     "influenceStatsGroupKey": "영향 통계량",
     "stderrStatsGroupKey": "표준 오차",
     "predictedKey": "예측값",
     "lclKey": "개별 예측값에 대한 신뢰구간",
     "clmKey": "평균 예측값에 대한 신뢰구간",
     "residualKey": "잔차",
     "studentKey": "스튜던트화 잔차",
     "rstudentKey": "현재 관측값이 제거된 스튜던트화 잔차",
     "stdrKey": "잔차의 표준오차",
     "stdpKey": "평균 예측값의 표준오차",
     "stdiKey": "개별 예측값의 표준오차",
     "cookdKey": "Cook의 D 영향력",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "지레값",
     "pressKey": "Press 통계량",
     "scoreCodeKey": "로그에 SAS 스코어링 코드 추가",
     "selectionGroupKey": "모델 선택",
     "selectionMethodKey": "선택 방법:",
     "noneSelectionChoiceKey": "없음",
     "forwardChoiceKey": "전진선택",
     "backwardChoiceKey": "후진제거",
     "stepwiseChoiceKey": "단계별 회귀",
     "leastAngleChoiceKey": "LAR(Least Angle Regression)",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "적응형 LASSO",
     "elasticNetChoiceKey": "Elastic net",
     "noCvSelectMethodKey": "다음으로 효과 추가/제거:",
     "noCvStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "noCvENStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "noCvLassoStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "noCvLarStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "noCvChooseMethodKey": "최적 모델 선택변수:",
     "noCvENChooseMethodKey": "최적 모델 선택변수:",
     "cvSelectMethodKey": "다음으로 효과 추가/제거:",
     "cvStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "cvENStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "cvLassoStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "cvLarStopMethodKey": "다음으로 효과 추가/제거 중지:",
     "cvChooseMethodKey": "최적 모델 선택변수:",
     "cvENChooseMethodKey": "최적 모델 선택변수:",
     "defaultCriterionChoiceKey": "기본 기준",
     "sigLevelChoiceKey": "유의수준",
     "adjrsqChoiceKey": "수정된 R 제곱 통계량",
     "aicChoiceKey": "Akaike 정보기준",
     "aiccChoiceKey": "작은 표본의 편향에 대한 Akaike 수정 정보기준",
     "bicChoiceKey": "Sawa Bayesian 정보기준",
     "crossValidateChoiceKey": "교차 확인",
     "cpChoiceKey": "Mallows' C(p) 통계량",
     "pressChoiceKey": "Press 통계량",
     "sbcChoiceKey": "Schwarz Bayesian 정보기준",
     "rsquareChoiceKey": "R 제곱 통계량",
     "validateChoiceKey": "확인 데이터의 평균제곱오차",
     "noStopChoiceKey": "없음",
     "lassoConstraintChoiceKey": "LASSO 제약조건 모수",
     "slEntryKey": "모델에 효과를 추가할 유의수준:",
     "slEntryMissingKey": "모델에 효과를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "slEntryInvalidKey": "모델에 효과를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "slEntryPromptKey": "모델에 효과를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "slEntryRangeKey": "모델에 효과를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "slStayKey": "모델에서 효과를 제거할 유의수준:",
     "slStayMissingKey": "모델에서 효과를 제거할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "slStayInvalidKey": "모델에서 효과를 제거할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "slStayPromptKey": "모델에서 효과를 제거할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "slStayRangeKey": "모델에서 효과를 제거할 유의수준에 0보다 크고 1보다 작은 값 입력",
     "splitClassComboKey": "분류 효과 추가/제거:",
     "singleDFEffectChoiceKey": "개별 단일 자유도 효과",
     "entireEffectChoiceKey": "전체 효과",
     "hierarchyGroupKey": "모델 효과 계층",
     "hierarchyLabelKey": "모델 계층: 모델에 있게 될 항의 경우, 항에 표함된 모든 모델 효과는 모델에서 표시되어야 합니다.",
     "hierarchyComboKey": "모델 효과 계층:",
     "hierarchyChoiceKey": "효과 계층 유지",
     "noHierarchyChoiceKey": "효과 계층 유지 안 함",
     "effectsHierarchyComboKey": "계층 요건에 따른 모델 효과:",
     "allEffectsHierarchyChoiceKey": "연속 및 분류 효과",
     "classEffectsHierarchyChoiceKey": "분류 효과만",
     "selectionDetailsGroupKey": "상세 정보",
     "detailsComboKey": "선택 프로세스 상세 정보:",
     "summaryDetailsChoiceKey": "선택 요약",
     "stepDetailsChoiceKey": "각 단계에 대한 상세 정보",
     "allDetailsChoiceKey": "모두",
     "stepDetailsLabelKey": "각 스텝의 추가 정보",
     "anovaStepDetailsKey": "ANOVA 테이블",
     "fitStatsStepDetailsKey": "적합 통계량",
     "parmestStepDetailsKey": "모수 추정값",
     "useIncludeListKey": "모든 모델에 포함할 효과 선택",
     "includeListKey": "포함할 효과:",
     "dependentVariableKey": "종속변수:",
     "continuousVariablesKey": "연속변수:",
     "classVariablesKey": "분류변수:",
     "freqVariableKey": "빈도 수:",
     "weightVariableKey": "가중:",
     "byVariablesKey": "분석 그룹화 기준 변수:",
     "partitionVariableKey": "분할변수:",
     "copyVariablesKey": "포함할 변수:",
     "cvIndexVariableKey": "블럭지표변수:",
     "continuousClassRequirementKey": "최소 하나의 연속변수 또는 분류변수를 선택합니다.",
     "modelEffectsNeededRequirementKey": "모델 탭의 후보 모델에 하나 이상의 효과를 추가합니다.",
     "sumSamplingProportionsRequirementKey": "확인 및 검증 데이터에 대한 표본 비율 합은 1.0보다 작아야 합니다.",
     "partitionVariableValuesRequirementKey": "분할변수 값은 확인 및 검증 사례에 대해 달라야 합니다.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "분할변수 값은 분석 및 확인 사례에 대해 달라야 합니다.",
     "partitionVariableTraining_TestValuesRequirementKey": "분할변수 값은 분석 및 검증 사례에 대해 달라야 합니다.",
     "includeEffectsNeededRequirementKey": "모든 모델에 포함할 최소 하나의 효과를 선택합니다.",
     "outputRequirementKey": "출력 데이터셋에 포함할 최소 하나의 통계량을 선택합니다."
});
