define({
  "NameKey": "선 그래프",
  "DescriptionKey": "선 그래프는 데이터 점의 추세나 패턴을 나타내어 변수 사이의 수리적 관계를 보여줍니다.",
  "LinkKey999": "SAS Studio Task Reference Guide",
  "LinkKey": "SGPLOT 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "addRolesGroupKey": "추가 역할",
  "appearanceTabKey": "모양",
  "includeAsFootnoteKey": "필터 절을 각주로 포함",
  "whereClauseKey": "Where 절:",
  "titleKey": "제목 및 각주",
  "titleStringKey": "제목:",
  "titleSizeKey": "글꼴 크기(기본: 14pt):",
  "titleSizePromptKey": "5보다 크거나 같고 24보다 작거나 같은 정수를 입력합니다.",
  "footnoteStringKey": "각주:",
  "footnoteSizeKey": "글꼴 크기(기본: 12pt):",
  "footnoteSizePromptKey": "5보다 크거나 같고 20보다 작거나 같은 정수를 입력합니다.",
  "displayLegendKey": "하위 범주 범례 표시:",
  "subcategoryLegendKey": "하위 범주 범례",
  "lineLabelsLegendKey": "선 레이블",
  "legendLocKey": "범례 위치:",
  "outsideKey": "외부(기본)",
  "insideKey": "내부",
  "measureComboKey": "측도:",
  "measureChoiceFreqKey": "빈도 수(기본)",
  "measureChoicePercentKey": "빈도 백분율",
  "measureChoiceVarKey": "변수",
  "statisticGroupKey": "통계량:",
  "statChoiceResponseKey": "",
  "statChoicePercentKey": "합계 백분율",
  "statChoiceSumKey": "합계(기본)",
  "statChoiceMeanKey": "평균",
  "linesGroupKey": "선",
  "lineStatLabelsKey": "데이터 레이블 표시",
  "showLineLabelKey": "선 레이블 표시",
  "lineLabelKey": "레이블:",
  "lineLabelSizeKey": "크기(기본: 10픽셀):",
  "useColorKey": "색상 설정",
  "lineColorKey": "색상",
  "lineThickKey": "두께(기본: 1픽셀):",
  "lineTransKey": "색상 투명도:",
  "lineTransDefaultChoiceKey": "0%(기본)",
  "lineTrans25ChoiceKey": "25%",
  "lineTrans50ChoiceKey": "50%",
  "lineTrans75ChoiceKey": "75%",
  "lineTrans100ChoiceKey": "100%",
  "lineDetailsKey": "상세 정보",
  "linePatternKey": "선 스타일:",
  "solidLineKey": "실선(기본)",
  "shortDashLineKey": "짧은 대시",
  "mediumDashLineKey": "중간 대시",
  "longDashLineKey": "긴 대시",
  "mediumDashShortDashLineKey": "중간 대시 짧은 대시",
  "dashDashDotLineKey": "대시 대시 점",
  "dashDotDotLineKey": "대시 점 점",
  "dashLineKey": "대시",
  "longDashShortDashLineKey": "긴 대시 짧은 대시",
  "dotLineKey": "점",
  "thinDotLineKey": "얇은 점",
  "shortDashDotLineKey": "짧은 대시 점",
  "mediumDashDotDotLineKey": "중간 대시 점 점",
  "categoryAxisKey": "X 축",
  "catReverseKey": "눈금 값 반전",
  "sortByDataKey": "데이터 순서대로 눈금 값 표시",
  "displayCatLabelKey": "레이블 표시:",
  "catLabelKey": "레이블:",
  "catLabelRotationKey": "눈금 충돌 시 레이블 회전",
  "catDiagonalRotationKey": "45도 회전",
  "catVerticalRotationKey": "90도 회전",
  "catRefLineKey": "참조선 생성",
  "catRefLineValueKey": "참조 값:",
  "catRefLineValueSelectKey": "참조 값 선택",
  "catRefValueKey": "참조 값을 레이블로",
  "catRefCustomKey": "사용자 정의 레이블",
  "catRefCustomLabelKey": "레이블:",
  "catRefLineOffsetKey": "선 오프셋:",
  "catRefLineOffsetDefaultChoiceKey": "0(기본)",
  "catRefLineOffsetNegative50ChoiceKey": "-0.5",
  "catRefLineOffsetNegative25ChoiceKey": "-0.25",
  "catRefLineOffset25ChoiceKey": "0.25",
  "catRefLineOffset50ChoiceKey": "0.5",
  "measureAxisKey": "Y 축",
  "showRespGridKey": "격자선 표시",
  "displayRespLabel1Key": "레이블 표시:",
  "displayRespLabel2Key": "레이블 표시:",
  "defaultLabelKey": "기본 레이블",
  "noLabelKey": "레이블 없음",
  "statsLabelKey": "레이블의 통계 이름",
  "noStatsLabelKey": "레이블에 통계 이름 없음",
  "customLabelKey": "사용자 정의 레이블",
  "respLabelKey": "레이블:",
  "logAxisKey": "로그 척도 사용",
  "logBaseComboKey": "기준 값:",
  "logBase2Key": "2",
  "logBase10Key": "10(기본)",
  "logBaseEKey": "e",
  "respRefLineKey": "참조선 생성",
  "respRefLineValueKey": "참조 값:",
  "respRefLineValuePromptKey": "숫자를 입력합니다.",
  "respRefValueKey": "참조 값을 레이블로",
  "respRefCustomKey": "사용자 정의 레이블",
  "respRefCustomLabelKey": "레이블:",
  "respAxisMinKey": "최솟값 지정",
  "respAxisMinValueKey": "최솟값:",
  "respAxisMinValuePromptKey": "숫자를 입력합니다.",
  "respAxisMaxKey": "최댓값 지정",
  "respAxisMaxValueKey": "최댓값:",
  "respAxisMaxValuePromptKey": "숫자를 입력합니다.",
  "graphSizeKey": "그래프 크기",
  "dimTypeKey": "단위:",
  "inKey": "인치(기본)",
  "cmKey": "센티미터",
  "pxKey": "픽셀",
  "inchWidthKey": "너비:",
  "inchWidthMessageKey": "너비에 대해 2에서 12까지 숫자 입력(단위: 인치)",
  "inchHeightKey": "높이:",
  "inchHeightMessageKey": "높이에 대해 2에서 12까지 숫자 입력(단위: 인치)",
  "cmWidthKey": "너비:",
  "cmWidthMessageKey": "너비에 대해 5에서 30까지 숫자 입력(단위: 센티미터)",
  "cmHeightKey": "높이:",
  "cmHeightMessageKey": "높이에 대해 5에서 30까지 숫자 입력(단위: 센티미터)",
  "pixelWidthKey": "너비:",
  "pixelWidthMessageKey": "너비에 대해 50에서 1200까지 숫자 입력(단위: 픽셀)",
  "pixelHeightTKey": "높이:",
  "pixelHeightMessageKey": "높이에 대해 50에서 1200까지 숫자 입력(단위: 픽셀)",
  "categoryKey": "범주:",
  "measureKey": "변수:",
  "groupKey": "하위 범주:",
  "byVarKey": "그룹 분석 기준:",
  "weightKey": "가중:",
  "urlVarKey": "URL 변수:",
  "respAxisMinMaxMsgKey": "측도 축의 최댓값은 측도 축의 최솟값보다 크거나 같아야 합니다."
});