define({
  "NameKey": "선형회귀",
  "DescriptionKey": "선형회귀 작업은 최소제곱회귀와 자동화된 모델 선택을 사용하여 예측 모델을 적합합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "REGSELECT 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "targetGroupKey": "타겟",
  "inputsGroupKey": "입력",
  "partitionGroupKey": "데이터 분할",
  "inputDataLabelKey": "입력 데이터가 분석용 데이터 및 다음 포함:",
  "testDataChoiceKey": "검증용 데이터",
  "validationDataChoiceKey": "평가용 데이터",
  "trainingDataFractionKey": "분석 사례 비율:",
  "trainingDataFractionMessageKey": "데이터셋의 분석용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "testDataFractionKey": "검증 사례 비율:",
  "testDataFractionMessageKey": "데이터셋의 검증용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "validationDataFractionKey": "평가 사례 비율:",
  "validationDataFractionMessageKey": "데이터셋의 평가용 데이터 관측값 비율에 대해 0보다 크고 1보다 작은 값 입력",
  "useRandomSeedKey": "난수 초기값",
  "randomSeedKey": "난수 초기값:",
  "randomSeedMessageKey": "난수 초기값에 0보다 크고 2,147,483,648보다 작은 정수 입력",
  "partitionRandomSeedNoteKey": "난수 초기값을 지정하면 분산 계산 환경에서 결과를 복제하지 못할 수 있습니다.",
  "partitionDataComboKey": "분할 식별:",
  "partitionDataFractionChoiceKey": "표본 비율 지정",
  "partitionDataVariableChoiceKey": "분할변수 값 선택",
  "validationLevelComboKey": "평가용 데이터 값:",
  "testLevelComboKey": "검증용 데이터 값:",
  "useTrainingLevelKey": "분석용 데이터 값 선택",
  "trainingLevelComboKey": "분석용 데이터 값:",
  "classParamGroupKey": "효과 모수화",
  "classParamKey": "코딩:",
  "defaultParamChoiceKey": "기본 코딩",
  "glmParamChoiceKey": "GLM 코딩",
  "effectsParamChoiceKey": "효과 코딩",
  "refParamChoiceKey": "참조 코딩",
  "modelGroupKey": "후보 모델 효과",
  "modelTabKey": "모델",
  "standardModelInstructionKey": "모델 유형 선택:",
  "mainEffectsChoiceKey": "주 효과 모델",
  "mainNwayEffectsChoiceKey": "주 효과 및 모든 다원 교호작용",
  "customModelChoiceKey": "사용자 정의 모델",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "최대 교호작용 차수에 1보다 큰 정수를 입력합니다.",
  "selectionTabKey": "선택",
  "outputTabKey": "출력",
  "methodsGroupKey": "방법",
  "statsGroupKey": "통계량",
  "statisticsComboKey": "통계량 표시:",
  "selectedStatsChoiceKey": "기본 및 선택 통계량",
  "defaultStatsChoiceKey": "기본 통계량",
  "parameterEstimatesGroupKey": "모수 추정값",
  "stbKey": "표준화된 모수 추정값",
  "clKey": "모수 추정값의 신뢰한계",
  "confidenceKey": "신뢰수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 신뢰수준:",
  "confidenceValueMessageKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "collinearityGroupKey": "공선성",
  "collinKey": "공선성분석",
  "tolKey": "추정 허용값",
  "vifKey": "분산 팽창 요인",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputDSKey": "관측 통계량 저장",
  "outputDSNameKey": "CAS 테이블 지정:",
  "predictedStatsGroupKey": "예측값",
  "residualStatsGroupKey": "잔차",
  "influenceStatsGroupKey": "영향 통계량",
  "stderrStatsGroupKey": "표준오차",
  "predictedKey": "예측값",
  "lclKey": "개별 예측값에 대한 신뢰구간",
  "clmKey": "평균 예측값에 대한 신뢰구간",
  "residualKey": "잔차",
  "studentKey": "스튜던트화 잔차",
  "rstudentKey": "현재 관측값이 제거된 스튜던트화 잔차",
  "stdrKey": "잔차의 표준오차",
  "stdpKey": "평균 예측값의 표준오차",
  "stdiKey": "개별 예측값의 표준오차",
  "cookdKey": "Cook의 D 영향력",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "hKey": "지레값",
  "pressKey": "Press 통계량",
  "roleKey": "분할 식별자",
  "includeVarsInstructionKey": "입력 데이터셋의 변수 포함:",
  "includeAllVarsKey": "모든 변수",
  "includeSelectedVarsKey": "선택한 변수",
  "includeNoVarsKey": "변수 없음",
  "scoreCodeFileKey": "스코어링 코드의 경로 이름 지정:",
  "scoreCodeKey": "스코어링 코드 저장",
  "scoringCodeFileNameKey": "",
  "selectionGroupKey": "모델 선택",
  "selectionMethodKey": "선택 방법:",
  "noneSelectionChoiceKey": "없음",
  "forwardChoiceKey": "전진선택",
  "backwardChoiceKey": "후진제거",
  "stepwiseChoiceKey": "단계별 회귀",
  "leastAngleChoiceKey": "LAR(Least Angle Regression)",
  "lassoChoiceKey": "LASSO",
  "adaptiveLassoChoiceKey": "적응형 LASSO",
  "elasticNetChoiceKey": "Elastic net",
  "noCvSelectMethodKey": "다음으로 효과 추가/제거:",
  "noCvStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "noCvENStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "noCvLassoStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "noCvLarStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "noCvChooseMethodKey": "최적 모델 선택변수:",
  "noCvENChooseMethodKey": "최적 모델 선택변수:",
  "cvSelectMethodKey": "다음으로 효과 추가/제거:",
  "cvStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "cvENStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "cvLassoStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "cvLarStopMethodKey": "다음으로 효과 추가/제거 중지:",
  "cvChooseMethodKey": "최적 모델 선택변수:",
  "cvENChooseMethodKey": "최적 모델 선택변수:",
  "defaultCriterionChoiceKey": "기본 기준",
  "sigLevelChoiceKey": "유의수준",
  "adjrsqChoiceKey": "수정된 R 제곱 통계량",
  "aicChoiceKey": "Akaike 정보기준",
  "aiccChoiceKey": "작은 표본의 편향에 대한 Akaike 수정 정보기준",
  "crossValidateChoiceKey": "교차 확인",
  "cpChoiceKey": "Mallows' C(p) 통계량",
  "pressChoiceKey": "Press 통계량",
  "sbcChoiceKey": "Schwarz Bayesian 정보기준(기본)",
  "rsquareChoiceKey": "R 제곱 통계량",
  "validateChoiceKey": "평가용 데이터의 평균제곱오차",
  "noStopChoiceKey": "없음",
  "lassoConstraintChoiceKey": "LASSO 제약조건 모수",
  "slEntryKey": "모델에 효과를 추가할 유의수준:",
  "slEntryMessageKey": "모델에 효과를 추가할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "slStayKey": "모델에서 효과를 제거할 유의수준:",
  "slStayMessageKey": "모델에서 효과를 제거할 유의수준에 0보다 크고 1보다 작은 값 입력",
  "splitClassComboKey": "명목 효과 추가/제거:",
  "singleDFEffectChoiceKey": "개별 단일 자유도 효과",
  "entireEffectChoiceKey": "전체 효과",
  "hierarchyLabelKey": "모델 영향 계층: 모델에 있게 될 항에서는 항에 포함된 모든 모델 효과는 모델에서 표시되어야 합니다.",
  "hierarchyKey": "효과 계층 유지",
  "selectionDetailsGroupKey": "상세 정보",
  "detailsComboKey": "선택 프로세스 상세 정보:",
  "summaryDetailsChoiceKey": "선택 요약",
  "stepDetailsChoiceKey": "각 단계에 대한 상세 정보",
  "allDetailsChoiceKey": "모두",
  "stepDetailsLabelKey": "각 스텝의 추가 정보",
  "anovaStepDetailsKey": "ANOVA 테이블",
  "fitStatsStepDetailsKey": "적합 통계량",
  "parmestStepDetailsKey": "모수 추정값",
  "useIncludeListKey": "모든 모델에 포함할 효과 선택",
  "includeListKey": "포함할 효과:",
  "dependentVariableKey": "Interval 타겟:",
  "continuousVariablesKey": "Interval 입력:",
  "classVariablesKey": "Nominal 입력:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중:",
  "byVariablesKey": "그룹 분석 기준:",
  "partitionVariableKey": "분할변수:",
  "copyVariablesKey": "포함할 변수:",
  "continuousClassRequirementKey": "최소 하나의 Interval 또는 Nominal 입력변수를 선택합니다.",
  "modelEffectsNeededRequirementKey": "모델 탭의 후보 모델에 하나 이상의 효과를 추가합니다.",
  "includeEffectsNeededRequirementKey": "모든 모델에 포함할 최소 하나의 효과를 선택합니다.",
  "sumSamplingProportionsRequirementKey": "평가 및 검증용 데이터에 대한 표본 비율 합은 1.0보다 작아야 합니다.",
  "partitionVariableValuesRequirementKey": "분할변수 값은 평가 및 검증 사례에 대해 달라야 합니다.",
  "partitionVariableTraining_ValidationValuesRequirementKey": "분할변수 값은 분석 및 평가 사례에 대해 달라야 합니다.",
  "partitionVariableTraining_TestValuesRequirementKey": "분할변수 값은 분석 및 검증 사례에 대해 달라야 합니다.",
  "outputRequirementKey": "출력 데이터셋에 포함할 최소 하나의 통계량을 선택합니다.",
  "outputDSNameMsgKey": "관측 데이터셋은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다."
});