define({
  "NameKey": "혼합모형",
  "DescriptionKey": "혼합모형 작업으로 고정 및 임의 효과를 이루는 여러 선형 모델을 적합시킬 수 있습니다. 데이터의 분산 및 공분산뿐 아니라 평균도 모델링할 수 있습니다.",
  "LinkKey": "SAS Studio Task Reference Guide",
  "LinkKey2": "MIXED 프로시저",
  "LinkKey7": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "explanatoryGroupKey": "설명변수",
  "classMissingGroupKey": "결측값 처리",
  "classMissingNoteKey": "모델의 변수가 결측값을 포함하고 있으면 분석에서 관측값이 제외됩니다. 또한, 분류변수에 결측값이 포함되어 있어도 관측값이 제외됩니다(모델에 분류변수가 사용됐는지의 여부에 관계 없음).",
  "modelGroupKey": "모델 효과",
  "modelTabKey": "모델",
  "methodsGroupKey": "방법",
  "outputTabKey": "출력",
  "estimationMethodKey": "추정 방법:",
  "remlChoiceKey": "제한 최대 우도",
  "mlChoiceKey": "최대 우도",
  "mivque0ChoiceKey": "최소 분산 2차 비편향 추정",
  "type1ChoiceKey": "유형 1",
  "type2ChoiceKey": "유형 2",
  "type3ChoiceKey": "유형 3",
  "ddfMethodKey": "분모 자유도 계산 방법:",
  "defaultChoiceKey": "기본값",
  "containChoiceKey": "포함",
  "betwithinChoiceKey": "비율 사이 또는 내에서 나누기",
  "residualChoiceKey": "잔차 자유도",
  "sattChoiceKey": "Satterthwaite 근사",
  "kenwardRogerChoiceKey": "Kenward 및 Roger 방법",
  "kenwardRoger2ChoiceKey": "Kenward 및 Roger 방법 2",
  "methodDetailsGroupKey": "상세 정보",
  "statisticsGroupKey": "통계량",
  "statsComboKey": "표시할 통계량 선택:",
  "defaultStatsChoiceKey": "기본 통계량",
  "customStatsChoiceKey": "기본 및 추가 통계량",
  "noStatsChoiceKey": "없음",
  "additionalStatsLabelKey": "추가 통계량",
  "testsGroupKey": "검정",
  "chisqKey": "카이제곱 검정 표시",
  "hypothTestsKey": "고정 효과 검정",
  "htype1Key": "순차(유형 1) 검정",
  "htype2Key": "부분(유형 2) 검정",
  "htype3Key": "부분(유형 3) 검정",
  "covtestKey": "표준오차 및 왈드 공분산 모수 검정",
  "parmEstGroupKey": "모수 추정값",
  "parmEstKey": "모수 추정값 표시",
  "fixedParmsGroupKey": "고정 효과",
  "randomParmsGroupKey": "임의 효과",
  "covarParmsGroupKey": "공분산 추정",
  "clKey": "모수 추정값 신뢰구간",
  "corrEstKey": "모수 추정값의 상관관계",
  "covEstKey": "모수 추정값의 공분산",
  "mixedGroupKey": "혼합모형",
  "mmeqKey": "혼합모형 방정식",
  "mmeqsolKey": "혼합모형 방정식의 해",
  "randomSolutionKey": "예측된 임의 효과(BLUP) 표시",
  "randomClKey": "예측 신뢰구간",
  "gMatrixKey": "추정 G 행렬",
  "gcorrKey": "상관관계로 추정된 G 행렬",
  "vMatrixKey": "추정된 V 행렬",
  "vcorrKey": "상관관계로 추정된 V 행렬",
  "clCovKey": "공분산 모수 추정값 신뢰구간",
  "asymcorrKey": "공분산 모수 추정값의 상관관계",
  "asymcovKey": "공분산 모수 추정값의 공분산",
  "repeatedEffectGroupKey": "반복 효과",
  "rMatrixKey": "추정 R 행렬",
  "rcorrKey": "상관관계로 추정된 R 행렬",
  "influenceGroupKey": "영향 통계량",
  "influenceKey": "영향 통계량",
  "influenceComputeComboKey": "제거하여 발생한 측도 영향력:",
  "indivObsInfluenceChoiceKey": "개별 관측값",
  "effectInfluenceChoiceKey": "변수 레벨에 대응하는 관측값 그룹",
  "influenceListKey": "효과 선택:",
  "confidenceKey": "신뢰수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 신뢰수준:",
  "confidenceValueMessageKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "multCompareGroupKey": "다중 비교",
  "multCompareKey": "다중 비교 수행",
  "multCompareListKey": "검정할 효과 선택:",
  "multCompareComboKey": "방법:",
  "bonferroniKey": "Bonferroni",
  "scheffeKey": "Scheffe",
  "sidakKey": "Sidak",
  "tukeyKey": "Tukey",
  "smmKey": "Hochberg's SMM",
  "multCompareAlphaKey": "유의수준:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "사용자 정의 값 사용",
  "multCompareAlphaValueKey": "사용자 정의 유의수준:",
  "multCompareAlphaValueMessageKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "maxiterComboKey": "최대 반복 횟수:",
  "maxiterDefaultChoiceKey": "기본값 사용",
  "maxiterCustomChoiceKey": "사용자 정의 값 사용",
  "maxiterKey": "사용자 정의 최대 반복 횟수:",
  "maxiterMessageKey": "최대 반복 횟수에 0보다 크거나 같은 숫자 입력",
  "plotsGroupKey": "도표",
  "diagnosticGroupKey": "진단 및 잔차 도표",
  "residualPlotsKey": "잔차",
  "studentPlotsKey": "스튜던트화 잔차",
  "pearsonPlotsKey": "Pearson 잔차",
  "pressPlotsKey": "Press 잔차",
  "influencePlotsKey": "영향 통계량",
  "unpackResidualPlotsKey": "표시:",
  "unpackChoiceKey": "개별 도표",
  "panelChoiceKey": "도표 패널",
  "maxpointsComboKey": "최대 도표점 개수:",
  "maxpointsDefaultKey": "기본(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "사용자 정의 값 사용",
  "maxpointsNoLimitKey": "제한 없음",
  "maxpointsValueKey": "사용자 정의 최대 점 개수:",
  "maxpointsValueMessageKey": "최대 도표점 개수에 0보다 큰 정수 입력",
  "outputGroupKey": "출력 데이터셋",
  "outP_DSKey": "예측값 데이터셋 생성",
  "outP_DSNameKey": "데이터셋 이름:",
  "outPM_DSKey": "예측 평균 데이터셋 생성",
  "outPM_DSNameKey": "데이터셋 이름:",
  "dependentVariableKey": "종속변수:",
  "continuousVariablesKey": "연속변수:",
  "classVariablesKey": "분류변수:",
  "weightVariableKey": "가중:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "influenceEffectVariableKey": "관측 그룹화 변수:",
  "invalidRandomSetRequirementKey": "최소 임의 효과 집합이 올바르지 않습니다. 올바르지 않은 집합을 편집하고 임의 효과를 추가하십시오."
});