define({
  "NameKey": "비모수 일원분산분석",
  "DescriptionKey": "비모수 일원분산분석 작업은 일원 분류에서의 위치 및 척도 차이에 대한 비모수 검정으로 구성됩니다. 또한 경험적 분포함수 기반의 검정도 제공합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "NPAR1WAY 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "outputTabKey": "출력",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "addRolesGroupKey": "추가 역할",
  "scoresKey": "종속변수에 스코어 포함",
  "missingKey": "결측값은 올바른 레벨입니다.",
  "nonparTestsGroupKey": "검정",
  "testsComboKey": "검정:",
  "asymptoticTestsKey": "점근 검정",
  "exactTestsKey": "정확 검정",
  "asympExactTestsKey": "점근 및 정확 검정",
  "locationTestGroupKey": "위치 차이",
  "wilcoxonKey": "Wilcoxon 스코어",
  "medianKey": "중위수 스코어",
  "vanDerWaerdenKey": "Van der Waerden 스코어",
  "savageKey": "Savage 스코어",
  "scaleTestGroupKey": "척도 차이",
  "stKey": "Siegel-Tukey 스코어",
  "abKey": "Ansari-Bradley 스코어",
  "klotzKey": "Klotz 스코어",
  "moodKey": "Mood 스코어",
  "anovaKey": "표준 분산분석",
  "locationScaleTestGroupKey": "위치 및 척도 차이",
  "conoverKey": "Conover 스코어",
  "abAdjustKey": "각 관측값에서 클래스 중위수 빼기",
  "stAdjustKey": "각 관측값에서 클래스 중위수 빼기",
  "klotzAdjustKey": "각 관측값에서 클래스 중위수 빼기",
  "moodAdjustKey": "각 관측값에서 클래스 중위수 빼기",
  "additionalTestGroupKey": "추가 검정",
  "edfKey": "Kolmogorov-Smirnov 검정과 Cramer-von Mises 검정을 포함하는 경험적 분포함수 검정 또는 2 표본 데이터에 대한 Kuiper 검정",
  "exactEdfNoteKey": "주: 정확 검정 결과는 이표본 데이터에 대해서만 사용할 수 있습니다.",
  "multiCompGroupKey": "다중 비교분석",
  "dscfKey": "쌍별 다중 비교분석(점근만 해당)",
  "detailsGroupKey": "상세 정보",
  "continuityGroupKey": "연속성 수정",
  "correctKey": "이표본 Wilcoxon 및 Siegel-Tukey 검정에 대한 연속성 수정",
  "exactStatsCompOptionsGroupKey": "정확 통계량 계산",
  "exactNoteKey": "주: 일부 큰 문제에서 정확 검정 계산에 많은 시간과 메모리가 소요될 수 있습니다. 이와 같은 문제가 발생하면 점근 검정을 사용해 보십시오. 또는 문제에 대해 점근방법이 충분하지 않으면, 정확 p 값의 Monte Carlo 추정을 사용해 보십시오.",
  "monteCarloKey": "Monte Carlo 추정 사용",
  "confidenceKey": "신뢰수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "chkLimitKey": "계산 시간 제한",
  "maxTimeKey": "최대 시간(초):",
  "plotsGroupKey": "도표",
  "suppressPlotsKey": "도표 숨김",
  "pvalueDisplayCtrlKey": "p 값 표시:",
  "statsKey": "도표에 p 값 표시",
  "nostatsKey": "도표에 p 값 표시 안 함",
  "outputGroupKey": "출력 데이터셋",
  "outputDSKey": "통계량 데이터셋 생성",
  "outputDSNameKey": "데이터셋 이름:",
  "dependentVariableKey": "종속변수:",
  "classVariableKey": "분류변수:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "freqVariableKey": "빈도 수:",
  "testsSelectionValMsgKey": "최소 하나의 검정을 선택합니다."
});