define({
  "NameKey": "일원분산분석",
  "DescriptionKey": "일원분산분석(ANOVA)은 단일 연속 종속변수에 대한 단일 범주변수 간 평균차이에 대해 검정을 수행하고 그래프를 제공합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "GLM 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "testsGroupKey": "검정",
  "hovTestGroupKey": "분산의 동질성",
  "hovTestKey": "검정:",
  "hovTestNoneKey": "없음",
  "bartlettKey": "Bartlett",
  "brownForsytheKey": "Brown & Forsythe",
  "leveneKey": "Levene",
  "obrienKey": "O'Brien",
  "welchANOVAKey": "Welch의 분산 가중 ANOVA",
  "comparisonsGroupKey": "평균 비교",
  "comparisonComboKey": "비교 방법:",
  "bonferroniChoiceKey": "Bonferroni",
  "DuncanChoiceKey": "Duncan 다중 범위",
  "DunnettTwoTailedKey": "Dunnett 양측",
  "DunnettLowerOneTailedKey": "Dunnett 좌측",
  "DunnettUpperOneTailedKey": "Dunnett 우측",
  "gabrielChoiceKey": "Gabriel",
  "regwChoiceKey": "Ryan-Einot-Gabriel-Welch",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "snkChoiceKey": "Student-Newman-Keuls",
  "lsdChoiceKey": "최소 유의차(LSD)",
  "tukeyChoiceKey": "Tukey",
  "noComparisonKey": "없음",
  "duncanNoteKey": "LS 평균 차 도표는 Duncan 다중 범위 비교 방법으로 사용할 수 없습니다.",
  "gabrielNoteKey": "LS 평균 차 도표는 Gabriel 비교 방법으로 사용할 수 없습니다.",
  "regwNoteKey": "LS 평균 차 도표는 Ryan-Einot-Gabriel-Welch 비교 방법으로 사용할 수 없습니다.",
  "snkNoteKey": "LS 평균 차 도표는 Student-Newman-Keuls 비교 방법으로 사용할 수 없습니다.",
  "dunnettControlLevelKey": "컨트롤 레벨:",
  "alphaKey": "유의수준:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "alphaSpecifyKey": "사용자 정의 값 사용",
  "alphaValueKey": "사용자 정의 유의수준:",
  "alphaValueMissingKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "alphaValueInvalidKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "alphaValuePromptKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "alphaValueRangeKey": "유의수준에 0보다 크고 1보다 작은 숫자 입력",
  "plotsGroupKey": "도표",
  "plotsComboKey": "도표 표시:",
  "defaultPlotsChoiceKey": "기본 도표",
  "selectedPlotsChoiceKey": "선택한 도표",
  "suppressPlotsChoiceKey": "모든 도표 숨김",
  "boxPlotKey": "상자 도표",
  "meanPlotKey": "평균 도표",
  "diffPlotKey": "LS 평균 차 도표",
  "diagnosticPlotsKey": "진단 도표",
  "unpackDiagnosticPlotsKey": "표시:",
  "unpackChoiceKey": "개별 도표",
  "panelChoiceKey": "도표 패널",
  "maxpointsComboKey": "최대 도표점 개수:",
  "maxpointsDefaultKey": "기본(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "사용자 정의 값 사용",
  "maxpointsNoLimitKey": "제한 없음",
  "maxpointsValueKey": "사용자 정의 최대 점 개수:",
  "maxpointsValueMissingKey": "최대 도표점 개수에 0보다 큰 정수 입력",
  "maxpointsValueInvalidKey": "최대 도표점 개수에 0보다 큰 정수 입력",
  "maxpointsValuePromptKey": "최대 도표점 개수에 0보다 큰 정수 입력",
  "maxpointsValueRangeKey": "최대 도표점 개수에 0보다 큰 정수 입력",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputDSKey": "관측값 통계량 데이터셋 생성",
  "outputDSNameKey": "데이터셋 이름:",
  "predictedStatsGroupKey": "예측값",
  "residualStatsGroupKey": "잔차",
  "influenceStatsGroupKey": "영향 통계량",
  "stderrStatsGroupKey": "표준오차",
  "predictedKey": "예측값",
  "lclKey": "개별 예측값에 대한 신뢰구간",
  "clmKey": "평균 예측값에 대한 신뢰구간",
  "residualKey": "잔차",
  "studentKey": "스튜던트화 잔차",
  "rstudentKey": "현재 관측값이 제거된 스튜던트화 잔차",
  "stdrKey": "잔차의 표준오차",
  "stdpKey": "평균 예측값의 표준오차",
  "stdiKey": "개별 예측값의 표준오차",
  "cookdKey": "Cook의 D 영향력",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "hKey": "지레값",
  "outputConfidenceKey": "신뢰수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 신뢰수준:",
  "confidenceValueMissingKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueInvalidKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValuePromptKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueRangeKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "dependentVariableKey": "종속변수:",
  "independentVariableKey": "범주변수:",
  "outputRequirementKey": "출력 데이터셋에 포함할 최소 하나의 통계량을 선택합니다."
});