define({
  "NameKey": "일원빈도분석",
  "DescriptionKey": "일원빈도분석 작업을 사용하여 데이터에서 빈도 테이블 및 도표를 생성할 수 있으며, 점근 및 정확 이항 및 카이제곱 검정을 수행할 수도 있습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "FREQ 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "optionsTabKey": "옵션",
  "freqTableOptionsKey": "빈도 및 백분율",
  "freqTableKey": "빈도 테이블",
  "addPctKey": "백분율 포함",
  "addCumulKey": "누적빈도 및 백분율 포함",
  "orderComboKey": "행 값 차수:",
  "unformatOrderKey": "출력형식이 지정되지 않은 값(기본)",
  "freqOrderKey": "내림차순 빈도",
  "formatOrderKey": "출력형식이 지정된 값",
  "dataOrderKey": "데이터셋의 표시 차수",
  "statisticsGroupKey": "통계량",
  "binomialGroupKey": "이항비",
  "asymBinomialKey": "점근 검정",
  "exactBinomialKey": "정확 검정",
  "nullProportionKey": "귀무가설 비율:",
  "nullProportionMissingKey": "귀무가설 비율은 0보다 크고 1보다 작아야 합니다.",
  "nullProportionInvalidKey": "귀무가설 비율은 0보다 크고 1보다 작아야 합니다.",
  "nullProportionPromptKey": "귀무가설 비율은 0보다 크고 1보다 작아야 합니다.",
  "nullProportionRangeKey": "귀무가설 비율은 0보다 크고 1보다 작아야 합니다.",
  "binomialConfidenceLimitsKey": "신뢰한계",
  "binomialConfLevelKey": "신뢰수준:",
  "confidence99Key": "99%",
  "confidence95Key": "95%",
  "confidence90Key": "90%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 신뢰수준:",
  "confidenceValueMissingKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueInvalidKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValuePromptKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueRangeKey": "신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "exactCompGroupKey": "정확 계산 방법",
  "exactNoteKey": "주: 일부 큰 문제에서 정확 검정 계산에 많은 시간과 메모리가 소요될 수 있습니다. 이와 같은 문제가 발생하면 점근 검정을 사용해 보십시오. 또는 문제에 대해 점근방법이 충분하지 않으면, 정확 p 값의 Monte Carlo 추정을 사용해 보십시오.",
  "limitCompTimeKey": "계산 시간 제한",
  "timeInSecsKey": "최대 시간(초):",
  "maxTimeKey": "최대 시간(초):",
  "maxTimeMissingKey": "정확 p 값을 계산할 최대 시간(초)에 0보다 큰 숫자를 입력합니다.",
  "maxTimeInvalidKey": "정확 p 값을 계산할 최대 시간(초)에 0보다 큰 숫자를 입력합니다.",
  "maxTimePromptKey": "정확 p 값을 계산할 최대 시간(초)에 0보다 큰 숫자를 입력합니다.",
  "maxTimeRangeKey": "정확 p 값을 계산할 최대 시간(초)에 0보다 큰 숫자를 입력합니다.",
  "missingValuesGroupKey": "결측값",
  "missprintKey": "빈도 테이블에 포함",
  "includeMissingKey": "백분율 및 통계량에 포함",
  "chiSquareGroupKey": "카이제곱 적합도",
  "asymChisqKey": "점근 검정",
  "exactChisqKey": "정확 검정",
  "lrchisqKey": "우도비 적합도 검정",
  "monteCarloKey": "Monte Carlo 추정 사용",
  "mcConfidenceKey": "신뢰수준:",
  "mcConfidenceValueKey": "사용자 정의 신뢰수준:",
  "mcConfidenceValueMissingKey": "Monte Carlo 신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "mcConfidenceValueInvalidKey": "Monte Carlo 신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "mcConfidenceValuePromptKey": "Monte Carlo 신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "mcConfidenceValueRangeKey": "Monte Carlo 신뢰수준에 0보다 크고 100보다 작은 숫자 입력",
  "plotsGroupKey": "도표",
  "suppressPlotsKey": "도표 숨김",
  "analysisVariableKey": "분석변수:",
  "byVariablesKey": "그룹 분석 기준:",
  "freqVariableKey": "빈도 수:",
  "tableOrStatsRequirementMsg": "빈도 테이블을 표시하도록 선택하거나 최소 하나의 통계량을 선택합니다."
});