define({
  "NameKey": "Cox 회귀",
  "DescriptionKey": "생존 데이터에 대한 Cox 비율 위험 회귀에서 단일 스칼라 예측의 스코어 검정에 대해 승수 또는 표본 크기 계산",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "POWER 프로시저",
  "LinkKey3": "SAS 자습서",
  "propertiesTabKey": "속성",
  "solveforGroupKey": "해",
  "solveforInstructionKey": "해 수량 선택:",
  "solveforPowerChoiceKey": "승수",
  "solveforSampSizeChoiceKey": "표본 크기",
  "solveforNEventsChoiceKey": "비절단 이벤트 개수",
  "analysisDetailsKey": "분석 상세 정보",
  "numberOfSidesGroupKey": "측면 수",
  "sidesKey": "검정 측 개수 선택:",
  "sidesOneKey": "단측 검정",
  "sidesLowerKey": "하단측 검정",
  "sidesUpperKey": "상단측 검정",
  "sidesTwoKey": "양측 검정",
  "sampleSizeGroupKey": "표본 크기",
  "integerTotalNMessageKey": "표본 크기에 1보다 크거나 같은 정수 입력",
  "fractionalTotalNMessageKey": "표본 크기에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "nfractionalKey": "비율 표본 크기 허용",
  "alphaGroupKey": "유의수준",
  "alphaMessageKey": "알파에 0보다 크고 1보다 작은 숫자 입력",
  "powerGroupKey": "승수",
  "powerMessageKey": "승수에 0보다 크고 1보다 작은 숫자 입력",
  "sampleSizeComboKey": "폼 선택:",
  "totalNChoiceKey": "표본 크기",
  "totalEventsChoiceKey": "비절단 이벤트",
  "eventTotalGroupKey": "비절단 이벤트",
  "eventTotalMessageKey": "비절단 이벤트 개수에 편향 변수 개수와 4를 더한 수보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "eventProbGroupKey": "비절단 이벤트",
  "eventProbMessageKey": "비절단 이벤트 확률에 0보다 크고 1보다 작은 숫자 입력",
  "stddevGroupKey": "표준편차",
  "stddevMessageKey": "예측의 표준편차에 0보다 큰 숫자 입력",
  "hazardRatioGroupKey": "위험비",
  "hazardRatioMessageKey": "위험비에 0보다 큰 숫자 입력",
  "rsquareGroupKey": "R 제곱",
  "rsquareMessageKey": "R 제곱에 0보다 크거나 같고 1보다 작은 숫자 입력",
  "optionsTabKey": "도표",
  "plotsGroupKey": "도표",
  "powerBySampleSizePlotKey": "승수 대 표본 크기 도표",
  "uncensoredByPowerPlotKey": "비절단 이벤트 대 승수 도표",
  "powerByEffectKey": "승수 대 효과 크기 도표",
  "sampleSizeByEffectPlotKey": "표본 크기 대 효과 크기 도표",
  "uncensoredEventsByEffectPlotKey": "비절단 이벤트 대 효과 크기 도표",
  "plotAxisGroupKey": "축 방향",
  "plotQuantityInstructionKey": "수직 축에 도표화할 수량 선택:",
  "plotQuantitySolvedForChoiceKey": "해 수량",
  "plotQuantityPowerChoiceKey": "승수",
  "plotQuantitySampleSizeChoiceKey": "표본 크기",
  "powerPlotRangeLabelKey": "값 범위:",
  "usePlotMinPowerValueKey": "최소 승수",
  "usePlotMaxPowerValueKey": "최대 승수",
  "powerMinValueKey": " 최솟값:",
  "powerMinValueMessageKey": "승수에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "powerMaxValueKey": " 최댓값:",
  "powerMaxValueMessageKey": "승수에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "usePlotMinSSValueKey": "최소 표본 크기",
  "usePlotMaxSSValueKey": "최대 표본 크기",
  "ssMinValueKey": "최솟값:",
  "ssMinValueMessageKey": "표본 크기에 대한 최솟값에 0 이상의 정수 입력",
  "ssMaxValueKey": "최댓값:",
  "ssMaxValueMessageKey": "표본 크기에 대한 최댓값에 0 이상의 정수 입력",
  "usePlotMinEventTotalValueKey": "최소 총 비절단 이벤트",
  "usePlotMaxEventTotalValueKey": "최대 총 비절단 이벤트",
  "eventTotalMinValueKey": "최솟값:",
  "eventTotalMinValueMessageKey": "총 비절단 이벤트의 최솟값에 0보다 큰 정수 입력",
  "eventTotalMaxValueKey": "최댓값:",
  "eventTotalMaxValueMessageKey": "총 비절단 이벤트의 최댓값에 0보다 큰 정수 입력",
  "effectPlotRangeLabelKey": "값 범위:",
  "usePlotMinEffectValueKey": "최소 효과 크기",
  "usePlotMaxEffectValueKey": "최대 효과 크기",
  "hazardRatioMinValueKey": "최소 위험비:",
  "hazardRatioMinValueMessageKey": "위험비에 대한 최솟값에 0보다 큰 숫자 입력",
  "hazardRatioMaxValueKey": "최대 위험비:",
  "hazardRatioMaxValueMessageKey": "위험비에 대한 최댓값에 0보다 큰 숫자 입력",
  "minMaxPowerPlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 승수는 최솟값보다 작을 수 없습니다.",
  "minMaxSampleSizePlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 표본 크기는 최솟값보다 작을 수 없습니다.",
  "minMaxCorrEffectsPlotRequirementKey": "효과 도표에 대한 최대 위험비는 최솟값보다 작을 수 없습니다.",
  "alphaPowerRequirementKey": "승수에 대한 최소 하나의 값은 알파에 대한 가장 큰 값보다 커야 합니다.",
  "totalNTable_labelKey": "표본 크기 값:",
  "fractionalTotalNTable_labelKey": "표본 크기 값:",
  "alphaTable_labelKey": "알파 값:",
  "powerTable_labelKey": "승수 값:",
  "eventTotalTable_labelKey": "비절단 이벤트 개수:",
  "eventProbTable_labelKey": "비절단 이벤트 확률:",
  "stddevTable_labelKey": "표준편차 값:",
  "hazardRatioTable_labelKey": "위험비 값:",
  "rsquareTable_labelKey": "R 제곱 값:",
  "totalNTable_totalNLabelKey": "표본 크기",
  "fractionalTotalNTable_TotalNLabelKey": "표본 크기",
  "alphaLabelKey": "알파",
  "powerLabelKey": "승수",
  "eventTotalTable_eventTotalLabelKey": "비절단 이벤트",
  "eventProbLabelKey": "이벤트 확률",
  "stddevLabelKey": "표준편차",
  "hazardRatioLabelKey": "위험비",
  "rsquareLabelKey": "R 제곱"
});