define({
  "NameKey": "사용자 정의 검정",
  "DescriptionKey": "사용자 정의 검정 작업은 카이제곱, Pearson 상관계수, 정규, F 및 t 분포의 검정 통계량에 대한 승수 또는 표본 크기를 계산합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "POWER 프로시저",
  "LinkKey3": "SAS 자습서",
  "propertiesTabKey": "속성",
  "solveforGroupKey": "해",
  "solveforInstructionKey": "해 수량 선택:",
  "solveforPowerChoiceKey": "승수",
  "solveforSampSizeChoiceKey": "표본 크기",
  "analysisDetailsKey": "분석 상세 정보",
  "numberOfSidesGroupKey": "측면 수",
  "sidesKey": "측면 수:",
  "sidesOneKey": "단측 검정",
  "sidesLowerKey": "하단측 검정",
  "sidesUpperKey": "상단측 검정",
  "sidesTwoKey": "양측 검정",
  "sampleSizeGroupKey": "표본 크기",
  "integerTotalNMessageKey": "총 표본 크기에 1보다 크거나 같은 정수 입력",
  "fractionalTotalNMessageKey": "총 표본 크기에 1보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "nfractionalKey": "비율 표본 크기 허용",
  "alphaGroupKey": "유의수준",
  "alphaMessageKey": "알파에 0보다 크고 1보다 작은 숫자를 입력합니다.",
  "powerGroupKey": "승수",
  "powerMessageKey": "제곱에 0보다 크고 1보다 작은 숫자를 입력합니다.",
  "distributionKey": "검정 통계량 분포:",
  "fDistChoiceKey": "F",
  "chisquareDistChoiceKey": "카이제곱",
  "tDistChoiceKey": "t",
  "normalDistChoiceKey": "정규",
  "pearsonDistChoiceKey": "Pearson 상관계수",
  "primaryNCGroupKey": "기본 비중심성",
  "chisquareFPNCMessageKey": "기본 비중심성에 0보다 큰 숫자 입력",
  "tNormalPNCMessageKey": "기본 비중심성에 숫자 입력",
  "pncMultiplierMessageKey": "기본 비중심성 승수에 0보다 큰 숫자 입력",
  "critValueGroupKey": "임계 값",
  "criticalValueMultiplierMessageKey": "임계 값 승수에 0보다 크거나 같은 숫자 입력",
  "dfGroupKey": "자유도",
  "modelDfMessageKey": "모델 자유도에 0보다 크거나 같은 숫자 입력",
  "testDfMessageKey": "검정 자유도에 0보다 크거나 같은 숫자 입력",
  "corrGroupKey": "상관계수",
  "partialCorrMessageKey": "편상관계수에 -1보다 크거나 같고 1보다 작거나 같은 숫자 입력",
  "optionsTabKey": "도표",
  "plotsGroupKey": "도표",
  "powerBySampleSizePlotKey": "승수 대 표본 크기 도표",
  "powerByEffectPlotKey": "승수 대 효과 크기 도표",
  "sampleSizeByEffectPlotKey": "표본 크기 대 효과 크기 도표",
  "plotAxisGroupKey": "축 방향",
  "plotQuantityInstructionKey": "수직 축에 도표화할 수량 선택:",
  "plotQuantitySolvedForChoiceKey": "해 수량",
  "plotQuantityPowerChoiceKey": "승수",
  "plotQuantitySampleSizeChoiceKey": "표본 크기",
  "powerPlotRangeLabelKey": "값 범위:",
  "usePlotMinPowerValueKey": "최소 승수",
  "usePlotMaxPowerValueKey": "최대 승수",
  "powerMinValueKey": " 최솟값:",
  "powerMinValueMessageKey": "승수에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "powerMaxValueKey": "최댓값:",
  "powerMaxValueMessageKey": "승수에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "usePlotMinSSValueKey": "최소 표본 크기",
  "usePlotMaxSSValueKey": "최대 표본 크기",
  "ssMinValueKey": "최솟값:",
  "ssMinValueMessageKey": "표본 크기에 대한 최솟값에 0 이상의 정수 입력",
  "ssMaxValueKey": "최댓값:",
  "ssMaxValueMessageKey": "표본 크기에 대한 최댓값에 0 이상의 정수 입력",
  "effectPlotRangeLabelKey": "값 범위:",
  "usePlotMinEffectValueKey": "최소 효과 크기",
  "usePlotMaxEffectValueKey": "최대 효과 크기",
  "corrMinValueKey": "최소 편상관계수:",
  "corrMinValueMessageKey": "편상관계수에 대한 최솟값에 -1과 1 사이의 숫자 입력",
  "corrMaxValueKey": "최대 편상관계수:",
  "corrMaxValueMessageKey": "편상관계수에 대한 최댓값에 -1과 1 사이의 숫자 입력",
  "fChisquarePNCMinValueKey": "최소 기본 비중심성:",
  "fChisquarePNCMinValueMessageKey": "기본 비중심성에 대한 최솟값에 0보다 크거나 같은 숫자 입력",
  "tNormalPNCMinValueKey": "최소 기본 비중심성:",
  "tNormalPNCMinValueMessageKey": "기본 비중심성에 대한 최솟값에 숫자 입력",
  "fChisquarePNCMaxValueKey": "최대 기본 비중심성:",
  "fChisquarePNCMaxValueMessageKey": "기본 비중심성에 대한 최댓값에 0보다 크거나 같은 숫자 입력",
  "tNormalPNCMaxValueKey": "최대 기본 비중심성:",
  "tNormalPNCMaxValueMessageKey": "기본 비중심성에 대한 최댓값에 숫자 입력",
  "minMaxPowerPlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 승수는 최솟값보다 작을 수 없습니다.",
  "minMaxSampleSizePlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 표본 크기는 최솟값보다 작을 수 없습니다.",
  "minMaxCorrEffectsPlotRequirementKey": "효과 도표에 대한 최대 상관관계는 최솟값보다 작을 수 없습니다.",
  "minMaxFChiPNCEffectsPlotRequirementKey": "효과 도표에 대한 최대 기본 비중심성은 최솟값보다 작을 수 없습니다.",
  "minMaxTNormalPNCEffectsPlotRequirementKey": "효과 도표에 대한 최대 기본 비중심성은 최솟값보다 작을 수 없습니다.",
  "alphaPowerRequirementKey": "승수에 대한 최소 하나의 값은 알파에 대한 가장 큰 값보다 커야 합니다.",
  "testDfModelDfRequirementKey": "모델 자유도에 대한 최소 하나의 값은 검정 자유도에 대한 가장 큰 값보다 크거나 같아야 합니다.",
  "modelDfTotalNRequirementKey": "총 표본 크기에 대한 최소 하나의 값은 모델 자유도에 대한 값 중 하나보다 커야 합니다.",
  "totalNTable_labelKey": "표본 크기 값:",
  "fractionalTotalNTable_labelKey": "표본 크기 값:",
  "alphaTable_labelKey": "알파 값:",
  "powerTable_labelKey": "승수 값:",
  "chisquareFPNCTable_labelKey": "기본 비중심성 값:",
  "tNormalPNCTable_labelKey": "기본 비중심성 값:",
  "pncMultiplierTable_labelKey": "기본 비중심성 승수 값:",
  "criticalValueMultiplierTable_labelKey": "임계 값 승수 값:",
  "modelDfTable_labelKey": "모델 자유도 값:",
  "testDfTable_labelKey": "검정 자유도 값:",
  "partialCorrTable_labelKey": "편상관계수 값:",
  "totalNTable_totalNLabelKey": "표본 크기",
  "fractionalTotalNTable_TotalNLabelKey": "표본 크기",
  "alphaLabelKey": "알파",
  "powerLabelKey": "승수",
  "partialCorrLabelKey": "편상관계수"
});