define({
  "NameKey": "일원분산분석",
  "DescriptionKey": "일원 ANOVA 설계에 대한 승수 또는 표본 크기 계산",
  "LinkKey1": "SAS Studio 사용 설명서",
  "LinkKey2": "POWER 프로시저",
  "LinkKey3": "SAS 자습서",
  "propertiesTabKey": "속성",
  "solveforGroupKey": "해",
  "solveforInstructionKey": "해 수량 선택:",
  "solveforPowerChoiceKey": "승수",
  "solveforSampSizeChoiceKey": "총 표본 크기",
  "solveforSampSizePerGroupChoiceKey": "그룹별 표본 크기",
  "sampleSizeGroupKey": "표본 크기",
  "sampleSizeComboKey": "폼 선택:",
  "npergroupChoiceKey": "그룹별 표본 크기",
  "groupSampleSizesChoiceKey": "그룹 표본 크기",
  "totalNGroupWeightsSampleSizesChoiceKey": "총 N, 그룹 가중",
  "nfractionalKey": "비율 표본 크기 허용",
  "integerNpergroupMessageKey": "표본 크기에 2보다 크거나 같은 숫자 입력",
  "fractionalNpergroupMessageKey": "표본 크기에 2보다 크거나 같고 소숫점을 포함할 수 있는 숫자 입력",
  "integerTotalNMessageKey": "총 표본 크기에 그룹 수에 1을 더한 수보다 큰 정수 입력",
  "fractionalTotalNMessageKey": "총 표본 크기에 그룹 수와 1을 더한 수보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "integerGroupSampleSizeMessageKey": "표본 크기에 1보다 크거나 같은 정수 입력",
  "fractionalGroupSampleSizeMessageKey": "표본 크기 개수에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "relativeGroupSizeInstructionKey": "상대 그룹 크기 선택:",
  "relativeGroupSizeEqualChoiceKey": "동등 그룹 크기",
  "relativeGroupSizeUnequalChoiceKey": "부등 그룹 크기",
  "integerWeightMessageKey": "할당 가중값에 1보다 크거나 같은 정수 입력",
  "fractionalWeightMessageKey": "할당 가중값에 0보다 크고 소숫점을 포함할 수 있는 숫자 입력",
  "alphaGroupKey": "유의수준",
  "alphaMessageKey": "알파에 0보다 크고 1보다 작은 숫자 입력",
  "powerGroupKey": "승수",
  "powerMessageKey": "승수에 0보다 크고 1보다 작은 숫자 입력",
  "nGroupsGroupKey": "그룹 수",
  "nGroupsKey": "그룹 수:",
  "nGroupsMessageKey": "분할 수에 2와 10(포함) 사이의 정수 입력",
  "meansGroupKey": "평균",
  "meanMessageKey": "평균에 숫자 입력",
  "stddevGroupKey": "표준편차",
  "stddevMessageKey": "표준편차에 0보다 큰 숫자 입력",
  "contrastsGroupKey": "대비",
  "useContrastsKey": "대비 지정",
  "specifyCoeffsKey": "대비 계수 지정",
  "specifyTrendsKey": "직교 다항 추세 성분 선택",
  "linearTrendKey": "선형",
  "quadraticTrendKey": "2차",
  "cubicTrendKey": "3차",
  "contrastMessageKey": "대비 계수에 숫자 입력:",
  "optionsTabKey": "도표",
  "plotsGroupKey": "도표",
  "powerBySampleSizePlotKey": "승수 대 표본 크기 도표",
  "effectPlotKey": "효과 도표",
  "plotAxisGroupKey": "축 방향",
  "plotQuantityInstructionKey": "수직 축에 도표화할 수량 선택:",
  "plotQuantitySolvedForChoiceKey": "해 수량",
  "plotQuantityPowerChoiceKey": "승수",
  "plotQuantitySampleSizeChoiceKey": "표본 크기",
  "dataRangeGroupKey": "값 범위",
  "usePlotMinPowerValueKey": "승수에 대한 최솟값 지정",
  "usePlotMaxPowerValueKey": "승수에 대한 최댓값 지정",
  "powerMinValueKey": "승수에 대한 최솟값:",
  "powerMinValueMessageKey": "승수에 대한 최솟값에 0보다 크고 1보다 작은 숫자 입력",
  "powerMaxValueKey": "승수에 대한 최댓값:",
  "powerMaxValueMessageKey": "승수에 대한 최댓값에 0보다 크고 1보다 작은 숫자 입력",
  "usePlotMinSSValueKey": "표본 크기에 대한 최솟값 지정",
  "usePlotMaxSSValueKey": "표본 크기에 대한 최댓값 지정",
  "ssMinValueKey": "표본 크기에 대한 최솟값:",
  "ssMinValueMessageKey": "표본 크기에 대한 최솟값에 0 이상의 정수 입력",
  "ssMaxValueKey": "표본 크기에 대한 최댓값:",
  "ssMaxValueMessageKey": "표본 크기에 대한 최댓값에 0 이상의 정수 입력",
  "minMaxPowerPlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 승수는 최소 승수보다 작을 수 없습니다.",
  "minMaxSampleSizePlotRequirementKey": "승수 대 표본 크기 도표에 대한 최대 표본 크기는 최소 표본 크기보다 작을 수 없습니다.",
  "npergroupSSTable_labelKey": "그룹별 표본 크기:",
  "nperfractionalGroupSSTable_labelKey": "그룹별 표본 크기:",
  "totalNTable_labelKey": "합계 표본 크기 값:",
  "fractionalTotalNTable_labelKey": "합계 표본 크기 값:",
  "groupSSTableKey": "그룹 표본 크기:",
  "groupWeightsTableKey": "그룹 할당 가중값:",
  "alphaTable_labelKey": "알파 값:",
  "powerTable_labelKey": "승수 값:",
  "groupMeansTableKey": "평균 값",
  "stddevTable_labelKey": "표준편차 값:",
  "contrastTableKey": "대비 계수 값:",
  "npergroupSSTable_npergroupKey": "그룹별 N",
  "nperfractionalGroupSSTable_npergroupKey": "그룹별 N",
  "totalNTable_totalNLabelKey": "총 N",
  "fractionalTotalNTable_TotalNLabelKey": "총 N",
  "labelGroupSS1Key": "그룹 1",
  "labelGroupSS2Key": "그룹 2",
  "labelGroupSS3Key": "그룹 3",
  "labelGroupSS4Key": "그룹 4",
  "labelGroupSS5Key": "그룹 5",
  "labelGroupSS6Key": "그룹 6",
  "labelGroupSS7Key": "그룹 7",
  "labelGroupSS8Key": "그룹 8",
  "labelGroupSS9Key": "그룹 9",
  "labelGroupSS10Key": "그룹 10",
  "labelGroupWeight1Key": "그룹 1",
  "labelGroupWeight2Key": "그룹 2",
  "labelGroupWeight3Key": "그룹 3",
  "labelGroupWeight4Key": "그룹 4",
  "labelGroupWeight5Key": "그룹 5",
  "labelGroupWeight6Key": "그룹 6",
  "labelGroupWeight7Key": "그룹 7",
  "labelGroupWeight8Key": "그룹 8",
  "labelGroupWeight9Key": "그룹 9",
  "labelGroupWeight10Key": "그룹 10",
  "alphaLabelKey": "알파",
  "powerLabelKey": "승수",
  "groupMean1LabelKey": "그룹 1",
  "groupMean2LabelKey": "그룹 2",
  "groupMean3LabelKey": "그룹 3",
  "groupMean4LabelKey": "그룹 4",
  "groupMean5LabelKey": "그룹 5",
  "groupMean6LabelKey": "그룹 6",
  "groupMean7LabelKey": "그룹 7",
  "groupMean8LabelKey": "그룹 8",
  "groupMean9LabelKey": "그룹 9",
  "groupMean10LabelKey": "그룹 10",
  "stddevLabelKey": "표준편차",
  "groupContrast1LabelKey": "그룹 1",
  "groupContrast2LabelKey": "그룹 2",
  "groupContrast3LabelKey": "그룹 3",
  "groupContrast4LabelKey": "그룹 4",
  "groupContrast5LabelKey": "그룹 5",
  "groupContrast6LabelKey": "그룹 6",
  "groupContrast7LabelKey": "그룹 7",
  "groupContrast8LabelKey": "그룹 8",
  "groupContrast9LabelKey": "그룹 9",
  "groupContrast10LabelKey": "그룹 10"
});