define({
  "NameKey": "패널 데이터 모델",
  "DescriptionKey": "시계열 횡단면 데이터를 분석합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "PANEL 프로시저",
  "LinkKey3": "QLIM 프로시저",
  "LinkKey4": "COUNTREG 프로시저",
  "LinkKey5": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "panelStructGroupKey": "패널 구조",
  "rolesGroupKey": "역할",
  "addRolesGroupKey": "추가 역할",
  "modelTabKey": "모델",
  "linearGroupKey": "모델 설정",
  "interceptKey": "모델에 절편 포함",
  "modelGroupKey": "모델",
  "modelTypeComboKey": "모델 유형:",
  "modelTypeComboSelectMsgKey": "모델 유형 선택",
  "modelTypeLinearKey": "선형",
  "modelTypeLogitKey": "로짓",
  "modelTypeProbitKey": "프로빗",
  "modelTypePoissonKey": "포아송",
  "modelTypeNegbinKey": "음이항",
  "modelTypeCensorRegKey": "중도 절단 회귀",
  "modelTypeTruncateRegKey": "절단 회귀",
  "timeIDIgnoredNoteKey": "시간 ID는 선택된 모델 유형에 대해 필요하지 않으므로 분석에서 무시됩니다.",
  "panelDataNoteKey": "선형 모델에서 입력 데이터셋은 횡단면 ID 변수 및 시간 ID 변수로 정렬되어야 합니다. 시간 ID의 값은 각 황단면 내에서 고유해야 합니다.",
  "modelEffectsGroupKey": "모델 효과",
  "mainModelKey": "주 효과 모델",
  "advancedModelKey": "사용자 정의 모델",
  "modelBuilderKey": "",
  "randomEffectNoteGroupKey": "임의 효과",
  "randomEffectNoteKey": "임의 효과는 모델에 적용됩니다. 임의 효과 기능은 시험 기능입니다.",
  "linearModelComboKey": "선형 모델:",
  "linearFixedKey": "고정 효과",
  "linearRandomKey": "임의 효과",
  "linearHTaylorKey": "Hausman-Taylor",
  "linearAMacurdyKey": "Amemiya-MaCurdy",
  "linearAutoRegKey": "1차 차수 자기회귀",
  "linearMAKey": "이동 평균",
  "linearFixGroupKey": "고정 효과 유형",
  "linearFixedOnewayKey": "일원",
  "linearFixedOnewayTimeKey": "일원, 시간",
  "linearFixedTwowayKey": "이원",
  "printfixedKey": "고정 효과 표시",
  "linearRandomGroupKey": "임의 효과",
  "linearRandomOnewayKey": "일원",
  "linearRandomVarEstKey": "분산 성분 추정 방법:",
  "linearRandomFBKey": "Fuller-Battese",
  "linearRandomWKKey": "Wansbeek-Kapteyn",
  "linearRandomWHKey": "Wallace-Hussain",
  "linearRandomNLKey": "Nerlove",
  "correlatedVarKey": "상관변수:",
  "linearMAGroupKey": "Da Silva 방법",
  "maOrderKey": "이동 평균 과정의 차수:",
  "linearMAVarEstKey": "분산 성분 추정 방법:",
  "firstThresholdKey": "첫 번째 범주의 임계값:",
  "firstThresholdZeroKey": "0 사용",
  "firstThresholdVaryingKey": "추정값 사용",
  "poissonErrorcompKey": "오류 성분 모델 선택:",
  "poissonFixedKey": "고정 효과",
  "poissonRandomKey": "임의 효과",
  "negbinModelKey": "모델 유형 선택:",
  "negbin1FixedKey": "고정 효과 1차-분산 음이항",
  "negbin2RandomKey": "임의 효과 2차-분산 음이항",
  "lowerBoundKey": "하한 설정",
  "lowerBoundComboKey": "하한 방법:",
  "lowerBoundDefaultChoiceKey": "기본값 사용",
  "lowerBoundVarChoiceKey": "BY 변수 지정",
  "lowerBoundValueChoiceKey": "BY 값 지정",
  "lowerBoundValueKey": "하한 값:",
  "lowerBoundValuePromptKey": "숫자를 입력합니다.",
  "upperBoundKey": "상한 설정",
  "upperBoundComboKey": "상한 방법:",
  "upperBoundDefaultChoiceKey": "기본값 사용",
  "upperBoundVarChoiceKey": "BY 변수 지정",
  "upperBoundValueChoiceKey": "BY 값 지정",
  "upperBoundValueKey": "상한 값:",
  "upperBoundValuePromptKey": "숫자를 입력하십시오.",
  "censorTruncateBoundNoteKey": "하한 또는 상한을 지정하지 않으면, 결과는 선형회귀 모델이 됩니다.",
  "optionsTabKey": "옵션",
  "covarianceGroupKey": "방법",
  "emptyOptionsNoteKey": "모델 탭에서 모델 유형을 선택하여 사용 가능한 옵션을 표시합니다.",
  "emptyOptionsNoteGroupKey": "주",
  "covestPanelKey": "공분산 행렬 추정값:",
  "covestDefaultKey": "기본값",
  "neweyWestKey": "Newey 및 West",
  "olsEstimatorKey": "OLS 추정값",
  "hccme0Key": "HCCME0",
  "hccme1Key": "HCCME1",
  "hccme2Key": "HCCME2",
  "hccme3Key": "HCCME3",
  "hccme4Key": "HCCME4",
  "clusterKey": "이분산성 일관 공분산 행렬에 대한 군집 수정",
  "covestKey": "공분산 행렬 추정값:",
  "hessianKey": "Hessian 역행렬",
  "opKey": "외적 행렬",
  "qmlKey": "외적 및 Hessian 행렬",
  "countregCovestKey": "공분산 행렬 추정값: Hessian 역행렬",
  "optimizationGroupKey": "최적화",
  "methodKey": "방법:",
  "defaultOptMethodKey": "기본값",
  "conjugateGradientKey": "Conjugate-gradient",
  "doubleDoglegKey": "Double-dogleg",
  "nelderMeadSimplexKey": "Nelder-Mead 단체(simplex)",
  "newtonRaphsonKey": "Newton-Raphson(행 검색에 능형 결합)",
  "newtonRaphsonRidgeKey": "Newton-Raphson(능형 포함)",
  "quasiNewtonKey": "Quasi-Newton",
  "trustRegionKey": "Trust region",
  "maxiterComboKey": "최대 반복 횟수:",
  "maxiterDefaultChoiceKey": "기본값 사용",
  "maxiterCustomChoiceKey": "사용자 정의 값 사용",
  "maxiterKey": "사용자 정의 최대 반복 횟수:",
  "maxiterPromptKey": "최대 반복 횟수에 0보다 큰 정수를 입력합니다.",
  "statsGroupKey": "통계량",
  "statsChoiceKey": "통계량 표시:",
  "defaultChoiceKey": "기본 통계량",
  "customChoiceKey": "기본 및 추가 통계량",
  "noneChoiceKey": "없음",
  "corrbKey": "모수 추정값의 상관관계",
  "covbKey": "모수 추정값의 공분산",
  "itprintKey": "목적 함수와 모수 추정값의 반복 히스토리",
  "linearRandomTestGroupKey": "임의효과 검정",
  "linearRandomBPKey": "일원 Breusch-Pagan 검정",
  "linearRandomBP2Key": "이원 Breusch-Pagan 검정",
  "linearARGroupKey": "1차 차수 자기회귀 모델",
  "linearARPhiKey": "관측값의 추정 공분산",
  "linearARRhoKey": "추정 자기상관 계수",
  "plotsGroupKey": "도표",
  "selectPlotsComboKey": "표시할 도표 선택:",
  "defaultPlotsKey": "기본 도표",
  "selectedPlotsKey": "선택한 도표",
  "noPlotsKey": "도표 없음",
  "displayPlotsKey": "표시:",
  "packPlotsKey": "도표 패널",
  "unpackPlotsKey": "개별 도표",
  "panelDiagPlotsGroupKey": "진단 도표",
  "panelCrossSectionPlotsGroupKey": "횡단면 도표",
  "panelActsurfaceKey": "실제 값 대 시계열",
  "panelFitplotKey": "예측 및 실제 값 대 관측값",
  "panelPredsurfaceKey": "예측값 대 시계열",
  "panelQqKey": "잔차의 QQ 도표",
  "panelResidstackKey": "누적 잔차 대 시계열",
  "panelResidsurfaceKey": "잔차 대 시계열",
  "panelResidualKey": "잔차 대 관측값",
  "panelResidualhistogramKey": "잔차 히스토그램",
  "ncrossComboKey": "한 개의 시계열 도표의 횡단면 개수:",
  "ncrossDefaultChoiceKey": "기본값 사용",
  "ncrossCustomChoiceKey": "사용자 정의 값 사용",
  "ncrossKey": "사용자 정의 횡단면 수:",
  "ncrossPromptKey": "하나의 시계열 도표의 횡단면 수에 0보다 큰 정수를 입력합니다.",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "outputDSKey": "출력 데이터셋 생성",
  "outputDSNameKey": "데이터셋 이름:",
  "outputPredictKey": "예측값",
  "outputResidualKey": "잔차",
  "outputProbKey": "현재 값을 가지는 종속변수 확률",
  "outputProballKey": "가능한 모든 반응에 대한 종속변수 확률",
  "outputVarianceKey": "오차 표준편차",
  "outputXbetaKey": "선형예측함수(Xbeta)",
  "outputMarginalKey": "한계 효과",
  "outputInvMillsKey": "역 Mills 비율 추정",
  "outputExpectedKey": "연속 내인변수의 예상 값",
  "outputConditionalKey": "연속 내인변수의 조건 예상 값",
  "outputESTKey": "모수 추정값 데이터셋 생성",
  "outputESTNameKey": "데이터셋 이름:",
  "outputESTCovoutKey": "모수 추정값의 공분산 행렬",
  "outputESTCorroutKey": "모수 추정값의 상관관계 행렬",
  "outputTransKey": "변환된 계열 데이터셋 생성",
  "outputTransNameKey": "데이터셋 이름:",
  "dependVariableKey": "종속변수:",
  "continuousVariableKey": "연속변수:",
  "classVariableKey": "범주변수:",
  "crossSectionalIdKey": "횡단면 ID:",
  "timeIDKey": "시간 ID:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "lowerBoundVariableKey": "하한 변수:",
  "upperBoundVariableKey": "상한 변수:",
  "linearModelTimeIDMsgKey": "선형 모델에 시간 ID가 필요합니다.",
  "crossSectionalIDMsgKey": "문자 데이터 유형의 횡단면 ID는 로짓, 프로빗, 중도 절단 회귀 및 절단 회귀에 대해서는 지원되지 않습니다.",
  "lowerUpperBoundMsgKey": "중도 절단 또는 절단 회귀에 대해 모델 탭의 하한 값은 상한 값보다 작아야 합니다.",
  "noEmptyModelMsgKey": "모델 탭의 모델에 절편 또는 최소 하나의 모델 효과를 포함합니다."
});