define({
  "NameKey": "주성분분석",
  "DescriptionKey": "주성분분석 수행",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "PRINCOMP 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodsGroupKey": "방법",
  "covCorrKey": "분석:",
  "analyzeCovKey": "공분산",
  "analyzeCorrKey": "상관계수",
  "methodDetailsGroupKey": "상세 정보",
  "interceptKey": "평균에 대한 공분산 또는 상관계수 수정",
  "ncompKey": "성분 개수:",
  "ncomp_1Key": "1",
  "ncomp_2Key": "2",
  "ncomp_3Key": "3",
  "ncomp_4Key": "4",
  "ncomp_5Key": "5",
  "ncomp_AllKey": "모두",
  "ncompSpecifyKey": "사용자 정의 값 사용",
  "ncompValueKey": "사용자 정의 성분 개수:",
  "ncompValueMissingKey": "성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompValueInvalidsKey": "성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompValuePromptKey": "성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompValueRangeKey": "성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "stdScoresKey": "스코어 분산 표준화:",
  "stdUnitVarianceKey": "1과 같음",
  "stdEigenvalueKey": "고윳값과 같음",
  "usePrefixKey": "성분 레이블로 사용할 접두어 지정",
  "prefixKey": "성분 접두어:",
  "prefixMissingKey": "성분 이름의 접두어에 올바른 SAS 이름 입력",
  "prefixInvalidKey": "성분 이름의 접두어에 올바른 SAS 이름 입력",
  "prefixPromptKey": "성분 이름의 접두어에 올바른 SAS 이름 입력",
  "plotsGroupKey": "도표",
  "plotsComboKey": "표시할 도표 선택:",
  "defaultPlotChoiceKey": "기본 도표",
  "customPlotChoiceKey": "기본 및 추가 도표",
  "noplotsComboKey": "도표 없음",
  "screePlotKey": "고윳값 대 성분(스크리 도표)",
  "scorePlotKey": "성분 쌍에 대한 스코어",
  "confidenceEllipseKey": "예측 타원 포함",
  "confidenceKey": "예측 수준:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "사용자 정의 값 사용",
  "confidenceValueKey": "사용자 정의 예측 수준:",
  "confidenceValueMissingKey": "예측수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueInvalidKey": "예측수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValuePromptKey": "예측수준에 0보다 크고 100보다 작은 숫자 입력",
  "confidenceValueRangeKey": "예측수준에 0보다 크고 100보다 작은 숫자 입력",
  "patternPlotKey": "성분 쌍에 대한 패턴",
  "profilePlotKey": "성분 패턴 프로파일",
  "matrixPlotKey": "성분 스코어 행렬",
  "ncompToPlotKey": "스코어 및 패턴 도표에 대한 성분 개수:",
  "ncompToPlotValueKey": "도표화할 사용자 정의 성분 개수:",
  "ncompToPlotValueMissingKey": "도표화할 성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompToPlotValueInvalidKey": "도표화할 성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompToPlotValuePromptKey": "도표화할 성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "ncompToPlotValueRangeKey": "도표화할 성분 개수에 0보다 크고 분석변수 수보다 작거나 같은 정수 입력",
  "scorePatternOptionsGroupKey": "스코어 및 패턴 도표 옵션",
  "plotOptionsGroupKey": "옵션",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터셋",
  "scoresDSKey": "성분 스코어 데이터셋 생성",
  "scoresDSNameKey": "데이터셋 이름:",
  "statDSKey": "통계량 데이터셋 생성",
  "statDSNameKey": "데이터셋 이름:",
  "analysisVariablesKey": "분석변수:",
  "partialVariablesKey": "편상관변수:",
  "idVariablesKey": "스코어 도표에 대한 ID 변수:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중:",
  "byVariablesKey": "분석 그룹화 기준 변수:"
});