define({
  "NameKey": "칼럼 누적/분할",
  "DescriptionKey": "칼럼 누적은 여러 칼럼의 값을 새로운 단일 칼럼으로 결합하며 데이터를 다변량에서 일변량 구성으로 변환하는 데 사용할 수 있습니다. 칼럼 분할은 단일 칼럼의 값을 여러 칼럼으로 분리하며 데이터를 일변량에서 다변량 구성으로 변환하는 데 사용할 수 있습니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "TRANSPOSE 프로시저",
  "LinkKey3": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "otherRolesGroupKey": "추가 역할",
  "methodGroupKey": "방법",
  "methodComboKey": "방법:",
  "splitColumnChoiceKey": "칼럼 분할",
  "stackColumnsChoiceKey": "칼럼 누적",
  "splitColumnNoteKey": "단일 칼럼의 값을 여러 칼럼으로 분할합니다.",
  "stackColumnsNoteKey": "여러 칼럼의 값을 단일 칼럼으로 누적합니다.",
  "multipleStackedVariablesNoteGroupKey": "다중 누적 변수 생성",
  "multipleStackedVariablesNoteKey": "다중 누적 변수를 생성 중이면, 변수가 선택되는 순서는 동일한 관측값 내에 누적된 변수를 결정합니다.",
  "stack_newColumnGroupKey": "누적 변수",
  "stack_caseIdGroupKey": "사례 식별자",
  "stack_levelIdGroupKey": "레벨 식별자",
  "stack_caseVarComboKey": "사례 식별자:",
  "selectCaseChoiceKey": "식별자 변수 선택",
  "addCaseChoiceKey": "식별자 변수 추가",
  "stack_newVariableNameKey": "새로운 칼럼의 이름:",
  "stack_newVariableNameMissingKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableNameInvalidKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName1Key": "첫 번째 새로운 칼럼의 이름:",
  "stack_newVariableName1MissingKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName1InvalidKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName2Key": "두 번째 새로운 칼럼의 이름:",
  "stack_newVariableName2MissingKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName2InvalidKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName3Key": "세 번째 새로운 칼럼의 이름:",
  "stack_newVariableName3MissingKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName3InvalidKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName4Key": "네 번째 새로운 칼럼의 이름:",
  "stack_newVariableName4MissingKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName4InvalidKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName5Key": "다섯 번째 새로운 칼럼의 이름:",
  "stack_newVariableName5MissingKey": "올바른 SAS 변수 이름 입력",
  "stack_newVariableName5InvalidKey": "올바른 SAS 변수 이름 입력",
  "stack_caseVariableNameKey": "사례 식별자의 새로운 칼럼 이름:",
  "stack_caseVariableNameMissingKey": "올바른 SAS 변수 이름 입력",
  "stack_caseVariableNameInvalidKey": "올바른 SAS 변수 이름 입력",
  "stack_levelsVariableNameKey": "누적된 칼럼의 레벨을 포함하는 칼럼의 이름:",
  "stack_levelsVariableNameMissingKey": "올바른 SAS 변수 이름 입력",
  "stack_levelsVariableNameInvalidKey": "올바른 SAS 변수 이름 입력",
  "outputTabKey": "출력",
  "stack_outputGroupKey": "출력 데이터셋",
  "stack_outputDsnameKey": "데이터셋 이름:",
  "stack_showDataGroupKey": "출력 데이터 표시",
  "stack_showDataKey": "출력 데이터 표시",
  "showDataSubsetKey": "표시:",
  "showSubsetDataChoiceKey": "출력 데이터의 서브셋 표시",
  "showAllDataChoiceKey": "모든 출력 데이터 표시",
  "subsetNobsKey": "표시할 관측값 수:",
  "subsetNobsKeyMissingKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "subsetNobsKeyInvalidKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "subsetNobsPromptKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "subsetNobsInvalidKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "stack_nVarSetsKey": "생성할 누적 변수 개수:",
  "stack_nVarSetsMissingKey": "생성할 누적 변수 개수에 0보다 크고 6보다 작은 정수 입력",
  "stack_nVarSetsInvalidKey": "생성할 누적 변수 개수에 0보다 크고 6보다 작은 정수 입력",
  "stack_nVarSetsPromptKey": "생성할 누적 변수 개수에 0보다 크고 6보다 작은 정수 입력",
  "stack_nVarSetsRangeKey": "생성할 누적 변수 개수에 0보다 크고 6보다 작은 정수 입력",
  "split_VarNamesNoteKey": "새로운 변수 이름 구성",
  "split_usePrefixKey": "접두어 사용",
  "split_prefixKey": "접두어:",
  "split_prefixMissingKey": "29자 이하의 올바른 SAS 변수 입력",
  "split_prefixInvalidKey": "29자 이하의 올바른 SAS 변수 입력",
  "split_useSplitVarKey": "분할되는 칼럼 이름으로 접두어로 입력",
  "split_useIdVarKey": "새로운 변수의 이름을 포함하는 변수 선택",
  "split_outputGroupKey": "출력 데이터셋",
  "split_outputDsnameKey": "데이터셋 이름:",
  "split_showDataGroupKey": "출력 데이터 표시",
  "split_showDataKey": "출력 데이터 표시",
  "subsetTitleKey": "{1} 서브셋",
  "openDataSetKey": "작업 완료 시 데이터셋 열기",
  "stackVariablesKey": "누적할 칼럼:",
  "stack_caseVariablesKey": "사례 식별자:",
  "stack_copyVariablesKey": "출력 데이터셋에 다른 변수 포함:",
  "stack_byVariablesKey": "분석 그룹화 기준 변수:",
  "splitVariablesKey": "분할할 칼럼:",
  "split_caseVariablesKey": "사례 식별자:",
  "split_levelVariablesKey": "수준 식별자:",
  "split_idVariableKey": "새로운 칼럼 이름:",
  "split_idVariable1Key": "첫 번째 분할 변수에 대한 새로운 칼럼 이름:",
  "split_idVariable2Key": "두 번째 분할 변수에 대한 새로운 칼럼 이름:",
  "split_idVariable3Key": "세 번째 분할 변수에 대한 새로운 칼럼 이름:",
  "split_idVariable4Key": "네 번째 분할 변수에 대한 새로운 칼럼 이름:",
  "split_idVariable5Key": "다섯 번째 분할 변수에 대한 새로운 칼럼 이름:",
  "split_byVariablesKey": "분석 그룹화 기준 변수:",
  "duplicateLevelCaseVarNamesRequirementKey": "사례 식별자 및 누적된 변수의 레벨을 저장할 SAS 변수의 이름은 같을 수 없습니다.",
  "caseIDVarNameExistsinDatasetRequirementKey": "지정한 사례 식별자의 이름은 이미 데이터셋에서 사용 중입니다.",
  "levelsVarNameExistsinDatasetRequirementKey": "누적된 칼럼의 레벨을 저장하기 위해 지정한 SAS 변수의 이름은 이미 데이터셋에서 사용 중입니다.",
  "duplicateNameLevelVarNamesRequirementKey": "레벨 식별자와 새로운 누적 변수의 이름은 같을 수 없습니다. 고유한 이름을 사용하십시오.",
  "duplicateNameCaseVarNamesRequirementKey": "사례 식별자와 새로운 누적 변수의 이름은 같을 수 없습니다. 고유한 이름을 사용하십시오.",
  "newVarNameExistsinDatasetRequirementKey": "지정한 새로운 누적 변수의 이름은 이미 데이터셋에서 사용 중입니다. 고유한 이름을 사용하십시오.",
  "requiredNumberOfAnalysisVariablesMsg": "선택한 분석변수의 개수는 생성되는 누적 변수 개수의 배수여야 합니다."
});