define({
  "NameKey": "요약 통계량",
  "DescriptionKey": "요약 통계량 작업은 모든 관측값과 관측값 그룹 내에서 변수에 대한 기술적 통계량을 제공합니다. 히스토그램 및 상자 도표도 생성합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey2": "MEANS 프로시저",
  "LinkKey3": "UNIVARIATE 프로시저",
  "LinkKey4": "BOXPLOT 프로시저",
  "LinkKey5": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "outputTabKey": "출력",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "addRolesGroupKey": "추가 역할",
  "statsKey": "통계량",
  "basicStatsKey": "기본 통계량",
  "meanKey": "평균",
  "stdKey": "표준편차",
  "minKey": " 최솟값",
  "maxKey": " 최댓값",
  "medianKey": "중위수",
  "nobsKey": "관측값 수",
  "missingKey": "결측값 수",
  "maxDecKey": "최대 소수점 자리:",
  "MDBFKey": "최적 적합",
  "MD0Key": "0",
  "MD1Key": "1",
  "MD2Key": "2",
  "MD3Key": "3",
  "MD4Key": "4",
  "MD5Key": "5",
  "MD6Key": "6",
  "MD7Key": "7",
  "MD8Key": "8",
  "addStatsKey": "추가 통계량",
  "stdErrKey": "표준오차",
  "varianceKey": "분산",
  "modeKey": "최빈값",
  "rangeKey": "범위",
  "sumKey": "합계",
  "sumWeightsKey": "가중값 합",
  "confKey": "평균의 신뢰한계",
  "confLevelKey": "신뢰수준:",
  "cf99Key": "99%",
  "cf95Key": "95%",
  "cf90Key": "90%",
  "coefKey": "변동계수",
  "cssKey": "수정제곱합",
  "ussKey": "비수정 제곱합",
  "skewnessKey": "왜도",
  "kurtosisKey": "첨도",
  "percentilesKey": "백분위",
  "P1Key": "1번째 백분위수",
  "P5Key": "5번째 백분위수",
  "P10Key": "10번째 백분위수",
  "Q1Key": "제1 사분위수",
  "median1Key": "중위수",
  "Q3Key": "제3 사분위수",
  "P90Key": "90번째 백분위수",
  "P95Key": "95번째 백분위수",
  "P99Key": "99번째 백분위수",
  "qrangeKey": "사분위 범위",
  "quantileKey": "분위수 계산 방법:",
  "QMOSKey": "순서 통계량",
  "QMPPAKey": "불연속 포물선 알고리즘",
  "quantileWgtKey": "분위수 계산 방법:",
  "QMOSWGTKey": "순서 통계량",
  "detailsGroupKey": "상세 정보",
  "divisorKey": "표준편차 및 분산에 사용할 분모:",
  "DDOFKey": "자유도",
  "DNOOKey": "관측값 수",
  "divisorWgtKey": "표준편차 및 분산에 사용할 분모:",
  "DDOFWGTKey": "자유도",
  "DNOOWGTKey": "관측값 수",
  "DSOWM1WGTKey": "가중값 합 -1",
  "DSOWWGTKey": "가중값 합",
  "plotsKey": "도표",
  "noplotNoteKey": "주: 가중변수가 지정되면 도표를 사용할 수 없습니다.",
  "noplotNote1Key": "주: 가중변수가 지정되면 도표를 사용할 수 없습니다.",
  "histKey": "히스토그램",
  "normalDensityPlotKey": "정규 밀도함수 곡선 추가",
  "kernelDensityPlotKey": "커널 밀도함수 추정값 추가",
  "histogramInsetKey": "인셋 통계량 추가",
  "histogramInsetPositionKey": "위치:",
  "histogramInsetPositionNKey": "맨 위",
  "histogramInsetPositionNEKey": "상단 오른쪽",
  "histogramInsetPositionEKey": "오른쪽",
  "histogramInsetPositionSEKey": "하단 오른쪽",
  "histogramInsetPositionSKey": "맨 아래",
  "histogramInsetPositionSWKey": "하단 왼쪽",
  "histogramInsetPositionWKey": "왼쪽",
  "histogramInsetPositionNWKey": "상단 왼쪽",
  "boxPlotKey": "비교 상자 도표",
  "boxPlotNoteKey": "주: 분류변수가 지정되면 도표를 사용할 수 없습니다.",
  "boxplotInsetKey": "전체 인셋 통계량 추가",
  "boxplotInsetPositionKey": "위치:",
  "boxplotInsetPositionNKey": "맨 위",
  "boxplotInsetPositionNEKey": "상단 오른쪽",
  "boxplotInsetPositionEKey": "오른쪽",
  "boxplotInsetPositionSEKey": "하단 오른쪽",
  "boxplotInsetPositionSKey": "맨 아래",
  "boxplotInsetPositionSWKey": "하단 왼쪽",
  "boxplotInsetPositionWKey": "왼쪽",
  "boxplotInsetPositionNWKey": "상단 왼쪽",
  "boxplotGroupInsetKey": "각 그룹에 인셋 통계량 추가",
  "boxplotGroupInsetPositionKey": "위치:",
  "boxplotGroupInsetPositionTopKey": "도표 맨 위, 축 프레임 바로 위",
  "boxplotGroupInsetPositionTopoffKey": "도표 맨 위, 축 프레임의 오프셋",
  "boxplotGroupInsetPositionAxisKey": "도표 맨 아래, 수평 축 바로 위",
  "boxplotGroupInsetPositionBottomKey": "도표 맨 아래, 수평 축 레이블 아래",
  "comboPlotKey": "히스토그램 및 상자 도표",
  "comboPlotNoteKey": "주: 도표는 분류변수가 지정되지 않았을 때 사용할 수 있습니다.",
  "comboPlotInsetKey": "인셋 통계량 추가",
  "outputGroupKey": "출력 데이터셋",
  "outputDSKey": "출력 데이터셋 생성",
  "outputDSNameKey": "데이터셋 이름:",
  "commentTemplateKey": "히스토그램/상자 도표 조합을 구성할 그래프 템플릿",
  "commentMacroKey": "데이터를 서브셋하고 모든 그룹별 히스토그램 상자를 생성하는 매크로",
  "commentGroupKey": "그룹 변수 값 가져오기",
  "commentSQLKey": "proc sql where 절 구성",
  "commentSubsetKey": "데이터셋 서브셋",
  "commentPlotInfoKey": "도표 그룹 정보 구성",
  "commentInsetKey": "인셋 통계량 가져오기",
  "commentComboPlotKey": "히스토그램/상자 도표 조합 도표 생성",
  "commentDistributionOfKey": "분포",
  "commentNoOutputKey": "출력 데이터가 생성되지 않으면, 인셋 통계량에 대해 지금 생성",
  "commentGenerateKey": "히스토그램 및 상자 도표 조합 도표 생성",
  "analysisVariablesKey": "분석변수:",
  "classVariablesKey": "분류변수:",
  "byVariablesKey": "분석 그룹화 기준 변수:",
  "freqVariableKey": "빈도 수:",
  "weightVariableKey": "가중변수:",
  "statsSelectionValMsgKey": "최소 하나의 통계량 또는 하나의 도표를 선택합니다."
});