define({
  "NameKey": "t 검정",
  "DescriptionKey": "t 검정 작업은 하나의 샘플, 두 개의 샘플 및 쌍으로된 샘플에 대한 평균에 대해 t 검정을 수행합니다.",
  "LinkKey": "SAS Studio Task Reference Guide",
  "LinkKey3": "TTEST 프로시저",
  "LinkKey6": "UNIVARIATE 프로시저",
  "LinkKey9": "SAS 자습서",
  "dataTabKey": "데이터",
  "optionsTabKey": "옵션",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "testGroupKey": "검정",
  "ttestTypeKey": "t 검정",
  "oneSampleKey": "일표본 검정",
  "pairedSampleKey": "쌍체 검정",
  "twoSampleKey": "이표본 검정",
  "sidesKey": "꼬리:",
  "sidesTwoKey": "양측 검정",
  "sidesUpperKey": "우측 검정",
  "sidesLowerKey": "좌측 검정",
  "nullMean2Key": "대립 가설: mu ^=",
  "nullMean2MissingKey": "양측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMean2InvalidKey": "양측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMean2PromptKey": "양측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMeanUKey": "대립 가설: mu >",
  "nullMeanUMissingKey": "우측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMeanUInvalidKey": "우측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMeanUPromptKey": "우측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMeanLKey": "대립 가설: mu <",
  "nullMeanLMissingKey": "좌측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMeanLInvalidKey": "좌측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "nullMeanLPromptKey": "좌측 검정의 귀무가설 평균에 숫자를 입력합니다.",
  "twoNullMean2Key": "대립 가설: mu1 - mu2 ^=",
  "twoNullMean2MissingKey": "양측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMean2InvalidKey": "양측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMean2PromptKey": "양측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMeanUKey": "대립 가설: mu1 - mu2 >",
  "twoNullMeanUMissingKey": "우측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMeanUInvalidKey": "우측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMeanUPromptKey": "우측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMeanLKey": "대립 가설: mu1 - mu2 <",
  "twoNullMeanLMissingKey": "좌측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMeanLInvalidKey": "좌측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "twoNullMeanLPromptKey": "좌측 검정의 귀무가설 차이에 숫자를 입력합니다.",
  "cochranKey": "분산이 다를 때의 Cox-Cochran 확률 근사값",
  "normalTestGroupKey": "정규성 가정",
  "normalTestKey": "정규성 검정",
  "plotsGroupKey": "도표",
  "plotsComboKey": "도표:",
  "defaultPlotsChoiceKey": "기본 도표",
  "selectedPlotsChoiceKey": "선택한 도표",
  "suppressPlotsChoiceKey": "모든 도표 숨김",
  "summaryPlotKey": "히스토그램 및 상자 도표",
  "normalPlotKey": "정규성 도표",
  "intervalPlotKey": "신뢰구간 도표",
  "agreementPlotKey": "합치도 도표",
  "profilePlotKey": "반응 프로파일 도표",
  "wilcoxonPlotKey": "Wilcoxon 상자 도표",
  "nonparGroupKey": "비모수 검정",
  "nonparTestsKey": "부호 검정 및 Wilcoxon 부호 순위 검정",
  "wilcoxonKey": "Wilcoxon 순위 합계 검정",
  "commentNormalityKey": "정규성 검정",
  "commenttTestKey": "t 검정",
  "commentNonparametricKey": "비모수 검정",
  "commentCleanKey": "클린업",
  "analysisVariableKey": "분석변수:",
  "group1VariableKey": "그룹 1 변수:",
  "group2VariableKey": "그룹 2 변수:",
  "classVariableKey": "그룹변수:"
});