define({
  "NameKey": "시계열 데이터 준비",
  "DescriptionKey": "타임스탬핑된 트랜잭션 데이터를 균등하게 간격이 지정된 시계열 데이터로 준비합니다.",
  "LinkKey": "SAS Studio Task Reference Guide",
  "LinkKey23": "TSMODEL 프로시저",
  "LinkKey24": "CAS 프로시저",
  "LinkKey7": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "rolesGroupKey": "역할",
  "varsGroupKey": "변수",
  "addRolesGroupKey": "추가 역할",
  "timeIDPropertyGroupKey": "속성",
  "intervalKey": "간격:",
  "secondKey": "초",
  "minuteKey": "분",
  "hourKey": "시간",
  "dayKey": "일",
  "weekdayKey": "주중",
  "weekKey": "주",
  "weekvKey": "ISO 8601 주",
  "tendayKey": "10일",
  "semimonthKey": "15일",
  "monthKey": "월",
  "r445monthKey": "R445MON(Retail 4-4-5 month)",
  "r454monthKey": "R454MON(Retail 4-5-4 month)",
  "r544monthKey": "R544MON(Retail 5-4-4 month)",
  "quarterKey": "분기",
  "r445qtrKey": "R445QTR(Retail 4-4-5 quarter)",
  "r454qtrKey": "R454QTR(Retail 4-5-4 quarter)",
  "r544qtrKey": "R544QTR(Retail 5-4-4 quarter)",
  "semiyearKey": "반년",
  "yearKey": "년",
  "yearvKey": "ISO 8601 년",
  "r445yearKey": "R445YR(Retail 4-4-5 year)",
  "r454yearKey": "R454YR(Retail 4-5-4 year)",
  "r544yearKey": "R544YR(Retail 5-4-4 year)",
  "weekendGroupKey": "주말",
  "weekendNoteKey": "주말로 정의할 요일 선택:",
  "sundayKey": "일요일",
  "mondayKey": "월요일",
  "tuesdayKey": "화요일",
  "wednesdayKey": "수요일",
  "thursdayKey": "목요일",
  "fridayKey": "금요일",
  "saturdayKey": "토요일",
  "multiplierKey": "승수:",
  "shiftKey": "이동:",
  "timeIDPropsKey": "",
  "seasonalityKey": "계절 길이:",
  "seasonalityMissingKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "seasonalityInvalidKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "seasonalityPromptKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "seasonalityRangeKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "missingKey": "결측값 처리:",
  "missingChoiceKey": "결측값",
  "averageChoiceKey": "누적된 시계열의 평균 값",
  "minChoiceKey": "누적된 시계열의 최솟값",
  "medianChoiceKey": "누적된 시계열의 중위수 값",
  "maxChoiceKey": "누적된 시계열의 최댓값",
  "firstChoiceKey": "누적된 시계열의 첫 번째 비결측 값",
  "lastChoiceKey": "누적된 시계열의 마지막 비결측 값",
  "previousChoiceKey": "이전 기간의 누적된 비결측 값",
  "nextChoiceKey": "다음 기간의 누적된 비결측 값",
  "numericChoiceKey": "숫자 값",
  "numMissingKey": "결측값을 해석할 숫자 입력:",
  "numMissingMissingKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "numMissingInvalidKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "numMissingPromptKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "numMissingRangeKey": "0보다 크거나 같은 숫자를 입력합니다.",
  "transformationsTabKey": "변환",
  "transformationGroupKey": "변환",
  "varSettingsKey": "",
  "transformationNoteKey": "시계열 변수가 선택되면 변환할 수 있습니다.",
  "optionsTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputDSNameKey": "CAS 테이블 지정:",
  "showDataGroupKey": "출력 데이터 표시",
  "showDataKey": "출력 데이터 표시",
  "showDataSubsetKey": "표시:",
  "showSubsetDataChoiceKey": "출력 데이터의 서브셋 표시",
  "showAllDataChoiceKey": "모든 출력 데이터 표시",
  "subsetNobsKey": "표시할 관측값 수:",
  "subsetNobsMissingKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "subsetNobsInvalidKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "subsetNobsPromptKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "subsetNobsRangeKey": "표시할 관측값 수에 0보다 큰 정수 입력",
  "subsetTitleKey": "{dataSetName}의 서브셋",
  "codeGenerationGroupKey": "코드 생성",
  "procTsmodelKey": "TSMODEL 프로시저 사용",
  "casActionKey": "CAS 프로시저 사용",
  "timeIDKey": "시간 ID",
  "dependVariableKey": "시계열 변수",
  "byVariablesKey": "그룹 분석 기준",
  "outLinksDSNameMsgKey": "출력 예측 테이블은 CAS 엔진 라이브러리 참조를 포함하는 2-레벨 이름을 가져야 합니다.",
  "weekendMsgKey": "최대 6개 요일을 주말로 정의할 수 있습니다.",
  "shiftMultplierMsgKey": "시간 ID 이동은 승수보다 작거나 같아야 합니다."
});