define({
  "NameKey": "시계열 탐색",
  "DescriptionKey": "시계열 탐색 작업은 시계열을 보고 분석하기 위한 그래프와 통계량을 제공합니다.",
  "LinkKey1": "SAS Studio Task Reference Guide",
  "LinkKey23": "TSMODEL 프로시저",
  "LinkKey24": "CAS 프로시저",
  "LinkKey4": "SAS 자습서",
  "dataTabKey": "데이터",
  "dataGroupKey": "데이터",
  "optionsTabKey": "옵션",
  "analysesTabKey": "분석",
  "additionalTabKey": "추가",
  "rolesGroupKey": "역할",
  "addRolesGroupKey": "추가 역할",
  "groupByGroupKey": "그룹 분석",
  "byVar1SelectKey": "그룹 값 선택",
  "byVar1LevelKey": "값:",
  "byVarLevelSelectKey": "레벨 선택",
  "byVar2SelectKey": "그룹 값 선택",
  "byVar2LevelKey": "값:",
  "byVar3SelectKey": "그룹 값 선택",
  "byVar3LevelKey": "값:",
  "timeIDPropertyGroupKey": "속성",
  "intervalKey": "간격:",
  "secondKey": "초",
  "minuteKey": "분",
  "hourKey": "시간",
  "dayKey": "일",
  "weekdayKey": "주중",
  "weekKey": "주",
  "weekvKey": "ISO 8601 주",
  "tendayKey": "10일",
  "semimonthKey": "15일",
  "monthKey": "월",
  "r445monthKey": "R445MON(Retail 4-4-5 month)",
  "r454monthKey": "R454MON(Retail 4-5-4 month)",
  "r544monthKey": "R544MON(Retail 5-4-4 month)",
  "quarterKey": "분기",
  "r445qtrKey": "R445QTR(Retail 4-4-5 quarter)",
  "r454qtrKey": "R454QTR(Retail 4-5-4 quarter)",
  "r544qtrKey": "R544QTR(Retail 5-4-4 quarter)",
  "semiyearKey": "반년",
  "yearKey": "년",
  "yearvKey": "ISO 8601 년",
  "r445yearKey": "R445YR(Retail 4-4-5 year)",
  "r454yearKey": "R454YR(Retail 4-5-4 year)",
  "r544yearKey": "R544YR(Retail 5-4-4 year)",
  "weekendGroupKey": "주말",
  "weekendNoteKey": "주말로 정의할 요일 선택:",
  "sundayKey": "일요일",
  "mondayKey": "월요일",
  "tuesdayKey": "화요일",
  "wednesdayKey": "수요일",
  "thursdayKey": "목요일",
  "fridayKey": "금요일",
  "saturdayKey": "토요일",
  "multiplierKey": "승수:",
  "shiftKey": "이동:",
  "seasonalityKey": "계절 길이:",
  "seasonalityMissingKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "seasonalityInvalidKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "seasonalityPromptKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "seasonalityRangeKey": "0보다 크고 10000보다 작거나 같은 정수를 입력합니다.",
  "varSettingsGroupKey": "변환",
  "varSettingsKey": "",
  "autocorrGroupKey": "자기상관 분석",
  "autocorrPlotsKey": "자기상관 분석 수행",
  "autoCorrPlotsGroupKey": "출력",
  "autoPanelKey": "자기상관 분석 패널",
  "acfPlotKey": "자기상관함수",
  "normAcfPlotKey": "표준 자기상관함수",
  "pacfPlotKey": "편자기상관함수",
  "normPacfPlotKey": "표준 편자기상관함수",
  "iacfPlotKey": "역자기상관함수",
  "normIacfPlotKey": "표준 역자기상관함수",
  "wnPlotKey": "백색잡음 확률검정",
  "wnLogPlotKey": "백색잡음 확률검정(로그 척도)",
  "autocorrNlagsComboKey": "시차 수:",
  "autocorrNlagsDefaultChoiceKey": "기본값 사용",
  "autocorrNlagsCustomChoiceKey": "사용자 정의 값 사용",
  "autocorrNlagsKey": "사용자 정의 시차 수:",
  "autocorrNlagsMissingKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "autocorrNlagsInvalidKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "autocorrNlagsPromptKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "autocorrNlagsRangeKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "selectAutocorrPlotsComboKey": "표시할 도표 선택:",
  "defaultAutocorrPlotsKey": "기본 도표",
  "selectedAutocorrPlotsKey": "선택한 도표",
  "noAutocorrPlotsKey": "도표 없음",
  "crosscorrGroupKey": "교차상관 분석",
  "crosscorrPlotsKey": "교차상관 분석 수행",
  "crosscorrPlotsNoteKey": "주: 교차상관 분석은 독립변수가 지정될 때 사용할 수 있습니다.",
  "crossCorrPlotsGroupKey": "출력",
  "crossSeriesPlotKey": "교차시계열",
  "crossCorrFuncPlotKey": "교차상관 함수",
  "normCrossCorrFuncPlotKey": "정규화된 교차상관 함수",
  "crosscorrNlagsComboKey": "시차 수:",
  "crosscorrNlagsDefaultChoiceKey": "기본값 사용",
  "crosscorrNlagsCustomChoiceKey": "사용자 정의 값 사용",
  "crosscorrNlagsKey": "사용자 정의 시차 수:",
  "crosscorrNlagsMissingKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "crosscorrNlagsInvalidKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "crosscorrNlagsPromptKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "crosscorrNlagsRangeKey": "1보다 크거나 같고 10000보다 작거나 같은 정수를 입력합니다.",
  "decompGroupKey": "분해 분석",
  "decompChkboxKey": "분해 분석 수행",
  "decompNoteKey": "주: 세션 길이가 1보다 클 때 분해 분석을 사용할 수 있습니다. 세션 길이는 역할 그룹의 데이터 탭에서 설정됩니다.",
  "decompPlotsGroupKey": "출력",
  "decompPanelKey": "분해 패널",
  "componentsPlotKey": "성분",
  "seasonAdjSeriesPlotKey": "계절 조정 시계열",
  "pctChangeSeasonAdjSeriesPlotKey": "계절 조정 시계열(백분율 변경)",
  "componentsGroupKey": "분해 성분",
  "componentSelectKey": "성분 선택:",
  "trendCompKey": "추세 성분",
  "cycleCompKey": "주기 성분",
  "trendCycleCompKey": "추세 주기 성분",
  "seasonalCompKey": "계절 성분",
  "irregularCompKey": "불규칙 성분",
  "seasonIregularCompKey": "계절 불규칙 성분",
  "trendCycleSeasonCompKey": "추세 주기 계절 성분",
  "decompMethodKey": "분해 방법:",
  "multoraddKey": "자동",
  "additiveKey": "가법",
  "multiplicativeKey": "승법",
  "logadditiveKey": "로그-가법",
  "pseudoadditiveKey": "의사-가법",
  "selectDecompPlotsComboKey": "표시할 도표 선택:",
  "defaultDecompPlotsKey": "기본 도표",
  "selectedDecompPlotsKey": "선택한 도표",
  "noDecompPlotsKey": "도표 없음",
  "unitRootTestsGroupKey": "단위근 검정 분석",
  "adfTestKey": "Augmented Dickey-Fuller 검정 수행",
  "arOrderKey": "확대 차수:",
  "arOrderMissingKey": "0보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "arOrderInvalidKey": "0보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "arOrderPromptKey": "0보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "arOrderRangeKey": "0보다 크거나 같고 1000보다 작거나 같은 정수를 입력합니다.",
  "plotsGroupKey": "시계열 도표",
  "seriesPlotKey": "시계열",
  "seriesHistogramKey": "계열 히스토그램",
  "seasonalCyclesPlotKey": "계절 순환",
  "seriesPlotTitleTempKey": "{1}에 대한 시계열 값",
  "seriesHistogramTitleTempKey": "{1}에 대한 시계열 값 분포",
  "seasonalCyclesPlotTitleTempKey": "{1}에 대한 계절성 주기",
  "autoPanelPlotTitleTempKey": "{1}에 대한 상관계수",
  "acfPlotTitleTempKey": "{1}에 대한 자기상관계수",
  "normAcfPlotTitleTempKey": "{1}에 대한 표준 ACF",
  "pacfPlotTitleTempKey": "{1}에 대한 편자기상관계수",
  "normPacfPlotTitleTempKey": "{1}에 대한 표준 PACF",
  "iacfPlotTitleTempKey": "{1}에 대한 역자기상관계수",
  "normIacfPlotTitleTempKey": "{1}에 대한 표준 IACF",
  "wnPlotTitleTempKey": "{1}에 대한 백색잡음 확률",
  "wnLogPlotTitleTempKey": "{1}에 대한 백색잡음 확률(로그 척도)",
  "crossSeriesPlotTitleKey": "교차 시계열 도표",
  "ccfPlotTitleTempKey": "{1} 및 {2}에 대한 교차상관계수",
  "normCcfPlotTitleTempKey": "{1} 및 {2}에 대 표준화 교차상관계수",
  "decompPlotTitleTempKey": "{1}에 대한 계절성 분해/조정",
  "trendCompPlotTitleTempKey": "{1}에 대한 추세 성분",
  "cycleCompPlotTitleTempKey": "{1}에 대한 주기 성분",
  "trendCycleCompPlotTitleTempKey": "{1}에 대한 추세주기 성분",
  "seasonCompPlotTitleTempKey": "{1}에 대한 계절 성분",
  "irregularCompPlotTitleTempKey": "{1}에 대한 불규칙 성분",
  "seasonIrregularCompPlotTitleTempKey": "{1}에 대한 계절성 불규칙 성분",
  "trendCycleSeasonPlotTitleTempKey": "{1}에 대한 추세주기계절 성분",
  "seasonAdjSeriesPlotTitleTempKey": "{1}에 대한 계절성 조정시계열",
  "seasonAdjSeriesPctChangePlotTitleTempKey": "{1}에 대한 백분율 변경 조정시계열",
  "outputTabKey": "출력",
  "outputGroupKey": "출력 데이터",
  "casOutputLibrefNoteKey": "다음 테이블은 CAS 엔진 라이브러리 참조를 사용해야 합니다.",
  "outputDSKey": "출력 데이터셋 생성",
  "outputDSNameKey": "CAS 테이블 지정:",
  "outputStationaryKey": "정상성 검정 데이터셋 생성",
  "outputStationaryNameKey": "CAS 테이블 지정:",
  "codeGenerationGroupKey": "코드 생성",
  "procTsmodelKey": "TSMODEL 프로시저 사용",
  "casActionKey": "CAS 프로시저 사용",
  "unitRootMsgKey": "단위근 검정",
  "decomposeMsgKey": "분해 분석",
  "crossCorrMsgKey": "교차상관 분석",
  "autoCorrMsgKey": "자기상관 분석",
  "transMsgKey": "시계열 변환 및 차분",
  "seriesPlotMsgKey": "시계열 도표",
  "seriesHistogramMsgKey": "시계열 히스토그램",
  "seasonalCyclePlotMsgKey": "계절성 주기 도표",
  "corrPlotMsgKey": "상관 도표",
  "acfPlotMsgKey": "자기상관 함수 도표",
  "normAcfPlotMsgKey": "표준 자기상관 함수 도표",
  "pacfPlotMsgKey": "편자기상관 함수 도표",
  "normPacfPlotMsgKey": "표준 편자기상관 함수 도표",
  "iacfPlotMsgKey": "역자기상관 함수 도표",
  "normIacfPlotMsgKey": "표준 역자기상관 함수 도표",
  "wnPlotMsgKey": "백색잡음 확률 도표",
  "wnLogPlotMsgKey": "백색잡음 로그 확률 도표",
  "crossSeriesPlotMsgKey": "교차 시계열 도표",
  "crossCorrFuncPlotMsgKey": "교차상관 함수 도표",
  "normCrossCorrFuncPlotMsgKey": "표준 교차상관 함수 도표",
  "decompPlotMsgKey": "분해 도표",
  "trendCompPlotMsgKey": "추세 성분 도표",
  "cycleCompPlotMsgKey": "주기 성분 도표",
  "trendCycleCompPlotMsgKey": "추세 주기 성분 도표",
  "seasonCompPlotMsgKey": "계절 성분 도표",
  "irregularCompPlotMsgKey": "불규칙 성분 도표",
  "seasonIrregularCompPlotMsgKey": "계절 불규칙 성분 도표",
  "trendCycleSeasonPlotMsgKey": "추세 순환 계절 도표",
  "seasonAdjSeriesPlotMsgKey": "계절 조정 시계열 도표",
  "seasonAdjSeriesPctChangePlotMsgKey": "백분율 변화 계절 조정 시계열 도표",
  "timeIDKey": "시간 ID:",
  "dependVariableKey": "종속변수:",
  "independVariableKey": "독립변수:",
  "byVariable1Key": "BY 변수 1:",
  "byVariable2Key": "BY 변수 2:",
  "byVariable3Key": "BY 변수 3:",
  "autocorrPlotSelectMsgKey": "적어도 하나의 자기상관 분석 도표를 선택합니다.",
  "crosscorrPlotSelectMsgKey": "적어도 하나의 교차상관 분석 도표를 선택합니다.",
  "decompPlotSelectMsgKey": "적어도 하나의 분해 분석 도표를 선택합니다.",
  "weekendMsgKey": "최대 6개 요일을 주말로 정의할 수 있습니다.",
  "shiftMultplierMsgKey": "시간 ID 이동은 승수보다 작거나 같아야 합니다."
});