define({
     "NameKey": "Boosting gradientowy",
     "DescriptionKey": "Zadanie Boosting gradientowy tworzy dla przedziałowej lub nominalnej zmiennej celu model predykcyjny korzystający z zespołu drzew decyzyjnych utworzonego metodą boostingu gradientowego.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura GRADBOOST",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "targetGroupKey": "Zmienna celu",
     "inputsGroupKey": "Dane wejściowe",
     "useIntervalTargetKey": "Użyj przedziałowej zmiennej celu",
     "useNominalTargetKey": "Użyj nominalnej zmiennej celu",
     "methodsGroupKey": "METODY",
     "useIntervalBinsKey": "Liczba kubełków przedziałowych zmiennych wejściowych",
     "intervalBinsKey": "Liczba kubełków:",
     "intervalBinsMessageKey": "Jako liczbę kubełków przedziałowych zmiennych wejściowych podaj liczbę całkowitą większą od 1 i mniejszą lub równą 500",
     "treeOptionGroupKey": "Tworzenie drzew",
     "maxTreesKey": "Liczba iteracji:",
     "maxTreesMessageKey": "Jako liczbę iteracji podaj liczbę całkowitą większą od 0 i mniejszą lub równą 10 000",
     "useMaxTreeRangeKey": "Liczba iteracji automatycznego dostrajania",
     "initialMaxTreesKey": "Wartość początkowa:",
     "initialMaxTreesMessageKey": "Jako początkową liczbę iteracji podaj liczbę całkowitą większą od 0 i mniejszą lub równą 1000",
     "lowerMaxTreesKey": "Dolna granica:",
     "lowerMaxTreesMessageKey": "Jako dolną granicę liczby iteracji podaj liczbę całkowitą większą od 0 i mniejszą lub równą 1000",
     "upperMaxTreesKey": "Górna granica:",
     "upperMaxTreesMessageKey": "Jako górną granicę liczby iteracji podaj liczbę całkowitą większą od 0 i mniejszą lub równą 1000",
     "maxDepthKey": "Maksymalna głębokość drzewa:",
     "maxDepthMessageKey": "Jako maksymalną głębokość węzłów w drzewie podaj liczbę całkowitą większą od 0 i mniejszą lub równą 50",
     "maxBranchesKey": "Maksymalna liczba gałęzi węzła:",
     "maxBranchesMessageKey": "Jako maksymalną liczbę gałęzi węzła w drzewie podaj liczbę całkowitą większą lub równą 2 i mniejszą lub równą 5",
     "samplingGroupKey": "Próbkowanie",
     "nodeOptionGroupKey": "Dzielenie węzła",
     "inbagFractionKey": "Udział wylosowanych obserwacji uczących dla każdej z iteracji:",
     "inbagFractionMessageKey": "Jako udział wylosowanych obserwacji uczących w zbiorze podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "useInbagFractionRangeKey": "Udział wylosowanych automatycznego dostrajania",
     "initialInbagFractionKey": "Wartość początkowa:",
     "initialInbagFractionMessageKey": "Jako początkową wartość udziału wylosowanych dla każdej z iteracji podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "lowerInbagFractionKey": "Dolna granica:",
     "lowerInbagFractionMessageKey": "Jako dolną granicę udziału wylosowanych dla każdej z iteracji podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "upperInbagFractionKey": "Górna granica:",
     "upperInbagFractionMessageKey": "Jako górną granicę udziału wylosowanych dla każdej z iteracji podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "useInbagRandomSeedKey": "Ziarno",
     "inbagRandomSeedKey": "Ziarno:",
     "inbagRandomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0 i mniejszą od 2 147 483 648",
     "inbagRandomSeedNoteKey": "Podanie ziarna może nie doprowadzić do replikacji rezultatów w rozproszonym środowisku obliczeniowym.",
     "splittingGroupKey": "Dzielenie węzłów",
     "minLeafSizeKey": "Minimalna liczba obserwacji dla liścia:",
     "minLeafSizeMessageKey": "Jako liczbę obserwacji dla liścia podaj liczbę całkowitą większą od 0",
     "varsToTryLabelKey": "Liczba zmiennych wejściowych wymaganych do podzielenia węzła:",
     "varsToTryComboKey": "Liczba zmiennych wejściowych wymaganych do podzielenia węzła:",
     "varsToTryAllChoiceKey": "Wszystkie zmienne wejściowe (domyślne)",
     "varsToTryCustomKey": "Użyj niestandardowej liczby zmiennych wejściowych",
     "customVarsToTryValueKey": "Liczba zmiennych wejściowych:",
     "customVarsToTryValueMessageKey": "Jako górną granicę liczby zmiennych wejściowych wymaganych do podzielenia węzła podaj liczbę całkowitą większą od 0 i mniejszą lub równą łącznej liczbie wybranych zmiennych wejściowych",
     "useVarsToTryRangeKey": "Liczba zmiennych wejściowych automatycznego dostrajania wymaganych do podzielenia węzła",
     "initialVarsToTryKey": "Wartość początkowa:",
     "initialVarsToTryMessageKey": "Jako początkową liczbę zmiennych wejściowych wymaganych do podzielenia węzła podaj liczbę całkowitą większą od 0 i mniejszą lub równą łącznej liczbie wybranych zmiennych wejściowych",
     "lowerVarsToTryKey": "Dolna granica:",
     "lowerVarsToTryMessageKey": "Jako dolną granicę liczby zmiennych wejściowych wymaganych do podzielenia węzła podaj liczbę całkowitą większą od 0 i mniejszą lub równą łącznej liczbie wybranych zmiennych wejściowych",
     "upperVarsToTryKey": "Górna granica:",
     "upperVarsToTryMessageKey": "Jako górną granicę liczby zmiennych wejściowych wymaganych do podzielenia węzła podaj liczbę całkowitą większą od 0 i mniejszą lub równą łącznej liczbie wybranych zmiennych wejściowych",
     "learningRateKey": "Współczynnik uczenia:",
     "learningRateMessageKey": "Jako współczynnik uczenia podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "useLearningRateRangeKey": "Współczynnik uczenia automatycznego dostrajania",
     "initialLearningRateKey": "Wartość początkowa:",
     "initialLearningRateMessageKey": "Jako wartość początkową współczynnika uczenia podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "lowerLearningRateKey": "Dolna granica:",
     "lowerLearningRateMessageKey": "Jako dolną granicę współczynnika uczenia podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "upperLearningRateKey": "Górna granica:",
     "upperLearningRateMessageKey": "Jako górną granicę współczynnika uczenia podaj wartość większą lub równą 1E-6 i mniejszą lub równą 1",
     "optimizationGroupKey": "Optymalizacja",
     "lassoRegularizationKey": "Regularyzacja LASSO:",
     "lassoRegularizationMessageKey": "Jako parametr regularyzacji LASSO podaj liczbę całkowitą większą lub równą 0",
     "useLassoRegularizationKey": "Regularyzacja LASSO automatycznego dostrajania",
     "initialLassoRegularizationKey": "Wartość początkowa:",
     "initialLassoRegularizationMessageKey": "Jako wartość początkową parametru regularyzacji LASSO podaj liczbę całkowitą większą lub równą 0",
     "lowerLassoRegularizationKey": "Dolna granica:",
     "lowerLassoRegularizationMessageKey": "Jako dolną granicę parametru regularyzacji LASSO podaj liczbę całkowitą większą lub równą 0",
     "upperLassoRegularizationKey": "Górna granica:",
     "upperLassoRegularizationMessageKey": "Jako górną granicę parametru regularyzacji LASSO podaj liczbę całkowitą większą lub równą 0",
     "ridgeRegularizationKey": "Regularyzacja grzbietowa:",
     "ridgeRegularizationMessageKey": "Jako parametr regularyzacji grzbietowej podaj liczbę całkowitą większą lub równą 0",
     "useRidgeRegularizationKey": "Regularyzacja grzbietowa automatycznego dostrajania:",
     "initialRidgeRegularizationKey": "Wartość początkowa:",
     "initialRidgeRegularizationMessageKey": "Jako wartość początkową parametru regularyzacji grzbietowej podaj liczbę całkowitą większą lub równą 0",
     "lowerRidgeRegularizationKey": "Dolna granica:",
     "lowerRidgeRegularizationMessageKey": "Jako dolną granicę parametru regularyzacji grzbietowej podaj liczbę całkowitą większą lub równą 0",
     "upperRidgeRegularizationKey": "Górna granica:",
     "upperRidgeRegularizationMessageKey": "Jako górną granicę parametru regularyzacji grzbietowej podaj liczbę całkowitą większą lub równą 0",
     "autotuneGroupKey": "Ustawienia automatycznego dostrajania",
     "autotuneKey": "Automatycznie dostrajaj wybrane opcje",
     "autotuneTimeNoteKey": "Uwaga: Należy się liczyć ze znacznym wydłużeniem czasu przebiegu (zobacz więcej)",
     "autotuneReadMoreKey": "Proces automatycznego dostrajania eksploruje wiele różnych kombinacji opcji algorytmu, prowadząc uczenie modelu dla każdej z kombinacji (lub wielu modeli, gdy użyto walidacji krzyżowej). Podczas poszukiwania najlepszego modelu niektóre z tych kombinacji okażą się kombinacjami wymagającymi długiego czasu uczenia. Łączny czas znalezienia najlepszego modelu może być różny i należy oczekiwać, że proces potrwa znacznie dłużej niż uczenie pojedynczego modelu.",
     "autotuneComboKey": "Metoda walidacji:",
     "autoPartitionChoiceKey": "Partycja",
     "autoCVChoiceKey": "Walidacja krzyżowa K-krotna",
     "autoValidationFractionKey": "Udział przypadków walidujących:",
     "autoValidationFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "autoNFoldsKey": "Liczba krotności:",
     "autoNFoldsMessageKey": "Jako liczbę krotności podaj liczbę większą lub równą 2 i mniejszą lub równą 20",
     "autoMaxtimeKey": "Maksymalny czas (w minutach):",
     "autoMaxtimeMessageKey": "Jako maksymalny czas w minutach podaj liczbę większą lub równą 1",
     "autoMaxiterKey": "Maksymalna liczba iteracji:",
     "autoMaxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1",
     "autoSearchMethodKey": "Metoda wyszukiwania:",
     "gaSearchChoiceKey": "Algorytm genetyczny",
     "lhsSearchChoiceKey": "Próba hiperkostki łacińskiej (LSH)",
     "randomSearchChoiceKey": "Próba losowa",
     "bayesSearchChoiceKey": "Próba bayesowska",
     "autoSampleSizeKey": "Liczebność próby:",
     "autoSampleSizeMessageKey": "Jako liczebność próby podaj liczbę całkowitą większą od 1",
     "autoNominalObjectiveKey": "Cel:",
     "autoIntervalalObjectiveKey": "Cel:",
     "autotuneASEChoiceKey": "Błąd średniokwadratowy",
     "autotuneAUCChoiceKey": "Pole pod krzywą",
     "autotuneF1ChoiceKey": "Ocena F1",
     "autotuneF05ChoiceKey": "Ocena F0,5",
     "autotuneGammaChoiceKey": "Gamma Goodmana-Kruskala",
     "autotuneGiniChoiceKey": "Współczynnik Giniego",
     "autotuneMCLLChoiceKey": "Wieloklasowa strata logarytmiczna",
     "autotuneMiscChoiceKey": "Odsetek błędnych klasyfikacji",
     "autotuneRaseChoiceKey": "Pierwiastek z błędu średniokwadratowego",
     "autotuneTauChoiceKey": "Tau-a Kendalla",
     "autotuneMAEChoiceKey": "Średni błąd bezwzględny",
     "autotuneMSLEChoiceKey": "Średniokwadratowy błąd logarytmiczny",
     "autotuneRMAEChoiceKey": "Pierwiastek średniego błędu bezwzględnego",
     "autotuneRMSLEChoiceKey": "Logarytm średniej kwadratowej błędów",
     "autotuneKSChoiceKey": "Statystyka Kołmogorowa-Smirnowa",
     "autoTargetEventComboKey": "Rozważane zdarzenie:",
     "autoUseFirstLevelChoiceKey": "Użyj pierwszej wartości funkcji celu",
     "autoSelectLevelChoiceKey": "Wybierz wartość funkcji celu",
     "autoEventComboKey": "Wybrane zdarzenie:",
     "autoEventComboSelectKey": "Wybierz poziom",
     "useAutoNParallelKey": "Ustaw liczbę równoległych ewaluacji",
     "autoNParallelKey": "Liczba równoległych ewaluacji:",
     "autoNParallelMessageKey": "Jako liczbę równoległych ewaluacji podaj liczbę całkowitą większą lub równą 1",
     "autotuneDetailsGroupKey": "Ustawienia algorytmu genetycznego",
     "autoMaxevalsKey": "Maksymalna liczba ewaluacji:",
     "autoMaxevalsMessageKey": "Jako maksymalną liczbę ewaluacji podaj liczbę całkowitą większą lub równą 3",
     "autoPopsizeKey": "Liczba ewaluacji w jednej iterację:",
     "autoPopsizeMessageKey": "Jako liczbę ewaluacji dla iteracji podaj liczbę całkowitą większą lub równą 2",
     "tuneHistoryComboKey": "Raport o historii ewaluacji:",
     "tableHistoryKey": "Tabela rezultatów",
     "logHistoryKey": "Log",
     "allHistoryKey": "Tabela i log rezultatów",
     "noHistoryKey": "Zablokuj raport",
     "tunerplotGroupKey": "Wykresy automatycznego dostrajania",
     "tunerPlotKey": "Historia celu",
     "bestPlot": "Najlepsza historia celu",
     "byparmPlotKey": "Wartości opcji a cel",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "odsOutputLibrefNoteKey": "Następujące zbiory muszą korzystać z librefa SAS-owego:",
     "casOutputLibrefNoteKey": "Następujące tabele muszą korzystać z librefa mechanizmu CAS-owego:",
     "outputDSKey": "Zapisz dane scoringowe",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "includeVarsInstructionKey": "Dołącz zmienne z wejściowej tabeli CAS-owej:",
     "includeAllVarsKey": "Wszystkie zmienne",
     "includeAnalysisVarsKey": "Zmienne użyte w analizie",
     "includeSelectedVarsKey": "Wybrane zmienne",
     "outModelDSKey": "Zapisz model",
     "outModelDSNameKey": "Podaj tabelę CAS-ową:",
     "outFitDSKey": "Zapisz statystyki dopasowania",
     "outFitDSNameKey": "Podaj zbiór SAS-owy:",
     "outVarImpDSKey": "Zapisz miary istotności zmiennych",
     "outVarImpDSNameKey": "Podaj zbiór SAS-owy:",
     "scoreCodeKey": "Zapisz model scoringowy",
     "scoringCodeFileNameKey": "Podaj tabelę CAS-ową:",
     "includeVarsInstruction2Key": "Dołącz zmienne z wejściowej tabeli CAS-owej:",
     "includeAllVars2Key": "Wszystkie zmienne",
     "includeAnalysisVarsPred2Key": "Zmienne użyte w analizie do prognozy (bez zmiennej celu)",
     "includeAnalysisVarsAssess2Key": "Zmienne użyte w analizie do oceny (wraz ze zmienną celu)",
     "plotsGroupKey": "WYKRESY",
     "asePlotKey": "Błąd średniokwadratowy wg liczby iteracji",
     "missclassPlotKey": "Błędne klasyfikacje wg liczby iteracji",
     "variableImportancePlotKey": "Wykres istotności zmiennych",
     "plotTitle1Key": "Błędne klasyfikacje wg liczby iteracji",
     "plotTitle1intKey": "Błąd średniokwadratowy wg liczby iteracji",
     "plotTitle2Key": "Poza próbą vs Uczenie",
     "plotTitle2vKey": "Uczenie vs Walidacja",
     "plotTitle2aKey": "Uczenie",
     "asePlotTitleKey": "Błąd średniokwadratowy",
     "missclassPlotTitleKey": "Odsetek błędnych klasyfikacji",
     "nTreesPlotTitleKey": "Liczba iteracji",
     "trainingPlotTitleKey": "Uczenie",
     "oobPlotTitleKey": "Poza próbą",
     "validPlotTitleKey": "Walidacja",
     "variableImportancePlotTitleKey": "Istotność zmiennej",
     "autotitle1": "Dostrajaj za pomocą",
     "partitionGroupKey": "Partycjonowanie danych",
     "inputDataLabelKey": "Dane wejściowe zawierają dane uczące. Dołącz:",
     "testDataChoiceKey": "Dane testowe",
     "validationDataChoiceKey": "Dane walidacyjne",
     "trainingDataFractionKey": "Udział przypadków uczących:",
     "trainingDataFractionMessageKey": "Jako udział obserwacji uczących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "testDataFractionKey": "Udział przypadków testujących:",
     "testDataFractionMessageKey": "Jako udział obserwacji testujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "validationDataFractionKey": "Udział przypadków walidujących:",
     "validationDataFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "useRandomSeedKey": "Ziarno",
     "randomSeedKey": "Ziarno:",
     "randomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0 i mniejszą od 2 147 483 648",
     "partitionRandomSeedNoteKey": "Podanie ziarna może nie doprowadzić do replikacji rezultatów w rozproszonym środowisku obliczeniowym.",
     "partitionDataComboKey": "Identyfikacja partycji:",
     "partitionDataFractionChoiceKey": "Podaj udział w próbie",
     "partitionDataVariableChoiceKey": "Wybierz wartość zmiennej partycjonującej",
     "validationLevelComboKey": "Wartość dla danych walidacyjnych:",
     "testLevelComboKey": "Wartość dla danych testowych:",
     "useTrainingLevelKey": "Wybierz wartość dla danych uczących",
     "trainingLevelComboKey": "Wartość dla danych uczących:",
     "categoricalTargetKey": "Nominalna zmienna celu:",
     "continuousTargetKey": "Przedziałowa zmienna celu:",
     "intervalVariablesKey": "Przedziałowe zmienne wejściowe:",
     "ordinalVariablesKey": "Porządkowe dane wejściowe:",
     "nominalVariablesKey": "Nominalne zmienne wejściowe:",
     "copyVariablesKey": "Dołącz te zmienne:",
     "outputVariables2Key": "Dołącz te zmienne:",
     "partitionVariableKey": "Zmienna partycjonująca:",
     "intervalOrdinalNominalRequirementKey": "Wybierz co najmniej jedną zmienną wejściową przedziałową lub nominalną.",
     "sumSamplingProportionsRequirementKey": "Suma udziałów obserwacji wylosowanych do walidacji i testowania danych musi być mniejsza od 1,0.",
     "partitionVariableValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków walidujących i inna dla przypadków testowych.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków walidujących.",
     "partitionVariableTraining_TestValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków testowych.",
     "useMaxTreeRangeRequirementKey": "Dolna granica liczby iteracji musi być mniejsza od górnej.",
     "useInbagFractionRangeRequirementKey": "Dolna granica udziału wylosowanych musi być mniejsza od górnej.",
     "useLearningRateRangeRequirementKey": "Dolna granica współczynnika uczenia musi być mniejsza od górnej.",
     "useVarsToTryRangeRequirementKey": "Dolna granica liczby zmiennych wejściowych wymaganych do podzielenia węzła musi być mniejsza od górnej.",
     "useVarsToTryInitialValueTooLargeRequirementKey": "Wartość początkowa liczby zmiennych wejściowych wymaganych do podzielenia węzła nie może być większa od całkowitej liczby wybranych zmiennych wejściowych.",
     "useVarsToTryLowerBoundsTooLargeRequirementKey": "Dolna granica liczby zmiennych wejściowych wymaganych do podzielenia węzła nie może być większa od całkowitej liczby wybranych zmiennych wejściowych.",
     "useVarsToTryUpperBoundsTooLargeRequirementKey": "Górna granica liczby zmiennych wejściowych wymaganych do podzielenia węzła nie może być większa od całkowitej liczby wybranych zmiennych wejściowych.",
     "useVarsToTryValueTooLargeRequirementKey": "Liczba zmiennych wejściowych wymaganych do podzielenia węzła nie może być większa od całkowitej liczby wybranych zmiennych wejściowych.",
     "useLassoRegularizationRangeRequirementKey": "Dolna granica parametru regularyzacji LASSO musi być mniejsza od górnej.",
     "useRidgeRegularizationRangeRequirementKey": "Dolna granica parametru regularyzacji grzbietowej musi być mniejsza od górnej.",
     "noAutotuneOptionsRequirementKey": "Wybierz przynajmniej jedną opcję do automatycznego dostrajania.",
     "scoredDataAndModelDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z danymi scoringowymi i z modelami nie mogą być takie same.",
     "scoredDataAndFitDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z danymi scoringowymi i ze statystykami dopasowania nie mogą być takie same.",
     "scoredDataAndVarImpDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z danymi scoringowymi i z istotnościami zmiennych nie mogą być takie same.",
     "scoredDataAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z danymi scoringowymi i z modelami scoringowymi nie mogą być takie same.",
     "ModelAndFitDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych ze statystykami dopasowania i z modelami nie mogą być takie same.",
     "ModelAndVarImpDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z modelami i z istotnościami zmiennych nie mogą być takie same.",
     "ModelAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z modelami i z modelami scoringowymi nie mogą być takie same.",
     "fitAndVarImpDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych ze statystykami dopasowania i z istotnościami zmiennych nie mogą być takie same.",
     "fitAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych ze statystykami dopasowania i z modelami scoringowymi nie mogą być takie same.",
     "varImpAndScoringModelDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z istotnościami zmiennych i z modelami scoringowymi nie mogą być takie same.",
     "outputDSNameMsgKey": "Zbiór scoringowy musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outmodelDSNameMsgKey": "Zbiór danych modelu musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "scoringCodeFileNameMsgKey": "Zbiór magazynu analiz musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
