define({
     "NameKey": "Sieć neuronowa",
     "DescriptionKey": "Zadanie Sieć neuronowa używa obszernego zbioru zmiennych wag, aby utworzyć dokładne przybliżenie nieliniowych, złożonych relacji pomiędzy danymi wejściowymi a wartością docelową.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura NNET",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "targetGroupKey": "Zmienna celu",
     "inputVarsGroupKey": "Dane wejściowe",
     "partitionGroupKey": "Partycjonowanie danych",
     "inputDataLabelKey": "Dane wejściowe zawierają dane uczące. Dołącz:",
     "testDataChoiceKey": "Dane testowe",
     "validationDataChoiceKey": "Dane walidacyjne",
     "trainingDataFractionKey": "Udział przypadków uczących:",
     "trainingDataFractionMessageKey": "Jako udział obserwacji uczących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "testDataFractionKey": "Udział przypadków testujących:",
     "testDataFractionMessageKey": "Jako udział obserwacji testujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "validationDataFractionKey": "Udział przypadków walidujących:",
     "validationDataFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "useRandomSeedKey": "Ziarno",
     "randomSeedKey": "Ziarno:",
     "randomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0 i mniejszą od 2 147 483 648",
     "partitionRandomSeedNoteKey": "Podanie ziarna może nie doprowadzić do replikacji rezultatów w rozproszonym środowisku obliczeniowym.",
     "partitionDataComboKey": "Identyfikacja partycji:",
     "partitionDataFractionChoiceKey": "Podaj udział w próbie",
     "partitionDataVariableChoiceKey": "Wybierz wartość zmiennej partycjonującej",
     "validationLevelComboKey": "Wartość dla danych walidacyjnych:",
     "testLevelComboKey": "Wartość dla danych testowych:",
     "useTrainingLevelKey": "Wybierz wartość dla danych uczących",
     "trainingLevelComboKey": "Wartość dla danych uczących:",
     "useIntervalTargetKey": "Użyj przedziałowej zmiennej celu",
     "useNominalTargetKey": "Użyj nominalnej zmiennej celu",
     "useAutoEncoderKey": "Uczenie z autokodowaniem",
     "autoEncoderNoteKey": "Jeśli liczba warstw ukrytych wynosi 0, autokodowanie nie jest dostępne",
     "errorFxKey": "Rozkład:",
     "entropyChoiceKey": "Entropia",
     "gammaChoiceKey": "Gamma",
     "normalChoiceKey": "Normalny",
     "poissonChoiceKey": "Poissona",
     "targetActFxKey": "Funkcja aktywacji:",
     "defaultTargetActFxChoiceKey": "Domyślne",
     "cosineTargetChoiceKey": "Cosinus",
     "expTargetChoiceKey": "Wykładniczy",
     "identityTargetChoiceKey": "Tożsamościowa (domyślne)",
     "tanhTargetKey": "Tangens hiperboliczny",
     "sineTargetChoiceKey": "Sinus",
     "targetCombFxKey": "Funkcja kombinowana:",
     "defaultTargetCombChoiceKey": "Domyślne",
     "additiveTargetCombChoiceKey": "Addytywna",
     "linearTargetCombChoiceKey": "Liniowa",
     "radialTargetCombChoiceKey": "Promieniowa",
     "methodsGroupKey": "METODY",
     "dataPrepGroupKey": "Przygotowanie danych",
     "missingValuesLabelKey": "BRAKI DANYCH",
     "usemissKey": "Uwzględnij braki danych",
     "usemissMsgKey": "Braki wartości w nominalnych zmiennych wejściowych są traktowane jako poziom zmiennej. Braki wartości w przedziałowych zmiennych wejściowych są zastępowane średnią.",
     "stdGroupKey": "Standaryzacja",
     "intervalStdizeMethodKey": "Metoda standaryzacji:",
     "noStdChoiceKey": "Brak standaryzacji",
     "stdDevChoiceKey": "Odchylenie standardowe",
     "midrangeChoiceKey": "Środek rozstępu (domyślna)",
     "intervalStdNoteKey": "Odjąć średnią, podzielić przez odchylenie standardowe",
     "intervalRangeNoteKey": "Skaluj tak, by środek rozstępu wynosił 0, minimum -1, a maksimum - 1",
     "hiddenLayersGGroupKey": "Ukryte poziomy",
     "nHiddenLayersKey": "Liczba ukrytych poziomów:",
     "nHiddenLayersMessageKey": "Jako liczbę ukrytych warstw podaj liczbę całkowitą równą 0 lub mniejszą lub równą 5",
     "useHiddenLayersRangeKey": "Automatycznie dostrajaj ukryte poziomy",
     "initialHiddenLayersKey": "Wartość początkowa:",
     "initialHiddenLayersMessageKey": "Jako początkową wartość liczby ukrytych warstw podaj liczbę całkowitą równą 0 lub mniejszą lub równą 5",
     "lowerHiddenLayersKey": "Dolna granica:",
     "lowerHiddenLayersMessageKey": "Jako dolną granicę liczby ukrytych warstw podaj liczbę całkowitą równą 0 lub mniejszą lub równą 5",
     "upperHiddenLayersKey": "Górna granica:",
     "upperHiddenLayersMessageKey": "Jako górną granicę liczby ukrytych warstw podaj liczbę całkowitą równą 0 lub mniejszą lub równą 5",
     "mlpDirectKey": "Dopuść bezpośrednie połączenia pomiędzy neuronami wejściowymi i docelowymi",
     "hiddenLayerTitle1Key": "Ukryty poziom 1",
     "nNeurons1Key": "Liczba ukrytych jednostek (neuronów):",
     "nNeuronsMessageKey": "Jako liczbę neuronów podaj liczbę całkowitą większą od 0 i mniejszą lub równą 1000",
     "hiddenLayerTitle2Key": "Ukryty poziom 2",
     "nNeurons2Key": "Liczba ukrytych jednostek (neuronów):",
     "hiddenLayerTitle3Key": "Ukryty poziom 3",
     "nNeurons3Key": "Liczba ukrytych jednostek (neuronów):",
     "hiddenLayerTitle4Key": "Ukryty poziom 4",
     "nNeurons4Key": "Liczba ukrytych jednostek (neuronów):",
     "hiddenLayerTitle5Key": "Ukryty poziom 5",
     "nNeurons5Key": "Liczba ukrytych jednostek (neuronów):",
     "hiddenLayerActFxKey": "Funkcja aktywacji:",
     "sineHiddenLayerChoiceKey": "Sinus",
     "identityHiddenLayerChoiceKey": "Tożsamościowa",
     "tanhHiddenLayerChoiceKey": "Tangens hiperboliczny (domyślna)",
     "expHiddenLayerChoiceKey": "Wykładnicza",
     "logisticHiddenLayerChoiceKey": "Logistyczna",
     "rectifierHiddenLayerChoiceKey": "Obcięta liniowa",
     "softplusHiddenLayerChoiceKey": "Softplus",
     "hiddenLayerCombFxKey": "Funkcja kombinowana:",
     "defaultHiddenLayerCombChoiceKey": "Domyślne",
     "additiveHiddenLayerCombChoiceKey": "Addytywna",
     "linearHiddenLayerCombChoiceKey": "Liniowa",
     "radialHiddenLayerCombChoiceKey": "Promieniowa",
     "neuronsPerLayerRangeLabelKey": "Automatycznie dostrajaj jednostki (neurony) w warstwie",
     "initialNeuronsPerLayerKey": "Wartość początkowa:",
     "initialNeuronsPerLayerMessageKey": "Jako początkową wartość liczby neuronów podaj liczbę całkowitą większą od 0 i mniejszą lub równą 1000",
     "lowerNeuronsPerLayerKey": "Dolna granica:",
     "lowerNeuronsPerLayerMessageKey": "Jako dolną granicę liczby neuronów podaj liczbę całkowitą większą od 0 i mniejszą lub równą 1000",
     "upperNeuronsPerLayerKey": "Górna granica:",
     "upperNeuronsPerLayerMessageKey": "Jako górną granicę liczby neuronów podaj liczbę całkowitą większą od 0 i mniejszą lub równą 1000",
     "trainingDetailsGroupKey": "Dane szczegółowe uczenia",
     "specifyNumtriesKey": "Podaj liczbę powtórzeń uczenia sieci",
     "numtriesKey": "Liczba powtórzeń:",
     "numtriesMessageKey": "Jako liczbę powtórzeń uczących podaj liczbę większą lub równą 1 i mniejszą lub równą 64",
     "validNoneKey": "Użyj podzbioru walidacji, aby zatrzymać uczenie",
     "specifyWeightsKey": "Wagi błędów prognozy",
     "optimizationGroupKey": "Optymalizacja",
     "optMethodKey": "Metoda:",
     "defaultOptChoiceKey": "Domyślne",
     "sgdChoiceKey": "SGD",
     "lbfgsChoiceKey": "LBFGS (domyślne)",
     "quasiNewtonChoiceKey": "Dualna quasi-newtonowska",
     "setMaxValuesLabelKey": "Ustaw wartości maksymalne:",
     "maxiterKey": "Maksymalna liczba iteracji:",
     "maxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0",
     "useOptimizationMaxtimeKey": "Ustaw maksymalny czas",
     "optimizationMaxtimeKey": "Czas (w sekundach):",
     "optimizationMaxtimeMessageKey": "Jako maksymalny czas w sekundach podaj liczbę większą lub równą 1",
     "regL1Key": "Regularyzacja L1:",
     "regL1MessageKey": "Jako parametr regularyzacji L1 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "useRegL1RangeKey": "Automatycznie dostrajaj regularyzację L1",
     "initialRegL1Key": "Wartość początkowa:",
     "initialRegL1MessageKey": "Jako początkową wartość parametru regularyzacji L1 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "lowerRegL1Key": "Dolna granica:",
     "lowerRegL1MessageKey": "Jako dolną granicę parametru regularyzacji L1 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "upperRegL1Key": "Górna granica:",
     "upperRegL1MessageKey": "Jako górną granicę parametru regularyzacji L1 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "regL2Key": "Regularyzacja L2:",
     "regL2MessageKey": "Jako parametr regularyzacji L2 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "useRegL2RangeKey": "Automatycznie dostrajaj regularyzację L2",
     "initialRegL2Key": "Wartość początkowa:",
     "initialRegL2MessageKey": "Jako początkową wartość parametru regularyzacji L2 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "lowerRegL2Key": "Dolna granica:",
     "lowerRegL2MessageKey": "Jako dolną granicę parametru regularyzacji L2 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "upperRegL2Key": "Górna granica:",
     "upperRegL2MessageKey": "Jako górną granicę parametru regularyzacji L2 podaj wartość większą lub równą 0 i mniejszą lub równą 10",
     "learningRateKey": "Współczynnik uczenia:",
     "learningRateMessageKey": "Jako współczynnik uczenia podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "useLearningRateRangeKey": "Współczynnik uczenia automatycznego dostrajania",
     "initialLearningRateKey": "Wartość początkowa:",
     "initialLearningRateMessageKey": "Jako wartość początkową współczynnika uczenia podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "lowerLearningRateKey": "Dolna granica:",
     "lowerLearningRateMessageKey": "Jako dolną granicę współczynnika uczenia podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "upperLearningRateKey": "Górna granica:",
     "upperLearningRateMessageKey": "Jako górną granicę współczynnika uczenia podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "annealingRateKey": "Współczynnik wyżarzania:",
     "annealingRateMessageKey": "Jako współczynnik wyżarzania podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "useAnnealingRateRangeKey": "Automatycznie dostrajaj współczynnik wyżarzania",
     "initialAnnealingRateKey": "Wartość początkowa:",
     "initialAnnealingRateMessageKey": "Jako wartość początkową współczynnika wyżarzania podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "lowerAnnealingRateKey": "Dolna granica:",
     "lowerAnnealingRateMessageKey": "Jako dolną granicę współczynnika wyżarzania podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "upperAnnealingRateKey": "Górna granica:",
     "upperAnnealingRateMessageKey": "Jako górną granicę współczynnika wyżarzania podaj wartość większą lub równą 0 i mniejszą lub równą 100",
     "assessmentGroupKey": "OCENA",
     "assessmentKey": "Informacje o lifcie i statystykach dopasowania",
     "autotuneGroupKey": "Ustawienia automatycznego dostrajania",
     "autotuneKey": "Automatycznie dostrajaj wybrane opcje",
     "autotuneTimeNoteKey": "Uwaga: Należy się liczyć ze znacznym wydłużeniem czasu przebiegu (zobacz więcej)",
     "autotuneReadMoreKey": "Proces automatycznego dostrajania eksploruje wiele różnych kombinacji opcji algorytmu, prowadząc uczenie modelu dla każdej z kombinacji (lub wielu modeli, gdy użyto walidacji krzyżowej). Podczas poszukiwania najlepszego modelu niektóre z tych kombinacji okażą się kombinacjami wymagającymi długiego czasu uczenia. Łączny czas znalezienia najlepszego modelu może być różny i należy oczekiwać, że proces potrwa znacznie dłużej niż uczenie pojedynczego modelu.",
     "autotuneComboKey": "Metoda walidacji:",
     "autoPartitionChoiceKey": "Partycja",
     "autoCVChoiceKey": "Walidacja krzyżowa K-krotna",
     "autoValidationFractionKey": "Udział przypadków walidujących:",
     "autoValidationFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "autoNFoldsKey": "Liczba krotności:",
     "autoNFoldsMessageKey": "Jako liczbę krotności podaj liczbę większą lub równą 2 i mniejszą lub równą 20",
     "autoMaxtimeKey": "Maksymalny czas (w minutach):",
     "autoMaxtimeMessageKey": "Jako maksymalny czas w minutach podaj liczbę większą lub równą 1",
     "autoMaxiterKey": "Maksymalna liczba iteracji:",
     "autoMaxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1",
     "autoSearchMethodKey": "Metoda wyszukiwania:",
     "gaSearchChoiceKey": "Algorytm genetyczny",
     "lhsSearchChoiceKey": "Próba hiperkostki łacińskiej (LSH)",
     "randomSearchChoiceKey": "Próba losowa",
     "bayesSearchChoiceKey": "Próba bayesowska",
     "autoSampleSizeKey": "Liczebność próby:",
     "autoSampleSizeMessageKey": "Jako liczebność próby podaj liczbę całkowitą większą od 1",
     "autoNominalObjectiveKey": "Cel:",
     "autoIntervalalObjectiveKey": "Cel:",
     "autotuneASEChoiceKey": "Błąd średniokwadratowy",
     "autotuneAUCChoiceKey": "Pole pod krzywą",
     "autotuneF1ChoiceKey": "Ocena F1",
     "autotuneF05ChoiceKey": "Ocena F0,5",
     "autotuneGammaChoiceKey": "Gamma Goodmana-Kruskala",
     "autotuneGiniChoiceKey": "Współczynnik Giniego",
     "autotuneMCLLChoiceKey": "Wieloklasowa strata logarytmiczna",
     "autotuneMiscChoiceKey": "Odsetek błędnych klasyfikacji",
     "autotuneRaseChoiceKey": "Pierwiastek z błędu średniokwadratowego",
     "autotuneTauChoiceKey": "Tau-a Kendalla",
     "autotuneMAEChoiceKey": "Średni błąd bezwzględny",
     "autotuneMSLEChoiceKey": "Średniokwadratowy błąd logarytmiczny",
     "autotuneRMAEChoiceKey": "Pierwiastek średniego błędu bezwzględnego",
     "autotuneRMSLEChoiceKey": "Logarytm średniej kwadratowej błędów",
     "autotuneKSChoiceKey": "Statystyka Kołmogorowa-Smirnowa",
     "autoTargetEventComboKey": "Rozważane zdarzenie:",
     "autoUseFirstLevelChoiceKey": "Użyj pierwszej wartości funkcji celu",
     "autoSelectLevelChoiceKey": "Wybierz wartość funkcji celu",
     "autoEventComboKey": "Wybrane zdarzenie:",
     "autoEventComboSelectKey": "Wybierz poziom",
     "useAutoNParallelKey": "Ustaw liczbę równoległych ewaluacji",
     "autoNParallelKey": "Liczba równoległych ewaluacji:",
     "autoNParallelMessageKey": "Jako liczbę równoległych ewaluacji podaj liczbę całkowitą większą lub równą 1",
     "autotuneDetailsGroupKey": "Ustawienia algorytmu genetycznego",
     "autoMaxevalsKey": "Maksymalna liczba ewaluacji:",
     "autoMaxevalsMessageKey": "Jako maksymalną liczbę ewaluacji podaj liczbę całkowitą większą lub równą 3",
     "autoPopsizeKey": "Liczba ewaluacji w jednej iterację:",
     "autoPopsizeMessageKey": "Jako liczbę ewaluacji dla iteracji podaj liczbę całkowitą większą lub równą 2",
     "tuneHistoryComboKey": "Raport o historii ewaluacji:",
     "tableHistoryKey": "Tabela rezultatów",
     "logHistoryKey": "Log",
     "allHistoryKey": "Tabela i log rezultatów",
     "noHistoryKey": "Zablokuj raport",
     "tunerplotGroupKey": "Wykresy automatycznego dostrajania",
     "tunerPlotKey": "Historia celu",
     "bestPlot": "Najlepsza historia celu",
     "byparmPlotKey": "Wartości opcji a cel",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Następujące tabele muszą korzystać z librefa mechanizmu CAS-owego:",
     "outputDSKey": "Zapisz dane scoringowe",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "includeVarsInstructionKey": "Dołącz zmienne z wejściowej tabeli CAS-owej",
     "includeAllVarsKey": "Wszystkie zmienne",
     "includeAnalysisVarsKey": "Zmienne użyte w analizie",
     "includeSelectedVarsKey": "Wybrane zmienne",
     "includeNoVarsKey": "Nie dołączaj zmiennych",
     "listNodeMethodKey": "Dołącz te węzły:",
     "allListNodeChoiceKey": "Wszystkie węzły",
     "inputListNodeChoiceKey": "Węzły wejściowe",
     "hiddenListNodeChoiceKey": "Węzły ukrytych poziomów",
     "outputListNodeChoiceKey": "Węzły wynikowe",
     "outmodelDSKey": "Zapisz parametry modelu",
     "outmodelDSNameKey": "Podaj tabelę CAS-ową:",
     "scoreCodeFileKey": "Podaj nazwę ścieżki dla kodu scoringowego:",
     "createScoreCodeKey": "Zapisz kod scoringowy",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Dostrajaj za pomocą",
     "nominalTargetsKey": "Cel nominalny:",
     "intervalTargetKey": "Cel przedziałowy:",
     "intervalInputsKey": "Przedziałowe zmienne wejściowe:",
     "nominalInputsKey": "Nominalne zmienne wejściowe:",
     "partitionVariableKey": "Zmienna partycjonująca:",
     "copyVariablesKey": "Dołącz te zmienne:",
     "weightVariableKey": "Waga:",
     "continuousClassInputRequirementKey": "Wybierz co najmniej jedną zmienną wejściową przedziałową lub nominalną.",
     "moreThanTwoLayersRequirementKey": "Co najmniej trzy ukryte poziomy są dostępne jedynie za pomocą stochastycznej metody spadku gradientowego (SGD), znajdującej się w sekcji Optymalizacja na karcie OPCJE.",
     "sumSamplingProportionsRequirementKey": "Suma udziałów obserwacji wylosowanych do walidacji i testowania danych musi być mniejsza od 1,0.",
     "partitionVariableValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków walidujących i inna dla przypadków testowych.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków walidujących.",
     "partitionVariableTraining_TestValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków testowych.",
     "useHiddenLayersRangeRequirementKey": "Dolna granica liczby ukrytych warstw musi być mniejsza od górnej.",
     "useNeuronsPerLayerRangeRequirementKey": "Dolna granica liczby neuronów w warstwie musi być mniejsza od górnej.",
     "useLearningRateRangeRequirementKey": "Dolna granica współczynnika uczenia musi być mniejsza od górnej.",
     "useAnnealingRateRangeRequirementKey": "Dolna granica współczynnika wyżarzania musi być mniejsza od górnej.",
     "useL1RegularizationRangeRequirementKey": "Dolna granica parametru regularyzacji L1 musi być mniejsza od górnej.",
     "useL2RegularizationRangeRequirementKey": "Dolna granica parametru regularyzacji L2 musi być mniejsza od górnej.",
     "noAutotuneOptionsRequirementKey": "Wybierz przynajmniej jedną opcję do automatycznego dostrajania.",
     "scoredAndModelDatasetsMustBeDifferentMsgKey": "Nazwy zbiorów wynikowych z danymi scoringowymi i z parametrami modeli nie mogą być takie same.",
     "outputDSNameMsgKey": "Zbiór scoringowy musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego.",
     "outmodelDSNameMsgKey": "Zbiór parametrów modelu musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
