define({
     "NameKey": "Wykrywanie cykli",
     "DescriptionKey": "Zadanie Wykrywanie cykli znajduje na grafie wejściowym cykle elementarne. Cyklem elementarnym nazywamy ścieżkę, której węzeł początkowy i węzeł końcowy są tym samym węzłem i na której żaden z węzłów nie pojawia się więcej niż jeden raz.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey21": "Procedura NETWORK",
     "LinkKey22": "Procedura OPTNETWORK",
     "LinkKey23": "Procedura OPTMODEL",
     "LinkKey24": "Procedura CAS",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "outputTabKey": "WYNIK",
     "linkGroupKey": "POŁĄCZENIA",
     "linkDataGroupKey": "Dane",
     "linkRolesGroupKey": "Role",
     "addLinkRolesGroupKey": "Dodatkowe role",
     "linkDirectionKey": "Skierowanie połączenia:",
     "undirectedLinkKey": "Nieskierowane",
     "directedLinkKey": "Skierowane",
     "includeNodesDataKey": "Uwzględnij dane węzłów",
     "nodeGroupKey": "WĘZŁY",
     "nodeDataGroupKey": "Dane",
     "nodeRolesGroupKey": "Role",
     "methodsGroupKey": "METODY",
     "cycleModeKey": "Liczba cykli:",
     "findFirstCycleKey": "Znajdź pierwszy cykl (domyślne)",
     "findAllCyclesKey": "Znajdź wszystkie cykle",
     "findSpecifiedCyclesKey": "Znajdź podaną liczbę cykli",
     "maxCyclesKey": "Maksymalna liczba cykli:",
     "maxCyclesPromptKey": "Podaj liczbę całkowitą większą lub równą 1.",
     "maxTimeLabelKey": "Maksymalny czas:",
     "maxTimeDefaultKey": "Bez ograniczeń (domyślne)",
     "maxTimeCustomKey": "Użyj wartości niestandardowej",
     "maxTimeKey": "Czas w sekundach:",
     "maxTimePromptKey": "Podaj liczbę większą od 0.",
     "detailsGroupKey": "Szczegóły",
     "maxLengthCboxKey": "Podaj maksymalną liczbę połączeń dla jednego cyklu",
     "maxLengthKey": "Maksymalna liczba połączeń:",
     "maxLengthPromptKey": "Podaj liczbę całkowitą większą lub równą 1.",
     "minLengthLabelKey": "Minimalna liczba połączeń dla jednego cyklu:",
     "minLengthDefaultKey": "1 (domyślne)",
     "minLengthCustomKey": "Użyj wartości niestandardowej",
     "minLengthKey": "Minimalna liczba połączeń:",
     "minLengthPromptKey": "Podaj liczbę całkowitą większą lub równą 1.",
     "maxLinkWgtCboxKey": "Podaj maksymalną sumę wag połączeń dla jednego cyklu",
     "maxLinkWgtKey": "Maksymalna suma:",
     "maxLinkWgtPromptKey": "Podaj liczbę.",
     "minLinkWgtCboxKey": "Podaj minimalną sumę wag połączeń dla jednego cyklu",
     "minLinkWgtKey": "Minimalna suma:",
     "minLinkWgtPromptKey": "Podaj liczbę.",
     "maxNodeWgtCboxKey": "Podaj maksymalną sumę wag węzłów dla jednego cyklu",
     "maxNodeWgtKey": "Maksymalna suma:",
     "maxNodeWgtPromptKey": "Podaj liczbę.",
     "minNodeWgtCboxKey": "Podaj minimalną sumę wag węzłów dla jednego cyklu",
     "minNodeWgtKey": "Minimalna suma:",
     "minNodeWgtPromptKey": "Podaj liczbę.",
     "logLevelKey": "Szczegółowość logu:",
     "logLevelBasicKey": "Podsumowanie podstawowe (domyślne)",
     "logLevelModerateKey": "Podsumowanie",
     "logLevelDetailedKey": "Podsumowanie szczegółowe",
     "logLevelNoneKey": "Bez podsumowania",
     "codeGenerationGroupKey": "GENEROWANIE KODU",
     "procNetworkKey": "Użyj procedury NETWORK",
     "procOptNetKey": "Użyj procedury OPTNETWORK",
     "procOptModelKey": "Użyj procedury OPTMODEL",
     "casActionKey": "Użyj procedury CAS",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Poniższa tabela musi korzystać z librefa mechanizmu CAS-owego.",
     "outputDSKey": "Utwórz tabelę informacji o cyklach",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "byTableNoteKey": "Kiedy wymagana jest analiza grup, nie można użyć tabeli danych z węzłami lub ich podzbiorem.",
     "byProcNoteKey": "W tej wersji PROC OPTMODEL nie obsługuje analizy grup.",
     "orLicenseNoteKey": "Procedury OPTMODEL i OPTNETWORK wymagają licencji na SAS/OR.",
     "fromVariableKey": "Węzeł początkowy:",
     "toVariableKey": "Węzeł końcowy:",
     "weightVariableKey": "Waga:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "nodeVariableKey": "Węzeł:",
     "weightVarNodeKey": "Waga:",
     "linkNodeSameNameMsgKey": "Tabele danych połączeń i węzłów nie mogą być takie same.",
     "fromToVarsSameTypeMsgKey": "Węzeł początkowy i węzeł końcowy powinny być tego samego typu.",
     "maxMinLengthMsgKey": "Maksymalna liczba połączeń dla jednego cyklu powinna być większa lub równa minimalnej.",
     "maxMinLinkWgtMsgKey": "Maksymalna suma wag połączeń dla jednego cyklu powinna być większa lub równa minimalnej.",
     "maxMinNodeWgtMsgKey": "Maksymalna suma wag węzłów dla jednego cyklu powinna być większa lub równa minimalnej.",
     "outputDSNameMsgKey": "Wynikowa tabela informacji o cyklach musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
