define({
     "NameKey": "Regresja metodą cząstkowych najmniejszych kwadratów",
     "DescriptionKey": "Zadanie Regresja metodą cząstkowych najmniejszych kwadratów wykonuje analizę cząstkowych najmniejszych kwadratów. Ponadto wykonuje regresję metodą głównych składowych i regresję metodą zredukowanej rangi. Metody te łączą redukcję wymiarów predyktorów i/lub zmiennych zależnych z modelowaniem prognostycznym.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura PLSMOD",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "targetGroupKey": "Zmienne celu",
     "inputsGroupKey": "Dane wejściowe",
     "partitionGroupKey": "Partycjonowanie danych",
     "inputDataLabelKey": "Dane wejściowe zawierają dane uczące. Dołącz:",
     "testDataChoiceKey": "Dane testowe",
     "validationDataChoiceKey": "Dane walidacyjne",
     "trainingDataFractionKey": "Udział przypadków uczących:",
     "trainingDataFractionMessageKey": "Jako udział obserwacji uczących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "testDataFractionKey": "Udział przypadków testujących:",
     "testDataFractionMessageKey": "Jako udział obserwacji testujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "validationDataFractionKey": "Udział przypadków walidujących:",
     "validationDataFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "usePartitionRandomSeedKey": "Ziarno",
     "partitionRandomSeedKey": "Ziarno:",
     "partitionRandomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0 i mniejszą od 2 147 483 648",
     "partitionRandomSeedNoteKey": "Podanie ziarna może nie doprowadzić do replikacji rezultatów w rozproszonym środowisku obliczeniowym.",
     "partitionDataComboKey": "Identyfikacja partycji:",
     "partitionDataFractionChoiceKey": "Podaj udział w próbie",
     "partitionDataVariableChoiceKey": "Wybierz wartość zmiennej partycjonującej",
     "testLevelComboKey": "Wartość dla danych testowych:",
     "useTrainingLevelKey": "Wybierz wartość dla danych uczących",
     "trainingLevelComboKey": "Wartość dla danych uczących:",
     "modelGroupKey": "EFEKTY MODELU",
     "modelTabKey": "MODEL",
     "standardModelInstructionKey": "Wybierz typ modelu:",
     "mainEffectsChoiceKey": "Efekty główne modelu",
     "mainNwayEffectsChoiceKey": "Efekty główne i wszystkie interakcje n-czynnikowe",
     "customModelChoiceKey": "Model niestandardowy",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Jako maksymalny porządek iteracji podaj liczbę całkowitą większą od 1",
     "centerKey": "Wyśrodkuj odpowiedzi i predyktory",
     "scaleKey": "Skaluj odpowiedzi i predyktory",
     "methodsGroupKey": "METODY",
     "methodComboKey": "Metoda:",
     "plsChoiceKey": "Regresja metodą cząstkowych najmniejszych kwadratów",
     "simplsChoiceKey": "SIMPLS de Jonga",
     "pcrChoiceKey": "Regresja metodą głównych składowych",
     "rrrChoiceKey": "Regresja metodą zredukowanej rangi",
     "algorithmComboKey": "Algorytm:",
     "nipalsChoiceKey": "Iteracyjny NIPALS",
     "svdChoiceKey": "Rozkład wg wartości osobliwych",
     "eigChoiceKey": "Rozkład wg wartości własnych",
     "rlgwChoiceKey": "Iteracyjny RLGW",
     "detailsGroupKey": "Szczegóły",
     "useNFactorsKey": "Podaj liczbę czynników",
     "nFactorsKey": "Czynniki:",
     "nFactorsMessageKey": "Jako liczbę czynników podaj liczbę całkowitą większą od 0",
     "specifyMaxiterKey": "Podaj maksymalną liczbę iteracji",
     "maxiterKey": "Iteracje:",
     "maxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 1 i mniejszą od 1 000 000 000",
     "statsGroupKey": "STATYSTYKI",
     "statisticsComboKey": "Wyświetl statystyki:",
     "selectedStatsChoiceKey": "Statystyki domyślne i wybrane",
     "defaultStatsChoiceKey": "Statystyki domyślne",
     "cvtestKey": "Test porównania modeli Van der Voeta",
     "cvtestNoteKey": "Test porównania modeli Van der Voeta wymaga danych testowych ustawianych w sekcji Partycjonowanie danych karty Dane",
     "cvTestStatComboKey": "Wyświetl statystyki:",
     "hotellingT2ChoiceKey": "Statystyka T-kwadrat Hotellinga",
     "pressChoiceKey": "Statystyka PRESS",
     "useCvtestPvalueKey": "Podaj prawdopodobieństwo obcięcia",
     "cvtestPvalueKey": "Prawdopodobieństwo obcięcia:",
     "cvtestPvalueMessageKey": "Jako prawdopodobieństwo obcięcia podaj liczbę większą od 0 i mniejszą od 1",
     "useCvtestcvtestRandomSeedKey": "Podaj ziarno",
     "cvtestRandomSeedKey": "Ziarno:",
     "cvtestRandomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0 i mniejszą od 2 147 483 648",
     "cvtestRandomSeedNoteKey": "Podanie ziarna może nie doprowadzić do replikacji rezultatów w rozproszonym środowisku obliczeniowym.",
     "useCvtestcvtestNSampKey": "Podaj liczbę randomizacji",
     "cvtestNSampKey": "Liczba randomizacji:",
     "cvtestNSampMessageKey": "Jako liczbę randomizacji podaj liczbę całkowitą większą od 0",
     "solutionKey": "Współczynniki ostatecznego modelu prognostycznego",
     "varssKey": "Wariacja objaśniana przez odpowiedzi i predyktory",
     "detailsKey": "Szczegóły dopasowanego modelu",
     "diagnosticsGroupKey": "Badanie",
     "influenceStatsKey": "Analiza wpływów",
     "residualStatsKey": "Analiza reszt",
     "predictedStatsKey": "Wartości przewidywane",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Poniższa tabela musi korzystać z librefa mechanizmu CAS-owego:",
     "outputDSKey": "Zapisz statystyki obserwacji",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "leverageKey": "Przesunięcie",
     "yresidualKey": "Reszty dla odpowiedzi",
     "xresidualKey": "Reszty dla predyktorów",
     "pressKey": "Statystyka PRESS",
     "yscoreKey": "Wyodrębnione odpowiedzi",
     "xscoreKey": "Wyodrębnione czynniki",
     "stdyKey": "Ustandaryzowane odpowiedzi",
     "stdxKey": "Ustandaryzowane predyktory",
     "tsquareKey": "Skalowane sumy kwadratów wartości punktowych",
     "stdysseKey": "Suma kwadratów reszt dla ustandaryzowanych odpowiedzi",
     "stdxsseKey": "Suma kwadratów reszt dla ustandaryzowanych predyktorów",
     "roleKey": "Identyfikator partycji",
     "includeVarsInstructionKey": "Dołącz zmienne ze zbioru wejściowego:",
     "includeAllVarsKey": "Wszystkie zmienne",
     "includeSelectedVarsKey": "Wybrane zmienne",
     "includeNoVarsKey": "Nie dołączaj zmiennych",
     "dependentVariablesKey": "Przedziałowe zmienne celu:",
     "continuousVariablesKey": "Przedziałowe zmienne wejściowe:",
     "classVariablesKey": "Nominalne zmienne wejściowe:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "partitionVariableKey": "Zmienna partycjonująca:",
     "copyVariablesKey": "Uwzględniane zmienne:",
     "continuousClassRequirementKey": "Wybierz co najmniej jedną zmienną wejściową przedziałową lub nominalną.",
     "modelEffectsNeededRequirementKey": "Na karcie MODEL dodaj do kandydującego modelu co najmniej jeden efekt.",
     "partitionVariableTraining_TestValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków testowych.",
     "outputDSNameMsgKey": "Zbiór danych statystyk obserwacji musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
