define({
    ComputedColumnTitle: "Utwórz kolumnę wyliczaną",
    ComputedColumnMessage: "Kolumna wyliczana:",
    ComputedColumnOK: "OK",
    ComputedColumnCancel: "Anuluj",
	SelectTableTitle: "Wybierz tabelę",
	SelectTableMessage: "Tabela:",
	SelectTableOK: "OK",
	SelectTableCancel: "Anuluj",
	DecisionDialogTitle: "SAS Studio",
	FaultDialogTitle: "SAS Studio",
	FaultDialogClose: "Zamknij",
	FaultDialogShowDetails: "Pokaż szczegóły",
	FaultDialogHideDetails: "Ukryj szczegóły",
	myLib:"Moje biblioteki",
	submitTitle: "Uruchamianie...",
	cancel: "Anuluj",
	unknownSubmissionErr: "Podczas przekazywania do wykonania wystąpił nieznany błąd.",
	saveAs: "Zapisz jako",
	saveAsTitle: "Zapisz jako",
	newProjectFolder: "Nowy folder",
	newMyTasksCategory: "Nowa kategoria",
	nameLabel: "Nazwa:",
	datasetLabel: "Dane:",
	libraryLabel: "Biblioteka:",
    libraryLabelTextIfEmpty: "Brak dostępnych bibliotek CAS-owych.",
	locationLabel: "Położenie:",
	invalidLineNumber: "Podany numer wiersza jest niewłaściwy.",
	includeExtension: "Uwzględnij rozszerzenie pliku ${0}",
	noCols: "Brak dostępnych kolumn.",
	saveLabel: "Zapisz",
	openLabel: "Otwórz",
	SelectATableTitle: "Wybierz tabelę",
	InsertSnippetTitle: "Wstaw wstawkę",
	codeSnippets:"Wstawki",
	Columns: "Kolumny",
	okLabel: "OK",
    myTasks: "Moje zadania",
    mySnippets: "Moje wstawki",
    myFolders: "Moje foldery",
    genericFileType: "Pliki ${0} (*.${0})",
    FileType: "Zapisz jako typ:",
    ShowFileType: "Pokaż pliki typu:",
    AllFileTypes: "(wszystkie typy)",
    OpenType: "Typ:",
    invalidFileNameMsg: "Nazwa nie może zawierać następujących znaków: [ ] { } , ? / \\ * # \" % + | : < > ",
    invalidFtpFileNameMsg: "Pliki i foldery FTP nie mogą zawierać następujących znaków  { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
    invalidMVSFileNameMsg: "Nazwy plików mogą zawierać tylko znaki alfanumeryczne, @, $ i #. Nazwa nie może zaczynać się od wartości numerycznej i nie może liczyć więcej niż osiem znaków.",
    dataSetNameInvalidMessage: "Nazwy źródeł danych mogą zawierać 1-32 znaków. Pierwszym znakiem musi być litera lub podkreślnik. Pozostałe 2-31 znaków może być znakami alfanumerycznymi lub podkreślnikami.",
    folders: "Foldery",
	runStoredProc: "Uruchom proces gotowy",
	selectStoredProc: "Wybierz proces gotowy uruchamiany jako zadanie",
	sasProgramFileType: "Program SAS-owy (*.SAS)",
	sasProgramPackageType: "Pakiet programów SAS-owych (*.CPK)",
	sasSummaryType: "Podsumowanie programu SAS-owego (*.HTML)",
	sasTaskType: "Zadanie SAS Studio (*.CTM)",
	sasTaskTemplateType: "Szablon zadania SAS Studio (*.CTK)",
	sasImportDataType: "Dane importu SAS Studio (*.CTL)",
	sasqueryType: "Zapytanie SAS Studio (*.CQY)",
    sasImportType: "Pliki importu (*.XLS;*.XLSX;*.CSV)",
	
	/** File Event Messages **/
	yesLabel:"Tak",
	noLabel: "Nie",
	deletedMessage: "${0} usunięto w innej perspektywie. Czy chcesz go zamknąć?",
	renamedMessage: "Nazwę ${0} zmieniono w innej perspektywie. Czy chcesz go zamknąć?",
	movedMessage: "Położenie ${0} zmieniono w innej perspektywie. Czy chcesz go zamknąć?",
	fileSavedMessage: "${0} zmieniono w innej perspektywie. Czy chcesz go ponownie załadować?",
	queuedCommandstoExecute:" poleceń do wykonania w kolejce.",
	queuedCommand:"Polecenie  \"${0}\" \"${1}\" w kolejce.",
	unknownCommand:"Nieznane polecenie  \"${0}\" \"${1}\".",
	executingCommand:"Wykonywanie polecenia  \"${0}\" \"${1}\".",
	
	
	/** Enter password dialog changes **/
	"passwordRequiredDialogTitle":"Wymagane hasło",
	"passwordRequiredDialogNameLabel": "Nazwa tabeli:",
	"passwordRequiredDialogPasswordLabel": "Hasło:",
	"passwordRequiredMsg": "Niewłaściwe lub niepodane hasło do wybranej tabeli. Podaj hasło do tej tabeli",
	
	"MVSErrorHelpDlgTitle": "Pomoc",
	"MVSInvalidExtension" : "Rozszerzenie ${0} jest niewłaściwe dla ${1}.",
	"MVSErrorText": "Wybrany zbiór nie jest właściwy dla typu zapisywanego pliku.",
	"MVSErrorTextMoveTo": "Wybrany zbiór nie jest właściwy dla typu przenoszonego pliku.",
	"MVSSASErrorHelpContent": "Aby móc zawierać pliki kodu SAS-owego, wybrany partycjonowany zbiór z/OS musi mieć jedno z następujących rozszerzeń: <p> ${0}. <p>Dodatkowe rozszerzenia kodu SAS-owego można skonfigurować w oknie Preferencje. " +
		"W okienku <em>Rozszerzenia</em> dodaj rozszerzenie w polu <em>Otwórz na karcie programu</em>.</p>",
	"MVSErrorHelpContent":"Aby móc zawierać ${0}, wybrany partycjonowany zbiór z/OS musi mieć jedno z następujących rozszerzeń: <p> ${1}",
	"MVSErrorValidText": "Wybrany zbiór jest właściwy do zapisywania ${0}.",
	"MVSValidErrorHelpContent": "<p>Wybrany partycjonowany zbiór z/OS nie jest właściwy dla typu zapisywanego pliku.</p><p>Jeśli zapisujesz program SAS-owy, dodatkowe rozszerzenia możesz skonfigurować w oknie Preferencje. " +
		"W okienku <em>Rozszerzenia</em> dodaj rozszerzenie w polu <em>Otwórz na karcie programu</em>.</p>",
	"MVSSASFileType": "pliku kodu SAS-owego",
	"MVSCTKFileType": "zadania",
	"MVSCPFFileType": "przebiegu procesu",
	"MVSCQYFileType": "pliku zapytania",
	"MVSCTLFileType": "wspólnego narzędzia",
	"MVSSASCTKFileType": "pliku kodu SAS-owego lub zadania",
	"MVSCPKFileType": "pakietu programów SAS-owych",
	"MVSTXTFileType":"pliku tekstowego, pliku logu, pliku CSV lub pliku listy danych",
	"MVSErrorTextCopyTo": "Wybrany zbiór nie jest właściwy dla typu kopiowanego pliku.",
	"MVSErrorValidTextAnHtml": "Wybrany zbiór jest właściwy do zapisywania HTML-a.",
	gSubmit: "Przetwarzanie GSUBMIT...",
	queuedCommandNoParm:"Polecenie  \"${0}\" w kolejce.",
	unknownCommandNoParm:"ERROR: Nieznane polecenie  \"${0}\".",
	executingCommandNoParm:"Wykonywanie polecenia  \"${0}\".",
	ALLFilesLabel: "Wszystkie pliki (*.*)",
	sasXMLType: "Plik XML (*.XML)",
	sasProcessFlowType: "Przepływ procesów SAS Studio (*.CPF)",
	sasCVSType: "Plik rozdzielany przecinkami (*.CSV)",
	sasTextType: "Plik tekstowy (*.TXT)",
	sasTableType: "Tabela SAS-owa (*.SAS7BDAT)",
	sasLogType: "Plik logu (*.LOG)",
	noCodeSpecified: "Nie podano kodu dla polecenia GSUBMIT.",
	oldSchoolCommandError:"ERROR: Nieznane polecenie  \"${0}\".",
	notValidFileType:"Wybrany typ pliku \"${0}\" nie jest obsługiwany."
});
