define({
	untitled: "Program",
	resultsTitle: "REZULTATY",
	logTitle: "LOG",
	codeTitle: "KOD",
    dataTitle: "DANE WYNIKOWE",
	insertSnippetLabel: "Wstaw wstawkę kodu",
	gotoToolbarLabel: "Idź do paska narzędzi",
	gotoLogLabel: "Idź do logu",
	downloadResultsAsHTML: "Pobierz rezultaty jako plik HTML",
	downloadResultsAsPDF: "Pobierz rezultaty jako plik PDF",
	downloadResultsAsRTF: "Pobierz rezultaty jako plik RTF",
	downloadData: "Pobierz wygenerowane dane",
	printResults: "Drukuj rezultaty",	
	printTitle: "Drukuj",
	printXMLCode: "Kod: ",
	mailResults: "Wyślij rezultaty emailem",
	sendEmail: "Wyślij email",
	sendMailHeading: "Dołącz elementy:",
	emailCodeLabel: "Kod",
	emailLogLabel: "Log",
	emailPDFResultsLabel: "Rezultaty PDF",
	emailHTMLResultsLabel: "Rezultaty HTML",
	emailRTFResultsLabel: "Rezultaty RTF",
	emailSummaryLabel: "Podsumowanie",
	recipientLabel: "Do:",
	recipientCCLabel: "DW:",
	mailSubjectLabel: "Temat:",
	mailFormatLabel:"Format:",
	formatRTF:"Tekst RTF",
	formatPlainText:"Zwykły tekst",
	formatHTML:"HTML",
	mailContentInputPlaceholder:"Dodaj szybką notatkę.",
	send: "Wyślij",
	openInNewBrowserTab: "Otwórz na nowej karcie przeglądarki",
	saveLogToProject: "Zapisz log w folderze",
	saveLogAsFile:	"Zapisz log w pliku",
	downloadLogAsHTML: "Pobierz log jako plik HTML",
	downloadAsHTML: "Pobierz jako plik HTML",
	printLog: "Drukuj log",
	saveAs: "Zapisz jako",
	saveLogAs: "Zapisz log jako",
	saveAsTitle: "Zapisz jako",
	codeTabOptionsMenuTitle: "Dalsze opcje karty kodu",
	codeTabOptionsMenuAriaLabel:"Dalsze opcje karty kodu",
	logTabOptionsMenuTitle: "Dalsze opcje karty logu",
	logTabOptionsMenuAriaLabel: "Dalsze opcje karty logu",
	resultsTabOptionsMenuTitle: "Dalsze opcje karty rezultatów",
	resultsTabOptionsMenuAriaLabel: "Dalsze opcje karty rezultatów",
	includeDotLog: "Dołącz rozszerzenie pliku .log",
	projectFolderMustBeSelected: "Trzeba wybrać folder.",
	enterValidName: "Trzeba podać poprawną nazwę.",
	enterName: "Trzeba podać nazwę.",
	fileNameAlreadyExists: "Plik \"${0}\" już istnieje. \nCzy chcesz go zastąpić?",
	fileNameOpen: "Plik \"${0}\" jest teraz otwarty i używany przez aplikację.",
	runCodeLabel: "Uruchom cały lub zaznaczony kod (F3)",
	run: "Uruchom (F3)",
	"new": "Nowy program SAS-owy",
	formatCodeTitle: "Formatuj kod",
	formatCodeLabel: "Formatuj kod",
	saveLabel: "Zapisz",
	saveProgramLabel: "Zapisz program",
	saveXMLLabel: "Zapisz XML",
	saveProgramToProjectLabel: "Zapisz program w folderze",
	saveProgramToFileLabel: "Zapisz program w pliku",
	insertCodeLabel: "Wstaw kod przykładowy",
	printProgram: "Drukuj program",
	undo: "Cofnij",
	redo: "Przywróć",
	zoomOut:"Pomniejsz",
	zoomIn:"Powiększ",
	gotoLine: "Idź do podanego wiersza",
	gotoLineLabel: "Idź do wiersza",
	lineNumberExceedsTotalLines: "Podany numer wiersza wykracza poza liczbę wierszy programu.",
	invalidLineNumber: "Podany numer wiersza jest niewłaściwy.",
	msgToActivate: "Wysyłanie kartom nawigacyjnym komunikatu o aktywacji.",
	libToActivate: "Zaharmonogramowanie aktywacji biblioteki.",
	projectsToActivate: "Zaharmonogramowanie aktywacji folderu.",
	shortcutsToActivate: "Zaharmonogramowanie aktywacji skrótów.",
	lineNumberPlaceHolder: "Nr wiersza",
	cutCode: "Wytnij kod",
	copyCode: "Kopiuj kod",
	pasteCode: "Wklej kod",
	paste: "Wklej",
	clearAllCode: "Wyczyść cały kod",
	clearAllCodeTitle: "Wyczyść cały kod",
	findAndReplaceCode: "Znajdź i zastąp kod",
	findAndReplace: "Znajdź i zastąp",
	openinNewTab: "Otwórz na nowej karcie",
	saveProgram: "Zapisz program",
	saveSnippet: "Dodaj do Moje wstawki",
	printCode: "Drukuj kod",
	specifyLineNumber: "Podaj numer wiersza",
	unknownSubmissionErr: "Podczas przekazywania do wykonania wystąpił nieznany błąd.",
	unknownSendMailErr: "Podczas wysyłania emaila wystąpił nieznany błąd.",
	enterCodeHere: "Tu wprowadź kod",
	noCodeTemplatesFound: "Nie znaleziono szablonów kodu.",
	noCodeSnippetSelected: "Nie wybrano wstawki kodu do wstawienia. Wybierz wstawkę kodu.",
	errorInserting: "Błąd podczas wstawiania wstawki.",
	programGeneratedMacro: "Plik \"${0}\" został utworzony. Czy chcesz go otworzyć?",
	outputTitle:"Potwierdzenie wyniku",
	logLoadFailed: "Nie załadowano logu.",
	submitTitle: "Uruchamianie...",
	cancel: "Anuluj",
	close: "Zamknij",
	newProjectFolder: "Nowy folder",
	nameLabel: "Nazwa:",
	locationLabel: "Położenie:",
	locationAriaLabel: "Wybierz położenie z listy folderów.",
	invalidFileNameMsg: "Nazwa nie może zawierać następujących znaków: [ ] { } , ? / \\ * # \" % + | : < >",
	replace: "Zastąp",
	insertCodeTitle: "Wstaw wstawkę kodu",
	insert: "Wstaw",
	insertTemplateMenu: "Wstaw wstawkę kodu",
	recallLastSubmits: "Historia wykonywania",
	previousSubmissions: "Poprzednio przekazane do wykonania",
	okLabel: "OK",
	myFolders: "Moje foldery",
	open: "Otwórz",
	ProcSQLProgram: "PROC SQL",
	SASMacroProgram: "Makro SAS-owe" ,
	CustomODSProgram: "Niestandardowy wynik ODS",
	CustomCSVProgram: "Import pliku CSV",
	CustomExcelProgram: "Import pliku Excela",
	DS2Program: "Kod DS2" ,
	DS2ThreadProgram: "Wątek DS2",
	DS2Package:"Pakiet DS2" ,
	HistogramPlot: "Wykres histogramu",
	FitPlot: "Wykres dopasowania",
	VBoxPlot: "Wykres pudełkowy pionowy" ,
	Dot: "Wykres kropkowy" ,
	HighLowPlot: "Wykres giełdowy" ,
	HBarPlot: "Wykres słupkowy poziomy",
	BoxPanel: "Panel wykresów pudełkowych",
	BarPanel: "Panel wykresów słupkowych",
	ComparativeScatterPlot: "Porównawczy wykres punktowy",
	ScatterPlotMatrix: "Macierz wykresów punktowych" ,
	GenerateCSV: "Generacja pliku CSV" ,
	GenerateXML: "Generacja pliku XML",
	GeneratePPT: "Generacja slajdu PowerPointa",
	enhancedLogTitle: "Błędy, ostrzeżenia, uwagi",
	errors: "Błędy",
	warnings: "Ostrzeżenia",
	notes: "Uwagi",
	readOnly: "(tylko do odczytu)",
	tileLogAbove: "Karta logu sąsiadująco nad edytorem kodu",
	tileLogBelow: "Karta logu sąsiadująco pod edytorem kodu",
	untileLogTab: "Cofnij sąsiadujące rozmieszczenie karty logu",
	bigOutputTitle: "SAS Studio",
	bigOutputOpen: "Wyświetl mimo to",
	bigOutputMessage: "Wielkość rezultatów przekroczyła ${0}MB. Brak pamięci może spowodować problemy z wydajnością lub być przyczyną błędu. Czy chcesz mimo to wyświetlić rezultaty?",
	bigOutputCancel: "Nie wyświetlaj",
	yes: "Tak",
	noLabel: "Nie",
	Edit: "Edytuj",
	ExitTaskMode: "Czy na pewno chcesz zakończyć zadanie i bezpośrednio zmodyfikować kod SAS-owy?",
	EditTip: "Edytuj kod SAS-owy",
    myTasks: "Moje zadania",
    mySnippets: "Moje wstawki",
    nextSASStatement: "Podaj następną instrukcję SAS-a",
    switchToInteractive: "Przejdź w tryb interakcyjny",
    switchQuestion1: "Czy na pewno chcesz przejść w tryb interakcyjny?",
    switchQuestion2: "Czy przed przejściem w tryb interakcyjny chcesz przekazać do wykonania istniejący kod, czy też wolisz go wyczyścić?",
    submitIt: "Przekaż",
    clearIt: "Wyczyść",
    FlushLabel: "Opróżnij wynik",
    FlushLabelTip: "Opróżnij wynik",
    CloseIMode: "Zakończ tryb interakcyjny",
    CloseIModeTip: "Przejdź w tryb nieinterakcyjny",
    ExecuteTip: "Wykonaj wiersz kodu SAS-owego",
    ExecuteLabel: "Wiersz kodu SAS-owego",
    switchQuestion3: "Czy na pewno chcesz zakończyć tryb interakcyjny?",
	maximizeView: "Maksymalizuj widok",
	maximizeViewExit: "Zakończ maksymalizację widoku",
	FileType: "Zapisz jako typ:",
	SASProgram: "Program SAS-owy",
	CTKFile: "Wspólne zadanie (*.ctk)",
	CTMFile: "Model wspólnego zadania (*.ctm)",
	LogFile: "Plik logu SAS-owego (*.log)",
	ClearCodeAndReset: "Czy wyczyścić kod, log i rezultaty oraz zresetować tryb interakcyjny?",
	breadcrumbFolderAriaLabel: "Folder ${0}",
	breadcrumbStartFolderAriaLabel: "Łącze do folderu początkowego ścieżki powrotu ${0}",
	breadcrumbFolderLinkAriaLabel: "Łącze do folderu ścieżki powrotu ${0}",
	breadcrumbEndFolderAriaLabel: "Folder końcowy ścieżki powrotu ${0}",
	KillConfirmStudio: "Anulowanie nie działa. Możesz zakończyć sesję SAS Studio lub dalej czekać na anulowanie.",
	KillConfirmSAS: "Anulowanie nie odpowiada. Możesz zakończyć sesję SAS-a i zresetować SAS Studio albo poczekać, aż anulowanie zacznie odpowiadać.<br><br>OSTRZEŻENIE: Przy resetowaniu SAS Studio wszystkie biblioteki i skróty do plików utworzone w trakcie sesji zostaną usunięte.<br><br>",
	TerminateLabel: "Zakończ",
	ContinueLabel: "Kontynuuj",
	CancelIMode: "Anuluj kod interakcyjny",
	CancelIModeTip: "Anuluj kod interakcyjny",
	CancelDecision: "Anulować obecnie wykonywany kod SAS-owy?",
	BadInteractiveMode: "Sesja interakcyjna przestała być prawidłowa, resetowanie sesji.",
	clearResults: "Wyczyść rezultaty",
	clearLog: "Wyczyść log",
	clearLogPrompt: "Wyczyścić log?",
	clearResultsPrompt: "Wyczyścić rezultaty?",
	LineColumn: "Wiersz ${0}, kolumna ${1}",
	programSummary: "Podsumowanie programu",
	programSummaryTip: "Podsumowanie programu",
	summaryTitle: "Podsumowanie programu - ${0}",
	summaryExecutionHeading: "Środowisko wykonywania",
	summaryCodeHeading: "Kod: ",
	summaryLogHeading: "Log: ",
	summaryResultsHeading: "Rezultaty: ",
	summaryAuthor: "Autor:",
	summaryFile: "Plik:",
	summaryPlatform: "Platforma SAS-a:",
	summaryHost: "Host SAS-a:",
	summaryVersion: "Wersja SAS-a:",
	summaryLocale: "Ustawienia regionalne SAS-a:",
	summarySubmitTime: "Czas przekazania:",
	summaryBrowserHost: "Host przeglądarki:",
	summaryBrowser: "Agent użytkownika:",
	summaryAppServer: "Serwer aplikacji:",
	summaryNotAvailable: "Niedostępne",
	undefinedLabel:"niezdefiniowane",
	outputReportLinkLoadError: "Nie można otworzyć dołączonego raportu \"${0}\".",
	outputReportLinkParseError: "\"${0}\" nie jest prawidłowym plikiem raportu.",
	badPackage: "Błąd podczas wczytywania pakietu programów SAS-owych.",
	illegalCharinDomain: "Domena zawiera niedozwolony znak",
	missingDomain: "Brak domeny",
	illegalAddress: "Niedozwolony adres odbiorcy",
	cancelLabel: "Anuluj",
	cancelConfirm: "Czy na pewno chcesz anulować wykonywanie programu?",
	resultsFile: "rezultaty",
	logFile: "log",
	tableOfContents: "Spis treści",
	note:"uwaga",
	submittingUnsavedLabel:"Przekazywanie do wykonania niezapisanego programu \"${0}\" .",
	submittingLabel: "Przekazywanie do wykonania \"${0}\".",
	submittingSelCodeLabel:"Przekazanie do wykonania zaznaczonego kodu."
});
