define({
	ok: "OK",
	useridLabel: "Id. użytkownika:",
	serverLabel: "Serwer:",
	loginRequired: "Wymagane zalogowanie",
	newFolder: "Nowy folder",
	newFolderShortcut: "Nowy skrót do folderu",
	newFolderShortcutPath: "Ścieżka nowego skrótu do folderu",
	shortcutPathPlaceholder: "Pełna ścieżka",
	newFile: "Program SAS-owy (F4)",

	openWithViewerMenuItem: "Wyświetl plik jako tekst",

	newProcessFlow: "Nowy przebieg procesu",
	newQueryTool: "Nowe zapytanie",
	newImportTool: "Nowy import danych",
	newXMLFile: "Nowy XML",
	renameItem: "Zmień nazwę",
	folderShortcutInvalid:"Podana ścieżka jest niewłaściwa.",
	deleteItem: "Usuń",
	untitled: "Program",
	untitledProcessFlow: "Przebieg procesu",
	untitledQueryTool: "Zapytanie",
	untitledImportTool: "Importuj dane",
    importData: "Importuj dane",
	openItem: "Otwórz",
	uploadFiles: "Załaduj pliki...",
	downloadFile: "Pobierz plik",
	moveItemTo: "Przenieś do",
	createShortcut: "Skrót do pliku",
	newFileShortcutTitle: "Nowy skrót do pliku",
	createLibrary: "Biblioteka",
	itemProperties: "Właściwości",
	newFolderOptions: "Nowy",
	fileProperties: "Właściwości pliku",
	folderProperties: "Właściwości folderu",
	alreadyExistsOnMove: "Co najmniej jeden z wybranych elementów już istnieje w miejscu docelowym.",
	illegalFolderMove: "Folderu nie można przenieść do niego samego ani do jego podfolderu.",
	needValidName: "Trzeba podać poprawną nazwę.",
	confirmDeleteOpenFiles: "Co najmniej jeden z wybranych plików jest otwarty. Czy na pewno chcesz usunąć pliki?",
	confirmDeleteItems: "Czy na pewno chcesz usunąć wybrane elementy?",
	bannerDeleteItems: "Usuń wybrane elementy",
	bannerDeleteItem: "Usuń wybrany element",
	bannerUploadFiles: "Załaduj pliki",
	uploadFilesTo: "Załaduj pliki do:",
	selectedFilesToUpload: "Wybrane pliki",
	chooseFiles: "Wybierz pliki",
	refreshMenu: "Odśwież",
	forbidDeleteProjects: "Nie można usunąć folderu głównego.",
	forbidDeleteFolder: "Nie można usunąć wybranego folderu, ponieważ nie jest pusty.",
	folderAlreadyExists: "Folder o nazwie \"${0}\" już istnieje.",
	failedToCreateFolder: "Nie udało się utworzyć folderu \"${0}\".",
	confirmDeleteThisFolder: "Czy na pewno chcesz usunąć folder \"${0}\"?",
	confirmDeleteOpenFile: "Plik \"${0}\" jest otwarty. Czy na pewno chcesz go usunąć?",
	confirmDeleteFolderShortcut:  "Czy na pewno chcesz usunąć skrót do folderu \"${0}\"?",
	confirmDeleteFtpShortcut:  "Czy na pewno chcesz usunąć skrót do FTP \"${0}\"?",
	objectNameInvalidMessage:"Nazwa nie może zawierać następujących znaków: [ ] { } , ? / \\ * # \" % + | < > : i może się zaczynać tylko od znaków alfanumerycznych i podkreślników",
	invalidObjectNameMessage:"Nazwa nie może zawierać następujących znaków: [ ] { } , ? / \\ * # \" % + | < > :",
	invalidFtpFileNameMsg: "Skróty do plików i folderów FTP nie mogą zawierać następujących znaków: { } [ ] , : ; \" \' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
	invalidZosNameMessage: "Nazwa zbioru z/OS nie może kończyć się kropką. Każdy z kwalifikatorów w nazwie jest ograniczony do 8 znaków i może zawierać litery, cyfry, #, @, - oraz $. Kwalifikator musi zaczynać się od litery, #, @ lub $.",
	libraryNameInvalidMessage: "Nazwa może zawierać jedynie znaki alfanumeryczne i podkreślniki. Pierwszy ze znaków nie może być cyfrą.",
	confirmDeleteAllFolderShortcuts: "Czy na pewno chcesz usunąć wybrane skróty do folderów?",
	confirmDeleteAllFtpShortcuts: "Czy na pewno chcesz usunąć wybrane skróty do FTP?",
	confirmDeleteThisFile: "Czy na pewno chcesz usunąć plik \"${0}\"?",
	nameAlreadyUsed: "Nazwa \"${0}\" jest już w użyciu.",
	confirmReplacespChar: "Co najmniej jedna z nazw plików zawiera niewłaściwe znaki: ? / \\ * # % \nNiewłaściwe znaki zostały zastąpione podkreślnikami (_).",
	confirmReplaceExistFile: "Co najmniej jeden z wybranych plików już istnieje w podanym miejscu. \n Czy chcesz zastąpić pliki innymi?",
	forbidOpenSasTable: "Nie można otworzyć tabeli z drzewa folderów. Tabele trzeba otwierać ze " +
						"skojarzonych z nimi bibliotek.<br/>" +
						"<p>Wskazówka: Aby utworzyć bibliotekę, prawym klawiszem myszki kliknij folder zawierający " +
						"tabelę i wybierz Utwórz bibliotekę.</p>",
	needDestinationFolder: "Trzeba wybrać folder docelowy.",
	needTreeNodeSelection: "Wybierz element na drzewie.",
	specifyShortcutName: "Aby utworzyć w tej sesji skrót do pliku, podaj jego nazwę:",
	needNewShortcutName: "Nowy skrót do pliku musi mieć nazwę.",
	needNewLibraryName: "Nowa biblioteka musi mieć nazwę.",
	needItemSelection: "Aby wyświetlić właściwości pliku lub folderu, wybierz go.",
	bannerFolderProperties: "Właściwości folderu",
	bannerFolderShortcutProperties: "Właściwości skrótu do folderu",
	bannerFileProperties: "Właściwości pliku",
	tooltipDelete: "Usuń",
	tooltipNewProgram: "Nowy program SAS-owy (F4)",
	tooltipNewFolderShortcut: "Nowy skrót do folderu",
	tooltipNewFolder: "Nowy folder",
	tooltipRefresh: "Odśwież",
	tooltipDownload: "Pobierz",
	tooltipUpload: "Załaduj",
	tooltipPropertiesFile: "Właściwości pliku",
	tooltipPropertiesFolder: "Właściwości folderu",
	labelProperties: "Właściwości",
	myFolders: "Moje foldery",
	myZosFiles: "Moje pliki z/OS",
	file: "Plik",
	folder: "Folder",
	folders: "Foldery",
	yes: "Tak",
	noLabel: "Nie",
	cancel: "Anuluj",
	close: "Zamknij",
	move: "Przenieś",
	moveLabel: "Przenieś:",
	toLabel: "Do:",
	save: "Zapisz",
	rename: "Zmień nazwę",
	oldName: "Dawna nazwa:",
	newName: "Nowa nazwa:",
	shortCutNameLabel: "Nazwa skrótu:",
	shortCutPathLabel: "Ścieżka skrótu:",
	pathLabel: "Ścieżka:",
	casLibLabel: "Biblioteka CAS-owa:",
	casSessionLabel: "Sesja:",
	nameLabel: "Nazwa:",
	typeLabel: "Typ:",
	locLabel: "Położenie:",
	sizeLabel: "Rozmiar:",
	folderShortcutPresentMsg: "Podana nazwa skrótu jest już w użyciu.",
	dateModified: "Data modyfikacji:",
	sourceTypeLabel: "Typ źródła:",
	fileRefSource: "Napęd dyskowy",
	ftpFileSource: "FTP",
	recreateShortcut: "Przy uruchomieniu ponownie utwórz ten skrót",
	addsFileToAutoexecTip: "(dodaje skrót do pliku autoexec SAS-a)",
	shortCutTextBoxPlaceholder: "Fileref",
	shortCutInvalidMessage: "Nazwa może zawierać jedynie znaki alfanumeryczne i podkreślniki. Pierwszy ze znaków nie może być cyfrą.",
	okLabel: "OK",
	createLibHeaderMsg: "Aby utworzyć w tej sesji bibliotekę, podaj jej nazwę:",
	createLibRecreateLabel: "Przy uruchomieniu ponownie utwórz tę bibliotekę",
	createLibAutoExecTip: "(dodaje bibliotekę do pliku autoexec SAS-a)",
	createLibTitle: "Nowa biblioteka",
	createLibCASTitle: "Nowa biblioteka serwerowa CAS-a",
	createLibCASHeaderMsg: "Aby utworzyć bibliotekę na serwerze CAS-a, podaj jego nazwę, sesję i bibliotekę CAS-ową",
	libPlaceholder: "Libref",
	newFolderAriaLabel: "Nowy folder",
	newProgramAriaLabel: "Nowy program SAS-owy (F4)",
	deleteAriaLabel: "Usuń wybrane foldery i pliki",
	deleteTitle: "Usuń wybrane foldery i pliki",
	downloadAriaLabel: "Pobierz pliki",
	uploadAriaLabel: "Załaduj pliki",
	folderPropertiesAriaLabel: "Właściwości folderu",
	filePropertiesAriaLabel: "Właściwości pliku",
	refreshAriaLabel: "Odśwież sekcję Foldery",
	refreshTitle: "Odśwież sekcję Foldery",
	navigationPanelInvisible: "Wystąpił błąd i nie można wyświetlić folderów.",
	navigationPanelOffScreen: "Okienko nawigacji nie jest obecnie wyświetlane. Dla folderów trzeba ustawić flagę odświeżania.",
	EditOrRun:"Czy chcesz edytować, czy też uruchomić zadanie?",
	EditButton:"Edytuj",
	RunButton: "Uruchom",
    addToMyTasks: "Dodaj do Moje zadania",
    addToMySnippets: "Dodaj do Moje wstawki",
    ErrorTooBig: "Rozmiar ładowanych plików nie może przekroczyć ${0}MB. Rozmiar zaznaczonych plików wynosi ${1}MB.",
    GenericError: "Błąd podczas ładowania plików.\nPrawdopodobna przyczyna: Rozmiar ładowanych plików może być za duży. Łączny rozmiar nie może przekroczyć 10MB.",
    replace: "Zastąp",
    deleteLabel: "Usuń",
    deleteNoLabel: "Nie usuwaj",
    mobileEditLabel: "Edytuj",
    mobileEditTitle: "Edytuj",
    mobileDoneLabel: "Gotowe",
    mobileDoneTitle: "Gotowe",
    newMenu: "Nowy",
    newFolderMenu: "Folder",
	newFolderShortcutMenu: "Skrót do folderu",
	folderShortcutLabel: "Skróty do folderów",
	newProcessFlowMenu: "Przebieg procesu",
	newQueryToolMenu: "Zapytanie",
	newImportToolMenu: "Importuj dane",
	newXMLFileMenu: "XML",
	createMenu: "Utwórz",
	shortcutInvalidPathError: "Podaj prawidłową ścieżkę.",
	newFileButtonTitle: "Nowy program SAS-owy",
	newFileButtonAriaLabel: "Nowy program SAS-owy",
	breadcrumbFolderAriaLabel: "Folder ${0}",
	breadcrumbStartFolderAriaLabel: "Łącze do folderu początkowego ścieżki powrotu ${0}",
	breadcrumbFolderLinkAriaLabel: "Łącze do folderu ścieżki powrotu ${0}",
	breadcrumbEndFolderAriaLabel: "Folder końcowy ścieżki powrotu ${0}",
	fileShortcutExists: "Skrót do pliku o nazwie \"${0}\" już istnieje.",

	newConnectionShortcut: "Nowy skrót do folderu zdalnego",
	testRemoteConnectionLabel: "Test",
	saveRemoteConnectionLabel: "Zapisz",
	cancelRemoteConnectionLabel: "Anuluj",
	remoteConnectionTitle: "Nowy skrót do folderu",
	connectionNameLabel: "Nazwa:",
	connectionNameInvalidMessage: "Nazwa może zawierać od 1 do 32 znaków alfanumerycznych i podkreślników.",
	connectionNameInputPlaceholder: "Nazwa skrótu",
	connectionAddressLabel: "Nazwa hosta:",
	connectionAddressInvalidMessage: "Nazwa hosta musi stanowić prawidłowy adres sieciowy i może zawierać tylko litery, cyfry, myślniki, dwukropki i kropki. Adres musi rozpoczynać się literą lub cyfrą.",
	connectionAddressInputPlaceholder: "Nazwa hosta lub adres IP (:port opcjonalny)",
	userNameLabel: "Identyfikator użytkownika:",
	userNameInputPlaceholder: "Nazwa użytkownika Twojego konta FTP",
	ftpPasswordLabel: "Hasło:",
	pkPassphraseLabel: "Tekst szyfrujący:",
	pathToKeyLabel: "Ścieżka do klucza:",
	privateKeyBrowseButtonLabel: "Przeglądaj",
	ftpPasswordInputPlaceholder: "Hasło do Twojego konta FTP",
	ftpPassphraseInputPlaceholder: "Tekst szyfrujący dla Twojego klucza prywatnego (opcjonalne)",
	pathToKeyPlaceholder: "Ścieżka do pliku Twojego klucza prywatnego (opcjonalne)",
	directoryLabel: "Katalog:",
	directoryInputPlaceholder: "Ścieżka do folderu zdalnego (opcjonalne)",
	browseDirectoryButtonLabel: "Przeglądaj",
	connectionTypeLabel: "Typ folderu:",
	ftpConnectionExists: "Połączenie FTP o nazwie '${0}' już istnieje.",

	ftpConnectionPropsTitle: "Właściwości połączenia FTP",
	ftpConnectionNameLabel: "Nazwa:",
	ftpConnectionTypeLabel: "Typ:",
	ftpConnectionAddressLabel: "Adres:",
	ftpConnectionDirectoryLabel: "Katalog:",
	ftpConnectionPropsOkLabel: "OK",
	editConnectionProperties: "Edytuj",
	serverDirectoryInputPlaceholder: "Ścieżka do folderu na serwerze",
	sasSRVFolder:"Folder na serwerze SAS-a",
	ftpSRVFolder:"Folder FTP",
	ftpFolderProperties: "Właściwości folderu FTP",
	connectionSucceededLabel: "Połączenie zostało sprawdzone",
	connectionFailedLabel:"Brak połączenia.",
	sasServer:"Serwer SAS-a",
	selectFtpDirectory: "Wybierz katalog FTP",
	selectSASServerDirectory: "Wybierz katalog serwera SAS-a:",
	select: "Wybierz",
	bytesLabel:"Bajty",
	pdsInvalidNameMsg:"Nazwa może zawierać od 1 do 8 znaków alfanumerycznych, #, $ oraz @. Pierwszy znak nie może być cyfrą.",
	confirmMove:"Potwierdź przeniesienie",
	dataSetNameLabel:"Nazwa zbioru:",
	generalDataLabel:"Dane ogólne:",
	managementClassLabel:"Klasa zarządzania:",
	storageClassLabel:"Klasa pamięci:",
	volumeSerialLabel:"Numer serii wolumenu:",
	deviceTypeLabel:"Typ urządzenia:",
	dataClassLabel:"Klasa danych:",
	organizationLabel:"Organizacja:",
	recordFormatLabel:"Format rekordu:",
	recordLengthLabel:"Długość rekordu:",
	blockSizeLabel:"Wielkość bloku:",
	firstExtentTracksLabel:"Ścieżki 1. ekstentu:",
	firstExtentCylindersLabel:"Cylindry 1. ekstentu:",
	firstExtentBlocksLabel:"Bloki 1. ekstentu:",
	secondaryTracksLabel:"Ścieżki pomocnicze:",
	secondaryCylindersLabel:"Cylindry pomocnicze:",
	secondaryBlocksLabel:"Bloki pomocnicze:",
	dataSetNameTypeLabel:"Typ nazwy zbioru:",
	numberofMembersLabel:"Liczba elementów:",
	smsCompressibleLabel:"Kompresja SMS:",
	possibleSasLibraryLabel:"Ewentualna biblioteka SAS-owa:",
	currentAllocationLabel:"Bieżąca alokacja:",
	allocatedTracksLabel:"Alokowane ścieżki:",
	allocatedCylindersLabel:"Alokowane cylindry:",
	allocatedBlocksLabel:"Alokowane bloki:",
	allocatedExtentsLabel:"Alokowane ekstenty:",
	currentUtilizationLabel:"Bieżące wykorzystanie:",
	usedTracksLabel:"Używane ścieżki:",
	usedCylindersLabel:"Używane cylindry:",
	usedBlocksLabel:"Używane bloki:",
	usedExtentsLabel:"Używane ekstenty:",
	datesLabel:"Daty:",
	creationDateLabel:"Data utworzenia:",
	referencedDateLabel:"Data odniesienia:",
	expirationDateLabel:"Data wygaśnięcia:",
	migrationInfoLabel:"Informacje o migracji:",
	migrationDateLabel:"Data migracji:",
	migrationLevelLabel:"Poziom migracji:",
	migrationSizeLabel:"Wielkość migracji:",
	migrationSizeUnitsLabel:"Jednostki wielkości migracji:",
	migratedTagLabel:"(Zmigrowano)",
	bannerMVSDSProperties:"Właściwości zbioru",
	copyItemTo: "Kopiuj do",
	illegalFolderCopy: "Folderu nie można skopiować do niego samego ani do jego podfolderu.",
	copy: "Kopiuj",
	copyLabel: "Kopiuj:",
	confirmCopy:"Potwierdź kopiowanie",
	copyIncomplete:"Kopiowanie nie zostało ukończone.",
	moveIncomplete:"Przenoszenie nie zostało ukończone.",
	saveIncomplete:"Zapisywanie nie zostało ukończone.",
	mobileNotSupported: "Typ pliku nieobsługiwany na urządzeniach mobilnych.",
	invalidCustomPathRootLocationErrMsg: "Niestandardowa ścieżka do katalogu główny wskazuje niewłaściwe położenie. Sprawdź skonfigurowaną ścieżkę.",
    asciiEbcdicRequired: "Skrót wymaga konwersji z ASCII na EBCDIC",
    selectFolder: "Wybierz folder",
    runningFileOperation: "Wykonywanie operacji na plikach...",
    creatingFtpFolderShortcut: "Tworzenie skrótu do folderu FTP...",
    testingFtpFolderShortcut: "Testowanie skrótu do folderu FTP...",
    copyingFiles: "Kopiowanie plików...",
    movingFiles: "Przenoszenie plików...",
    deletingFiles: "Usuwanie plików...",
    renamingFile: "Zmiana nazwy pliku...",
    globalFTPType: "FTP globalne",
    batchSubmitLabel: "Przekazywanie w tle",
    selectCASSession:"Wybierz sesję CAS-a..."
});
