define({
     "NameKey": "Modele przyczynowe",
     "DescriptionKey": "Parametry modeli ze zmiennymi endogenicznymi można wyznaczyć dwustopniową metodą najmniejszych kwadratów lub dwustopniową metodą wyboru Heckmana.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura MODEL",
     "LinkKey3": "Procedura QLIM",
     "methodsGroupKey": "METODY",
     "selectCriterionKey": "Wybierz próby ze zmienną zależną:",
     "stdErrMethodKey": "Metoda estymacji wariancji:",
     "correctStdErrKey": "Skorygowane błędy standardowe",
     "olsStdErrKey": "Błędy standardowe OLS",
     "interceptSelectKey": "Uwzględnij wyraz wolny",
     "covestKey": "Typ kowariancji ocen parametrów:",
     "covestDefaultKey": "Domyślne",
     "hessianKey": "Odwrotność macierzy Hessego",
     "opKey": "Macierz iloczynów diadycznych",
     "qmlKey": "Macierz iloczynów diadycznych i macierz Hessego",
     "optimizationGroupKey": "METODY",
     "methodKey": "Metoda optymalizacji",
     "defaultOptMethodKey": "Domyślne",
     "congraKey": "Gradientów sprzężonych",
     "dbldogKey": "Podwójnego odchylenia",
     "nmsimpKey": "Sympleksu Neldera-Meada",
     "newrapKey": "Newtona-Raphsona z przeszukiwaniem liniowym połączonym z ridgingiem",
     "nrridgKey": "Newtona-Raphsona z ridgingiem",
     "quanewKey": "Quasi-newtonowska",
     "trKey": "Obszaru ufności",
     "method2Key": "Metoda optymalizacji",
     "defaultOptMethod2Key": "Domyślne",
     "gaussKey": "Gaussa-Newtona",
     "marquardtKey": "Levenberga-Marquardta",
     "maxiterComboKey": "Maksymalna liczba iteracji:",
     "maxiterDefaultChoiceKey": "Użyj wartości domyślnej",
     "maxiterCustomChoiceKey": "Użyj wartości niestandardowej",
     "maxiterKey": "Niestandardowa maksymalna liczba iteracji:",
     "maxiterInvalidKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 0 i mniejszą lub równą 32000.",
     "statsGroupKey": "STATYSTYKI",
     "statsChoiceKey": "Wybierz wyświetlaną statystykę:",
     "defaultChoiceKey": "Statystyki domyślne",
     "customChoiceKey": "Statystyki domyślne i dodatkowe",
     "noneChoiceKey": "Brak",
     "printallKey": "Żądaj wszystkich opcji wydruku",
     "corrbKey": "Korelacje ocen parametrów",
     "covbKey": "Kowariancje ocen parametrów",
     "itprintKey": "Historia iteracji funkcji celu i oceny parametrów",
     "noprintKey": "Zablokuj wszystkie wyniki drukowane",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ANALIZA",
     "addRolesGroupKey": "DODATKOWE ROLE",
     "twoSLSGroupKey": "Role",
     "heckmanGroupKey": "",
     "selectEquationGroupKey": "Równanie wyboru",
     "outcomeEquationGroupKey": "Równanie wynikowe",
     "2SLSKey": "Dwustopniowa metoda najmniejszych kwadratów",
     "HECKMANKey": "Dwustopniowa metoda wyboru Heckmana",
     "modelPlotsGroupKey": "WYKRESY",
     "modelSelectPlotsComboKey": "Wybierz wyświetlane wykresy:",
     "modelDefaultPlotsKey": "Wykresy domyślne",
     "modelSelectedPlotsKey": "Wybrane wykresy",
     "modelAllPlotsKey": "Wszystkie wykresy",
     "modelNoPlotsKey": "Bez wykresów",
     "plotModelKey": "Wykresy",
     "plotModelACFKey": "Wykres autokorelacji",
     "plotModelIACFKey": "Autokorelacje odwrotne reszt",
     "plotModelPACFKey": "Autokorelacje cząstkowe reszt",
     "plotModelFITPLOTKey": "Wykresy wartości przewidywanych i faktycznych",
     "plotModelQQKey": "Wykres kwantylowy reszt",
     "plotModelRESIDUALKey": "Reszty",
     "plotModelSTUDENTRESIDUALKey": "Reszty studentyzowane",
     "plotModelRESIDUALHISTOGRAMKey": "Histogram reszt",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputESTKey": "Utwórz zbiór estymatorów parametrów",
     "outputESTNameKey": "Nazwa zbioru:",
     "outputCOVKey": "Dodaj macierz kowariancji ocen",
     "outputCORRKey": "Dodaj macierz korelacji ocen",
     "selectDependentVariableKey": "Zmienna zależna:",
     "selectRegressorKey": "Zmienne ciągłe:",
     "outcomeDependentVariableKey": "Zmienna zależna:",
     "outcomeRegressorKey": "Zmienne ciągłe:",
     "selectClassVariableKey": "Zmienne kategoryzujące:",
     "outcomeClassVariableKey": "Zmienne kategoryzujące:",
     "syslinDependentVariableKey": "Zmienna zależna:",
     "syslinExogenousVariablesKey": "Egzogeniczne zmienne objaśniające:",
     "syslinEndogenousVariablesKey": "Endogeniczne zmienne objaśniające:",
     "syslinInstrumentsVariablesKey": "Wykluczone zmienne instrumentalne:",
     "byVariablesKey": "Grupuj analizowane wg",
     "instrumentsVarCntMsgKey": "Liczba wykluczonych zmiennych instrumentalnych musi być większa lub równa liczbie endogenicznych zmiennych objaśniających.",
     "heckitBinarySelectionVarMsgKey": "Zmienna wyboru musi mieć dokładnie dwie wartości unikatowe."
});
