define({
     "NameKey": "Analiza szeregów czasowych",
     "DescriptionKey": "Analizuje dane szeregów czasowych pod kątem błędów autoregresyjnych i heteroskedastyczności.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura VARMAX",
     "LinkKey3": "Procedura AUTOREG",
     "LinkKey5": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "independentVarsGroupKey": "Zmienne niezależne",
     "addRolesGroupKey": "DODATKOWE ROLE",
     "timeIDPropertyGroupKey": "Właściwości",
     "timeIDPropsKey": "",
     "seasonalLenKey": "Długość sezonu:",
     "modelTabKey": "MODEL",
     "MAINKey": "Efekty główne modelu",
     "interceptKey": "Uwzględnij w modelu wyraz wolny",
     "CROSSKey": "Model niestandardowy",
     "modelGroupKey": "EFEKTY MODELU",
     "modelBuilderKey": "",
     "modelSettingsGroupKey": "USTAWIENIA MODELU",
     "optionsTabKey": "OPCJE",
     "arOptionsGroupKey": "Model procesu",
     "varmaxOptionsGroupKey": "Model procesu",
     "arOrderSelectionCheckKey": "Automatycznie wybierz rzędy procesu",
     "arPKey": "Rząd autoregresji (p):",
     "arPMaxKey": "Maksymalny rząd autoregresji (p):",
     "varmaxOrderSelectionCheckKey": "Automatycznie wybierz rzędy procesu",
     "varmaxPKey": "Rząd autoregresji (p):",
     "varmaxPMaxKey": "Maksymalny rząd autoregresji (p):",
     "varmaxQKey": "Rząd średniej ruchomej (q):",
     "varmaxQMaxKey": "Maksymalny rząd średniej ruchomej (q):",
     "varmaxXKey": "Opóźnienie zmiennych egzogenicznych (xlag):",
     "garchOptionsGroupKey": "Warunkowa heteroskedastyczność GARCH",
     "garchPKey": "Rząd procesu GARCH (p):",
     "garchQKey": "Rząd procesu ARCH (q):",
     "garchRepresentationComboKey": "Postać modelu GARCH:",
     "garchRepresentationBEKKKey": "BEKK",
     "garchRepresentationCCCKey": "Stała korelacja warunkowa (CCC)",
     "garchRepresentationDCCKey": "Dynamiczna korelacja warunkowa (DCC)",
     "garchTypeComboKey": "Typ modelu GARCH:",
     "garchTypeEGARCHKey": "GARCH wykładniczy",
     "garchTypePGARCHKey": "GARCH potęgowy",
     "garchTypeQUADRKey": "GARCH kwadratowy",
     "garchTypeTGARCHKey": "GARCH progowy (TGARCH)",
     "garchTypeNOCONSTRAINTKey": "GARCH bez ograniczeń",
     "priorCheckKey": "Podaj opcje bayesowskiej estymacji VARX",
     "ecmOptionsGroupKey": "Wektorowa korekcja błędem",
     "ecmRankKey": "Ranga kointegracji:",
     "ecmNormalizeVarKey": "Wybierz zmienną normalizacji:",
     "ecTrendComboKey": "Trend w wyrazie korekcji:",
     "ecTrendNOKey": "Bez trendu",
     "ecTrendLINEARKey": "Trend liniowy",
     "autoregTestsComboKey": "Wybierz wyświetlane testy:",
     "autoregDefaultTestsChoiceKey": "Testy domyślne",
     "autoregCustomTestsChoice": "Testy domyślne i wybrane",
     "autoregTestGroupKey": "TESTY",
     "autoregTestGroupAutocorrelationKey": "Testy autokorelacji",
     "autoregTestGroupHeterKey": "Testy heteroskedastyczności",
     "autoregTestGroupNormalityKey": "Testy normalności",
     "autoregTestGroupIndependenceKey": "Testy niezależności",
     "autoregTestsAutocorrelationDWKey": "Uogólniony test Durbina-Watsona",
     "autoregTestsHeterQKey": "Testy LM Q i Engle'a",
     "autoregTestsHeterLEEKey": "Testy ARCH Lee i Kinga",
     "autoregTestsHeterWONGKey": "Testy ARCH Wonga i Li",
     "autoregTestsNormalityBERAKey": "Test normalności Bery-Jarque'a",
     "autoregTestsIndependenceBDSKey": "Test Brocka-Decherta-Scheinkmana (BDS)",
     "autoregTestsIndependenceRUNSKey": "Test serii",
     "autoregTestsIndependenceTURNINGKey": "Test punktu zwrotnego",
     "autoregTestsIndependenceVONNEUMANNKey": "Rangowa wersja testu von Neumanna",
     "varmaxStatsComboKey": "Wybierz wyświetlaną statystykę:",
     "varmaxDefaultStatsChoiceKey": "Statystyki domyślne",
     "varmaxCustomStatsChoice": "Statystyki domyślne i wybrane",
     "varmaxTestGroupKey": "TESTY",
     "varmaxTestsUnitRootDFKey": "Testy pierwiastka jednostkowego Dickey-Fullera",
     "varmaxTestscointegrationCOINTKey": "Testy kointegracji",
     "varmaxStatsGroupKey": "STATYSTYKI",
     "varmaxStatsCORRBKey": "Szacunkowe korelacje ocen parametrów",
     "varmaxStatsCOVBKey": "Szacunkowe kowariancje ocen parametrów",
     "varmaxStatsDIAGNOSEKey": "Badanie reszt i badanie modelu",
     "varmaxStatsIMPULSEKey": "Funkcja odpowiedzi na impuls",
     "varmaxStatsIMPULSXKey": "Funkcja odpowiedzi na impuls w odniesieniu do zmiennych egzogenicznych (niezależnych)",
     "varmaxStatsROOTSKey": "Wartości własne macierzy Frobeniusa stowarzyszone z funkcją charakterystyczną AR",
     "varmaxStatsYWKey": "Oceny Yule'a-Walkera modelu autoregresji dla zmiennych zależnych",
     "optimizationGroupKey": "METODY",
     "methodKey": "Metoda optymalizacji",
     "defaultOptMethodKey": "Domyślne",
     "conjugateGradientKey": "Gradientów sprzężonych",
     "doubleDoglegKey": "Podwójnego odchylenia",
     "nelderMeadSimplexKey": "Sympleksu Neldera-Meada",
     "newtonRaphsonKey": "Newtona-Raphsona z przeszukiwaniem liniowym połączonym z ridgingiem",
     "newtonRaphsonRidgeKey": "Newtona-Raphsona z ridgingiem",
     "quasiNewtonKey": "Quasi-newtonowska",
     "trustRegionKey": "Obszaru ufności",
     "methodAutoregKey": "Metoda optymalizacji",
     "quasiNewtonAutoregKey": "Quasi-newtonowska",
     "trustRegionAutoregKey": "Obszaru ufności",
     "maxiterComboKey": "Maksymalna liczba iteracji:",
     "maxiterDefaultChoiceKey": "Użyj wartości domyślnej",
     "maxiterCustomChoiceKey": "Użyj wartości niestandardowej",
     "maxiterKey": "Niestandardowa maksymalna liczba iteracji:",
     "maxiterMissingKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0.",
     "maxiterInvalidKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0.",
     "maxiterPromptKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0.",
     "maxiterRangeKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0.",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputKey": "Utwórz zbiór wynikowy",
     "outputSTATNameKey": "Nazwa zbioru:",
     "outputNOPRINTKey": "Eliminuje wyświetlane wartości prognozy wszystkich zmiennych zależnych (egzogenicznych)",
     "outputPREDICTEDKey": "Wartości przewidywane",
     "outputPREDICTEDMKey": "Wartości przewidywane strukturalne",
     "outputRESIDUALKey": "Reszty z prognozy strukturalnej i szeregu czasowego",
     "outputRESIDUALMKey": "Reszty z prognozy strukturalnej",
     "outputUCLKey": "Górna granica przedziału ufności dla wartości przewidywanej",
     "outputUCLMKey": "Górna granica przedziału ufności dla strukturalnej wartości przewidywanej",
     "outputLCLKey": "Dolna granica przedziału ufności dla wartości przewidywanej",
     "outputLCLMKey": "Dolna granica przedziału ufności dla strukturalnej wartości przewidywanej",
     "outputESTKey": "Utwórz zbiór estymatorów parametrów",
     "outputESTNamekEY": "Nazwa zbioru:",
     "outputCOVKey": "Dodaj kowariancje ocen parametrów",
     "outputSTATKey": "Utwórz zbiór badania reszt",
     "autoregPlotsGroupKey": "WYKRESY",
     "autoregSelectPlotsComboKey": "Wybierz wyświetlane wykresy:",
     "autoregDefaultPlotsKey": "Wykresy domyślne",
     "autoregSelectedPlotsKey": "Wybrane wykresy",
     "autoregAllPlotsKey": "Wszystkie wykresy",
     "autoregNoPlotsKey": "Bez wykresów",
     "plotAutoregKey": "Wykresy",
     "plotAutoregACFKey": "Wykres autokorelacji",
     "plotAutoregIACFKey": "Wykres autokorelacji odwrotnych",
     "plotAutoregPACFKey": "Wykres autokorelacji cząstkowych",
     "plotAutoregFITPLOTKey": "Wykresy wartości przewidywanych i faktycznych",
     "plotAutoregQQKey": "Wykres kwantylowy reszt",
     "plotAutoregRESIDUALKey": "Reszty",
     "plotAutoregSTUDENTRESIDUALKey": "Reszty studentyzowane",
     "plotAutoregSTANDARDRESIDUALKey": "Reszty standaryzowane",
     "plotAutoregWHITENOISEKey": "Prawdopodobieństwa białego szumu",
     "plotAutoregRESIDUALHISTOGRAMKey": "Histogram reszt",
     "varmaxPlotsGroupKey": "WYKRESY",
     "varmaxSelectPlotsComboKey": "Wybierz wyświetlane wykresy:",
     "varmaxDefaultPlotsKey": "Wykresy domyślne",
     "varmaxSelectedPlotsKey": "Wybrane wykresy",
     "varmaxAllPlotsKey": "Wszystkie wykresy",
     "varmaxNoPlotsKey": "Bez wykresów",
     "plotVarmaxKey": "Wykresy",
     "plotAutoregFORECASTSKey": "Prognozy",
     "plotAutoregIMPULSEKey": "Funkcja odpowiedzi na impuls",
     "plotAutoregMODELKey": "Zmienne zależne i ich jednokrokowe wartości przewidywane",
     "timeIDKey": "Identyfikator szeregu czasowego:",
     "dependVariableKey": "Zmienne zależne:",
     "independVariableNKey": "Zmienne ciągłe:",
     "independVariableCKey": "Zmienne kategoryzujące:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "ecmRankMsgKey": "Ranga kointegracji musi być mniejsza od liczby zmiennych zależnych (endogenicznych)."
});
