define({
     "NameKey": "Uogólnione modele liniowe",
     "DescriptionKey": "Zadanie Uogólnione modele liniowe wykonuje analizę uogólnionych modeli liniowych dla odpowiedzi pochodzących z rozkładów należących do rodziny krzywych wykładniczych, jak np. rozkład normalny, Poissona, Tweediego, rozkładów dwumianowego ujemnego i Poissona ze zmodyfikowanym zerem oraz modeli wielomianowych dla odpowiedzi porządkowych.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura GENMOD",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "explanatoryGroupKey": "Zmienne objaśniające",
     "classParamGroupKey": "Parametryzacja efektów",
     "classParamKey": "Kodowanie:",
     "glmParamChoiceKey": "Kodowanie GLM",
     "effectsParamChoiceKey": "Kodowanie efektów",
     "refParamChoiceKey": "Kodowanie odnośników",
     "classMissingGroupKey": "Traktowanie braków danych",
     "classMissingNoteKey": "Obserwacja jest wykluczana z analizy, jeśli którakolwiek ze zmiennych modelu zawiera brak danych. Co więcej, obserwacja jest wykluczana, jeśli brak danych którakolwiek ze zmiennych klasyfikujących (niezależnie od tego, czy zmienna klasyfikująca jest używana w modelu).",
     "modelGroupKey": "EFEKTY MODELU",
     "modelTabKey": "MODEL",
     "standardModelInstructionKey": "Wybierz typ modelu:",
     "mainEffectsChoiceKey": "Efekty główne modelu",
     "mainNwayEffectsChoiceKey": "Efekty główne i wszystkie interakcje n-czynnikowe",
     "customModelChoiceKey": "Model niestandardowy",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Jako maksymalny porządek iteracji podaj liczbę całkowitą większą od 1",
     "zeroInflatedModelBuilderKey": "",
     "responseGroupKey": "Odpowiedź",
     "eventTrialsDataKey": "Dane odpowiedzi składają się z liczb zdarzeń i prób",
     "referenceLevelComboKey": "Kategoria odniesienia:",
     "responseOrderKey": "Porządek odpowiedzi:",
     "ascendingChoiceKey": "Wartości modelu rosnąco",
     "descendingChoiceKey": "Wartości modelu malejąco",
     "binResponseOrderKey": "Rozważane zdarzenie:",
     "lowerChoiceKey": "Dolna wartość",
     "higherChoiceKey": "Górna wartość",
     "responseOrderTypeKey": "Wartości odpowiedzi:",
     "formattedChoiceKey": "Uporządkuj wg wartości sformatowanych",
     "unformattedChoiceKey": "Uporządkuj wg wartości niesformatowanych",
     "distributionKey": "Rozkład:",
     "binonlyDistributionKey": "Rozkład:",
     "binomialChoiceKey": "Dwumianowy",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussowski odwrotny",
     "multinomialChoiceKey": "Wielomianowy",
     "negBinomialChoiceKey": "Dwumianowy ujemny",
     "normalChoiceKey": "Normalny",
     "poissonChoiceKey": "Poissona",
     "powerChoiceKey": "MOC",
     "tweedieChoiceKey": "Tweediego",
     "zeroNegBinomialChoiceKey": "Dwumianowy ujemny ze zmodyfikowanym zerem",
     "zeroPoissonChoiceKey": "Poissona ze zmodyfikowanym zerem",
     "linkFxKey": "Funkcja łącząca:",
     "canonicalLinkChoiceKey": "Domyślna (kanoniczna)",
     "defaultLinkChoiceKey": "Domyślne",
     "cLogLogChoiceKey": "Komplementarny log-log",
     "identityChoiceKey": "Tożsamościowa",
     "inverseChoiceKey": "Odwrotność",
     "logChoiceKey": "Logarytmiczna",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "multLinkFxKey": "Funkcja łącząca:",
     "cumCompLogLogChoiceKey": "Skumulowany dopełniający log-log",
     "cumLogitChoiceKey": "Logit skumulowany",
     "cumProbitChoiceKey": "Probit skumulowany",
     "powerValueKey": "Potęga:",
     "powerValueMissingKey": "Podaj wykładnik potęgi",
     "powerValueInvalidKey": "Podaj wykładnik potęgi",
     "powerValuePromptKey": "Podaj wykładnik potęgi",
     "powerValueRangeKey": "Podaj wykładnik potęgi",
     "tweediePowerComboKey": "Parametr potęgowy Tweediego:",
     "tweediePowerEstimateChoiceKey": "Oszacuj wartość",
     "tweediePowerSpecifyValueChoiceKey": "Podaj wartość niestandardową",
     "tweediePowerValueKey": "Potęga Tweediego:",
     "tweediePowerValueMissingKey": "Jako parametr potęgowy Tweediego podaj liczbę większą od 1,1 i mniejszą lub równą 3",
     "tweediePowerValueInvalidKey": "Jako parametr potęgowy Tweediego podaj liczbę większą od 1,1 i mniejszą lub równą 3",
     "tweediePowerValuePromptKey": "Jako parametr potęgowy Tweediego podaj liczbę większą od 1,1 i mniejszą lub równą 3",
     "tweediePowerValueRangeKey": "Jako parametr potęgowy Tweediego podaj liczbę większą od 1,1 i mniejszą lub równą 3",
     "zeroGroupKey": "EFEKTY MODELU ZE ZMODYFIKOWANYM ZEREM",
     "zeroModelChoiceKey": "Podaj model:",
     "zeroChoice1Key": "Model z samym wyrazem wolnym",
     "zeroChoice2Key": "Efekty wybrane z modelu głównego",
     "zeroChoice3Key": "Niestandardowy model ze zmodyfikowanym zerem",
     "zerolistKey": "Wybierz efekty modelu głównego:",
     "zerolist2Key": "Podaj model niestandardowy:",
     "zerolist2EffectsKey": "Podaj delimitowaną spacjami listę efektów, np. A B A*B",
     "zeroLinkFxKey": "Funkcja łącząca modelu ze zmodyfikowanym zerem:",
     "methodsGroupKey": "METODY",
     "dispersionGroupKey": "Rozproszenie",
     "correctOverdispersionKey": "Skoryguj pod kątem nadmiernego rozproszenia",
     "dispersionBinComboKey": "Parametr rozproszenia:",
     "dispersionOtherComboKey": "Parametr rozproszenia oceny:",
     "defaultScaleChoiceKey": "Użyj oceny największej wiarygodności",
     "pscaleChoiceKey": "Użyj oceny Pearsona",
     "dscaleChoiceKey": "Użyj oceny dewiancji",
     "noScaleChoiceKey": "Ustaw wartość 1",
     "customScaleChoiceKey": "Podaj wartość niestandardową",
     "resultsGroupKey": "REZULTATY",
     "tablesGroupKey": "STATYSTYKI",
     "tableChoiceKey": "Wybierz wyświetlaną statystykę:",
     "defaultChoiceKey": "Statystyki domyślne",
     "customChoiceKey": "Statystyki domyślne i dodatkowe",
     "additionalTablesLabelKey": "Statystyki dodatkowe",
     "type1Key": "Analiza typu 1 (sekwencyjna)",
     "type3Key": "Analiza typu 3",
     "wald3Key": "Statystyki Walda dla kontrastów typu 3",
     "confIntervalLabelKey": "Przedziały ufności",
     "lrciKey": "Przedziały ufności wiarygodności profilu",
     "waldciKey": "Przedziały ufności Walda",
     "confidenceKey": "Poziom ufności:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Użyj wartości niestandardowej",
     "confidenceValueKey": "Niestandardowy poziom ufności:",
     "confidenceValueMissingKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueInvalidKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValuePromptKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueRangeKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "corrEstKey": "Korelacje ocen parametrów",
     "covEstKey": "Kowariancje ocen parametrów",
     "obstatsKey": "Statystyki obserwacji",
     "residualsKey": "Reszty",
     "influenceKey": "Badanie wpływu",
     "predictedKey": "Wartości przewidywane i przedziały ufności",
     "predictedOnlyKey": "Wartości przewidywane",
     "multCompareGroupKey": "Metoda porównań wielokrotnych:",
     "multCompareKey": "Wykonaj porównania wielokrotne",
     "multCompareExclusionKey": "Porównania wielokrotne są dostępne tylko przy użytej parametryzacji GLM efektów klasyfikujących. Tego wyboru dokonuje się w sekcji Parametryzacja efektów karty DANE.",
     "multCompareListKey": "Wybierz efekty do testowania:",
     "multCompareComboKey": "Metoda:",
     "bonferroniChoiceKey": "Bonferroniego",
     "dunnettChoiceKey": "Dunnetta",
     "nelsonChoiceKey": "Nelsona",
     "scheffeChoiceKey": "Scheffego",
     "sidakChoiceKey": "Sidaka",
     "tukeyChoiceKey": "Tukeya",
     "multCompareAlphaKey": "Poziom istotności:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Użyj wartości niestandardowej",
     "multCompareAlphaValueKey": "Niestandardowy poziom istotności:",
     "multCompareAlphaValueMissingKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "multCompareAlphaValueInvalidKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "multCompareAlphaValuePromptKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "multCompareAlphaValueRangeKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "exactGroupKey": "Testy dokładne",
     "exactTestsKey": "Wykonaj testy dokładne",
     "exactLabelKey": "Wykonuje testy dokładne dla wybranych efektów:",
     "exactListKey": "Wybierz efekty do testowania:",
     "exactInterceptKey": "Test dokładny wyrazu wolnego",
     "exactNoteKey": "Uwaga: W przypadku niektórych problemów obliczenia testów dokładnych mogą wymagać dużych ilości czasu i pamięci obliczeniowej.",
     "exactExclusionsKey": "Testy dokładne nie będą dostępne, jeśli zażądamy porównań wielokrotnych lub zbioru wynikowego albo jeśli użyta zostanie zmienna wagi lub przesunięcia.",
     "exactExclusionsPoissonKey": "Testy dokładne nie będą dostępne, jeśli zażądamy porównań wielokrotnych lub zbioru wynikowego albo jeśli użyta zostanie zmienna wagi.",
     "exactJointTestKey": "Łączny test wszystkich wybranych efektów",
     "exactAlphaComboKey": "Poziom istotności:",
     "exactAlphaSpecifyKey": "Użyj wartości niestandardowej",
     "exactAlphaValueKey": "Niestandardowy poziom istotności:",
     "exactAlphaValueMissingKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "exactAlphaValueInvalidKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "exactAlphaValuePromptKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "exactAlphaValueRangeKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "plotsGroupKey": "WYKRESY",
     "plotsChoiceKey": "Wybierz wyświetlane wykresy:",
     "defaultPlotChoiceKey": "Wykresy domyślne",
     "customPlotChoiceKey": "Wykresy domyślne i dodatkowe",
     "allPlotsChoiceKey": "Wszystkie wykresy",
     "noPlotsChoiceKey": "Bez wykresów",
     "additionalPlotsLabelKey": "Wykresy dodatkowe",
     "cooksdPlotKey": "D Cooka od numeru obserwacji",
     "dfbetaPlotKey": "DFBETA od numeru obserwacji",
     "dfbetasPlotKey": "Standaryzowane DFBETA od numeru obserwacji",
     "leveragePlotKey": "Przesunięcie od numeru obserwacji",
     "predPlotKey": "Wartości przewidywane od numeru obserwacji",
     "resChiPlotKey": "Reszty Pearsona od numeru obserwacji",
     "resLikPlotKey": "Reszty wiarygodności od numeru obserwacji",
     "resRawPlotKey": "Reszty od numeru obserwacji",
     "resDevPlotKey": "Reszty dewiancji od numeru obserwacji",
     "stdResChiPlotKey": "Standaryzowane reszty Pearsona od numeru obserwacji",
     "stdResDevPlotKey": "Standaryzowane reszty dewiancji od numeru obserwacji",
     "resChiXBetaPlotKey": "Reszty Pearsona od predyktora liniowego",
     "resLikXBetaPlotKey": "Reszty wiarygodności od predyktora liniowego",
     "resRawXBetaPlotKey": "Reszty od predyktora liniowego",
     "resDevXBetaPlotKey": "Dewiancja od predyktora liniowego",
     "stdResChiXBetaPlotKey": "Standaryzowane reszty Pearsona od predyktora liniowego",
     "stdResDevXBetaPlotKey": "Standaryzowane reszty dewiancji od predyktora liniowego",
     "unpackPlotsKey": "Wyświetl jako:",
     "unpackChoiceKey": "Pojedyncze wykresy",
     "panelChoiceKey": "Panel wykresów",
     "residualPlotsLabelKey": "Wykresy reszt",
     "influencePlotsLabelKey": "Wykresy wpływu",
     "predictedPlotsLabelKey": "Wykresy przewidywanych wartości",
     "optimizationGroupKey": "Optymalizacja",
     "maxiterComboKey": "Maksymalna liczba iteracji:",
     "maxiterDefaultChoiceKey": "Użyj wartości domyślnej",
     "maxiterCustomChoiceKey": "Użyj wartości niestandardowej",
     "maxiterKey": "Niestandardowa maksymalna liczba iteracji:",
     "maxiterMissingKey": "Jako maksymalną liczbę iteracji podaj liczbę większą lub równą 0",
     "maxiterInvalidKey": "Jako maksymalną liczbę iteracji podaj liczbę większą lub równą 0",
     "maxiterPromptKey": "Jako maksymalną liczbę iteracji podaj liczbę większą lub równą 0",
     "maxiterRangeKey": "Jako maksymalną liczbę iteracji podaj liczbę większą lub równą 0",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputDSKey": "Utwórz zbiór wynikowy",
     "outputDSNameKey": "Nazwa zbioru:",
     "residualStatsGroupKey": "Reszty",
     "influenceStatsGroupKey": "Statystyki wpływu",
     "predictedStatsGroupKey": "Wartości przewidywane",
     "otherStatsGroupKey": "Inne statystyki",
     "linpKey": "Predyktor liniowy",
     "predKey": "Wartości przewidywane",
     "clPredKey": "Przedziały ufności wartości przewidywanych",
     "residualKey": "Reszty",
     "pearsonKey": "Reszty Pearsona",
     "resdevChoiceKey": "Reszty dewiancji",
     "reslikChoiceKey": "Reszty wiarygodności",
     "stdReschiChoiceKey": "Standaryzowane reszty Pearsona",
     "stdResdevChoiceKey": "Standaryzowane reszty dewiancji",
     "leverageChoiceKey": "Przesunięcie",
     "cookdChoiceKey": "D Cooka",
     "dfbetaChoiceKey": "DFBETA",
     "stdDfbetaChoiceKey": "Standaryzowane DFBETA",
     "stdXbetaChoiceKey": "Błąd standardowy predyktora liniowego",
     "responseVariableKey": "Odpowiedź:",
     "eventVariableKey": "Liczba zdarzeń:",
     "trialsVariableKey": "Liczba prób:",
     "continuousVariablesKey": "Zmienne ciągłe:",
     "classVariablesKey": "Zmienne klasyfikujące:",
     "offsetVariableKey": "Zmienna przesunięcia:",
     "idVariableKey": "Etykietuj obserwacje:",
     "aggregateVariablesKey": "Definiuj podpopulacje:",
     "freqVariableKey": "Liczba wystąpień:",
     "weightVariableKey": "Zmienna wagi:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "exactPoissonNointRequirementKey": "Kiedy model nie zawiera wyrazu wolnego, dla dokładnej regresji Poissona zmienna przesunięcia jest wymagana.",
     "gammaDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład gamma.",
     "invGaussianDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład gaussowski odwrotny.",
     "negBinomialDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład dwumianowy ujemny.",
     "normalDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład normalny.",
     "poissonDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład Poissona.",
     "tweedieDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład Tweediego.",
     "zeroNegBinDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład dwumianowy ujemny ze zmodyfikowanym zerem.",
     "zeroPoisDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład Poissona ze zmodyfikowanym zerem.",
     "outputRequirementKey": "Wybierz przynajmniej jedną statystykę uwzględnianą w zbiorze wynikowym.",
     "exactTestsNeededRequirementKey": "Wybierz testy dokładne dla wyrazu wolnego lub co najmniej jednego efektu.",
     "exactInterceptNeedsOffsetVarRequirementKey": "Przy wybranym teście dokładnym na wyraz wolny wybierz zmienną przesunięcia na karcie Dane.",
     "zeroInflatedEffectsNeededRequirementKey": "Na karcie MODEL wybierz co najmniej jeden efekt do modelu ze zmodyfikowanym zerem.",
     "aggregateVariablesRequirementKey": "Na karcie OPCJE wybierz z grupy Rozproszenie co najmniej jedną zmienną definiującą podpopulacje."
});
