define({
     "NameKey": "Uogólnione modele liniowe",
     "DescriptionKey": "Zadanie Uogólnione modele liniowe wykonuje analizę uogólnionych modeli liniowych dla odpowiedzi pochodzących z rozkładów należących do rodziny krzywych wykładniczych, jak np. rozkład normalny, Poissona i Tweediego oraz modeli wielomianowych dla odpowiedzi porządkowych i nominalnych, wraz z wyborem modelu.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura HPGENSELECT",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "classParamGroupKey": "Parametryzacja efektów",
     "classParamKey": "Kodowanie:",
     "glmParamChoiceKey": "Kodowanie GLM",
     "refParamChoiceKey": "Kodowanie odnośników",
     "classMissingGroupKey": "Traktowanie braków danych",
     "classMissingNoteKey": "Obserwacja jest wykluczana z analizy, jeśli którakolwiek ze zmiennych modelu zawiera brak danych. Co więcej, obserwacja jest wykluczana, jeśli brak danych którakolwiek ze zmiennych klasyfikujących (niezależnie od tego, czy zmienna klasyfikująca jest używana w modelu).",
     "modelGroupKey": "EFEKTY MODELU",
     "modelTabKey": "MODEL",
     "standardModelInstructionKey": "Wybierz typ modelu:",
     "mainEffectsChoiceKey": "Efekty główne modelu",
     "mainNwayEffectsChoiceKey": "Efekty główne i wszystkie interakcje n-czynnikowe",
     "customModelChoiceKey": "Model niestandardowy",
     "nwayKey": "N-czynnikowy:",
     "nwayMessageKey": "Jako maksymalny rząd iteracji podaj liczbę całkowitą większą od 1",
     "responseGroupKey": "Odpowiedź",
     "explanatoryGroupKey": "Zmienne objaśniające",
     "distributionKey": "Rozkład:",
     "binaryChoiceKey": "Binarny",
     "binomialChoiceKey": "Dwumianowy",
     "gammaChoiceKey": "Gamma",
     "invGaussianChoiceKey": "Gaussowski odwrotny",
     "multinomialChoiceKey": "Wielomianowy",
     "negBinomialChoiceKey": "Dwumianowy ujemny",
     "normalChoiceKey": "Normalny",
     "poissonChoiceKey": "Poissona",
     "tweedieChoiceKey": "Tweediego",
     "linkFxKey": "Funkcja łącząca:",
     "defaultLinkChoiceKey": "Domyślne",
     "cLogLogChoiceKey": "Komplementarny log-log",
     "logLogChoiceKey": "Log-log",
     "logitChoiceKey": "Logit",
     "glogitChoiceKey": "Logit uogólniony",
     "probitChoiceKey": "Probit",
     "identityChoiceKey": "Tożsamościowa",
     "reciprocalChoiceKey": "Odwrotność",
     "reciprocalSqChoiceKey": "Kwadrat odwrotności",
     "logChoiceKey": "Logarytmiczna",
     "refComboKey": "Kategoria odniesienia:",
     "eventComboKey": "Rozważane zdarzenie:",
     "firstRefChoiceKey": "Pierwsza kategoria porządku",
     "lastRefChoiceKey": "Ostatnia kategoria porządku",
     "specifyRefChoiceKey": "Wybierz kategorię niestandardową",
     "refLevelComboKey": "Kategoria niestandardowa:",
     "tweediePowerComboKey": "Parametr potęgowy Tweediego:",
     "tweediePowerEstimateChoiceKey": "Oszacuj wartość",
     "tweediePowerSpecifyValueChoiceKey": "Podaj wartość niestandardową",
     "tweediePowerValueKey": "Potęga Tweediego:",
     "tweediePowerValueMessageKey": "Jako parametr potęgowy Tweediego podaj liczbę większą lub równą 1,1",
     "methodsGroupKey": "METODY",
     "dispersionGroupKey": "Rozproszenie",
     "dispersionComboKey": "Parametr rozproszenia:",
     "estimateDispersionChoiceKey": "Oszacuj wartość",
     "customDispersionChoiceKey": "Podaj wartość niestandardową",
     "dispersionValueKey": "Niestandardowa wartość rozproszenia:",
     "dispersionValueMessageKey": "Jako parametr rozproszenia podaj liczbę większą od 0",
     "resultsGroupKey": "REZULTATY",
     "tablesGroupKey": "STATYSTYKI",
     "tableChoiceKey": "Wybierz wyświetlaną statystykę:",
     "defaultChoiceKey": "Statystyki domyślne",
     "customChoiceKey": "Statystyki domyślne i dodatkowe",
     "noneChoiceKey": "Brak",
     "clKey": "Przedział ufności ocen",
     "confidenceKey": "Poziom ufności:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Użyj wartości niestandardowej",
     "confidenceValueKey": "Niestandardowy poziom ufności:",
     "confidenceValueMessageKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "corrEstKey": "Korelacje ocen parametrów",
     "covEstKey": "Kowariancje ocen parametrów",
     "optimizationGroupKey": "Optymalizacja",
     "optMethodKey": "Metoda:",
     "defaultOptChoiceKey": "Domyślne",
     "noneOptChoiceKey": "Brak",
     "congraChoiceKey": "Gradientów sprzężonych",
     "doglegChoiceKey": "Podwójnego odchylenia",
     "newrapChoiceKey": "Newtona-Raphsona",
     "simplexChoiceKey": "Sympleksu Neldera-Meada",
     "quasiNewtonChoiceKey": "Dualna quasi-newtonowska",
     "trustRegionChoiceKey": "Zmian dopuszczalnych",
     "newtonRidgingChoiceKey": "Z ridgingiem",
     "newtonLineSearchChoice": "Z przeszukiwaniem liniowym",
     "maxiterComboKey": "Maksymalna liczba iteracji:",
     "maxiterDefaultChoiceKey": "Użyj wartości domyślnej",
     "maxiterCustomChoiceKey": "Użyj wartości niestandardowej",
     "maxiterKey": "Niestandardowa maksymalna liczba iteracji:",
     "maxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę większą lub równą 0",
     "gconvKey": "Gradientowe względne kryterium zbieżności:",
     "gconvMessageKey": "Podaj wartość liczbową dla gradientowego względnego kryterium zbieżności",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputDSKey": "Zapisz statystyki obserwacji",
     "outputDSNameKey": "Nazwa zbioru:",
     "outfitDSKey": "Zapisz statystyki dopasowania",
     "outfitDSNameKey": "Nazwa zbioru:",
     "residualStatsGroupKey": "Reszty",
     "predictedStatsGroupKey": "Wartości przewidywane",
     "linpKey": "Predyktory liniowe",
     "predKey": "Wartości przewidywane",
     "clPredKey": "Przedziały ufności wartości przewidywanych",
     "residualKey": "Reszty",
     "pearsonKey": "Reszty Pearsona",
     "adjPearsonKey": "Skorygowane reszty Pearsona",
     "outputConfidenceKey": "Poziom ufności:",
     "outputConfidenceValueKey": "Niestandardowy poziom ufności:",
     "outputConfidenceValueMessageKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "includeVarsInstructionKey": "Dołącz zmienne ze zbioru wejściowego:",
     "includeAllVarsKey": "Wszystkie zmienne",
     "includeSelectedVarsKey": "Wybrane zmienne",
     "includeNoVarsKey": "Nie dołączaj zmiennych",
     "scoreCodeFileKey": "Podaj nazwę ścieżki dla kodu scoringowego:",
     "scoreCodeKey": "Zapisz kod scoringowy",
     "scoringCodeFileNameKey": "",
     "selectionTabKey": "WYBÓR",
     "selectionGroupKey": "WYBÓR MODELU",
     "selectionMethodKey": "Metoda wyboru:",
     "noneSelectionChoiceKey": "Brak",
     "forwardChoiceKey": "Selekcja postępująca",
     "backwardChoiceKey": "Eliminacja wsteczna",
     "stepwiseChoiceKey": "Wybór krokowy",
     "lassoChoiceKey": "LASSO",
     "noCvChooseMethodKey": "Wybierz najlepszy model wg:",
     "cvChooseMethodKey": "Wybierz najlepszy model wg:",
     "stopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "defaultCriterionChoiceKey": "Kryterium domyślne",
     "noCriterionChoiceKey": "Bez kryterium",
     "sigLevelChoiceKey": "Poziom istotności",
     "aicChoiceKey": "Kryterium informacyjne Akaikego",
     "aiccChoiceKey": "Kryterium informacyjne Akaikego skorygowane dla małych prób",
     "sbcChoiceKey": "Kryterium Bayesowskie Schwarza",
     "validateChoiceKey": "Błąd średniokwadratowy danych walidacyjnych",
     "slEntryKey": "Poziom istotności powodujący dodanie efektu do modelu:",
     "slEntryMessageKey": "Aby dodać efekt do modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slStayKey": "Poziom istotności powodujący usunięcie efektu z modelu:",
     "slStayMessageKey": "Aby usunąć efekt z modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "selectionDetailsGroupKey": "SZCZEGÓŁY",
     "detailsComboKey": "Informacje o procesie wyboru",
     "summaryDetailsChoiceKey": "Podsumowanie wyboru",
     "stepDetailsChoiceKey": "Informacje o poszczególnych krokach",
     "allDetailsChoiceKey": "Wszystkie",
     "hierarchyLabelKey": "Hierarchia efektów modelu: Aby wyraz znalazł się w modelu, wszystkie zawarte w nim efekty muszą być w modelu obecne",
     "hierarchyKey": "Zachowaj hierarchię efektów",
     "useIncludeListKey": "Wybierz efekty uwzględniane we wszystkich modelach",
     "includeListKey": "Uwzględniane efekty:",
     "partitionGroupKey": "Partycjonowanie danych",
     "inputDataLabelKey": "Dane wejściowe zawierają dane uczące i:",
     "testDataChoiceKey": "Dane testowe",
     "validationDataChoiceKey": "Dane walidacyjne",
     "trainingDataFractionKey": "Udział przypadków uczących:",
     "trainingDataFractionMessageKey": "Jako udział obserwacji uczących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "testDataFractionKey": "Udział przypadków testujących:",
     "testDataFractionMessageKey": "Jako udział obserwacji testujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "validationDataFractionKey": "Udział przypadków walidujących:",
     "validationDataFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "useRandomSeedKey": "Podaj ziarno",
     "randomSeedKey": "Ziarno:",
     "randomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0",
     "partitionDataComboKey": "Rozpoznaj przypadki walidujące oraz testowe:",
     "partitionDataFractionChoiceKey": "Podaj udział w próbie",
     "partitionDataVariableChoiceKey": "Wybierz wartość zmiennej partycjonującej",
     "validationLevelComboKey": "Wartość dla danych walidacyjnych:",
     "testLevelComboKey": "Wartość dla danych testowych:",
     "useTrainingLevelKey": "Wybierz wartość dla danych uczących",
     "trainingLevelComboKey": "Wartość dla danych uczących:",
     "nominalResponseKey": "Odpowiedź:",
     "responseVariableKey": "Odpowiedź:",
     "eventVariableKey": "Liczba zdarzeń:",
     "trialsVariableKey": "Liczba prób:",
     "continuousVariablesKey": "Zmienne ciągłe:",
     "classVariablesKey": "Zmienne klasyfikujące:",
     "offsetVariableKey": "Zmienna przesunięcia:",
     "idVariablesKey": "Dołącz te zmienne:",
     "freqVariableKey": "Liczba wystąpień:",
     "weightVariableKey": "Zmienna wagi:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "partitionVariableKey": "Zmienna partycjonująca:",
     "binaryTwoLevelResponseRequirementKey": "W przypadku rozkładu binarnego, cel może mieć tylko dwa nie brakujące poziomy. Wybierz inny cel.",
     "gammaDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład gamma.",
     "invGaussianDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład gaussowski odwrotny.",
     "negBinomialDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład dwumianowy ujemny.",
     "normalDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład normalny.",
     "poissonDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład Poissona.",
     "tweedieDistRequirementKey": "Zmienna odpowiedzi powinna być numeryczna i mieć rozkład Tweediego.",
     "includeEffectsNeededRequirementKey": "Wybierz przynajmniej jeden efekt uwzględniany we wszystkich modelach.",
     "outputRequirementKey": "Wybierz przynajmniej jedną statystykę uwzględnianą w zbiorze wynikowym.",
     "sumSamplingProportionsRequirementKey": "Suma udziałów obserwacji wylosowanych do walidacji i testowania danych musi być mniejsza od 1,0.",
     "partitionVariableValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków walidujących i inna dla przypadków testowych.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków walidujących.",
     "partitionVariableTraining_TestValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków testowych."
});
