define({
     "NameKey": "Klastrowanie obserwacji",
     "DescriptionKey": "Zadanie Klastrowanie obserwacji wykonuje klastrowanie wieloma różnymi metodami, z opcjonalną standaryzacją i konwersją danych kartezjańskich w dane biegunowe.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura CLUSTER",
     "LinkKey3": "Procedura FASTCLUS",
     "LinkKey4": "Procedura DISTANCE",
     "LinkKey6": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "coordDataRolesGroupKey": "ROLE",
     "distanceDataRolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "methodsGroupKey": "METODY",
     "measurementLevelGroupKey": "POZIOM MIARY",
     "measurementLevelsLabelKey": "Wybierz poziomy miary zmiennych, które mają być używane do analizy skupień. Następnie wybierz zmienne dla każdego z poziomów:",
     "ratioDataKey": "Ułamkowa",
     "intervalDataKey": "Przedziałowa",
     "ordinalDataKey": "Porządkowa",
     "nominalDataKey": "Nominalna",
     "symNominalDataKey": "Nominalna symetryczna (częściej spotykana)",
     "asymNominalDataKey": "Nominalna asymetryczna (rzadko spotykana)",
     "asymVarTypeInstructionKey": "Wszystkie zmienne nominalne asymetryczne muszą być tego samego typu:",
     "numVarChoiceKey": "Numeryczna",
     "charVarChoiceKey": "Znakowa",
     "numericAbsentKey": "Nieobecny:",
     "numericAbsentMissingKey": "Podaj wartość, która ma być używana dla nieznaczącej zgodności nieobecny - nieobecny",
     "numericAbsentInvalidKey": "Podaj wartość, która ma być używana dla nieznaczącej zgodności nieobecny - nieobecny",
     "numericAbsentPromptKey": "Podaj wartość, która ma być używana dla nieznaczącej zgodności nieobecny - nieobecny",
     "numericAbsentRangeKey": "Podaj wartość, która ma być używana dla nieznaczącej zgodności nieobecny - nieobecny",
     "charAbsentKey": "Nieobecny:",
     "charAbsentMissingKey": "Podaj wartość, która ma być używana dla nieznaczącej zgodności nieobecny - nieobecny",
     "charAbsentInvalidKey": "Podaj wartość, która ma być używana dla nieznaczącej zgodności nieobecny - nieobecny",
     "charAbsentPromptKey": "Podaj wartość, która ma być używana dla nieznaczącej zgodności nieobecny - nieobecny",
     "simDistGroupKey": "Miary niepodobieństwa",
     "distGowerOnlyComboKey": "Miara niepodobieństwa:",
     "distRatioOnlyComboKey": "Miara niepodobieństwa:",
     "distNominalOnlyComboKey": "Miara niepodobieństwa:",
     "distRatioIntervalOrdinalComboKey": "Miara niepodobieństwa:",
     "distAsymNominalOnlyComboKey": "Miara niepodobieństwa:",
     "distRatioAsymNominalComboKey": "Miara niepodobieństwa:",
     "dgowerChoiceKey": "Miara Gowera i Legendre'a (jako odległość)",
     "dsqcorrChoiceKey": "Korelacja kwadratowa (jako odległość)",
     "euclidChoiceKey": "Odległość euklidesowa",
     "sqeuclidChoiceKey": "Kwadrat odległości euklidesowej",
     "minkowskiChoiceKey": "Odległość Minkowskiego",
     "cityblockChoiceKey": "Odległość miejska",
     "sizeChoiceKey": " Rozmiar",
     "shapeChoiceKey": "Kształt",
     "dcorrChoiceKey": "Korelacja (jako odległość)",
     "chebychevChoiceKey": "Odległość Czebyszewa",
     "powerChoiceKey": "Uogólniona odległość euklidesowa",
     "disratioChoiceKey": "Współczynnik podobieństwa (jako odległość)",
     "nonmetricChoiceKey": "Niemetryczny współczynnik Lance'a i Williamsa",
     "canberraChoiceKey": "Metryczny współczynnik odległości Canberry",
     "doverlapChoiceKey": "Współczynnik niepodobieństwa Szymkiewicza-Simpsona (overlap)",
     "chisqChoiceKey": "Współczynnik chi-kwadrat",
     "phisqChoiceKey": "Współczynnik phi-kwadrat",
     "chiChoiceKey": "Pierwiastek kwadratowy z współczynnika chi-kwadrat",
     "phiChoiceKey": "Pierwiastek kwadratowy z współczynnika phi-kwadrat",
     "hammingChoiceKey": "Odległość Hamminga",
     "dmatchChoiceKey": "Współczynnik prostej zgodności (odległość euklidesowa)",
     "dsqmatchChoiceKey": "Współczynnik prostej zgodności (kwadrat odległości euklidesowej)",
     "blwmnChoiceKey": "Niemetryczny współczynnik binarny Lance'a i Williamsa",
     "djaccardChoiceKey": "Współczynnik niepodobieństwa Jaccarda",
     "lambdaKey": "Lambda",
     "lambdaMissingKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą 0,01",
     "lambdaInvalidKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą 0,01",
     "lambdaPromptKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą 0,01",
     "lambdaRangeKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą 0,01",
     "powerKey": "Potęga:",
     "powerMissingKey": "Jako potęgę uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,001",
     "powerInvalidKey": "Jako potęgę uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,001",
     "powerPromptKey": "Jako potęgę uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,001",
     "powerRangeKey": "Jako potęgę uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,001",
     "rootKey": "Pierwiastek:",
     "rootMissingKey": "Jako pierwiastek uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,01",
     "rootInvalidKey": "Jako pierwiastek uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,01",
     "rootPromptKey": "Jako pierwiastek uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,01",
     "rootRangeKey": "Jako pierwiastek uogólnionej metody euklidesowej podaj liczbę większą lub równą 0,01",
     "stdGroupKey": "Standaryzacja",
     "ratioStdGroupKey": "Zmienne ilorazowe",
     "intervalStdGroupKey": "Zmienne przedziałowe",
     "ordinalStdGroupKey": "Zmienne porządkowe",
     "suppressStdCheckboxKey": "Blokuj wszystkie standaryzacje",
     "ratioStdCheckboxKey": "Standaryzuj zmienne ilorazowe",
     "intervalStdCheckboxKey": "Standaryzuj zmienne przedziałowe",
     "ordinalStdCheckboxKey": "Standaryzuj zmienne porządkowe",
     "ratioStdizeMethodKey": "Metoda standaryzacji:",
     "intervalStdizeMethodKey": "Metoda standaryzacji:",
     "ordinalStdizeMethodKey": "Metoda standaryzacji:",
     "ordinalGowerStdizeMethodKey": "Metoda standaryzacji:",
     "defaultChoiceKey": "Domyślne",
     "meanChoiceKey": "Średnia",
     "medianStdChoiceKey": "Mediana",
     "stdDevChoiceKey": "Odchylenie standardowe",
     "rangeChoiceKey": "Rozstęp",
     "abwChoiceKey": "Estymator dwuwagowy Tukeya",
     "ahuberChoiceKey": "Estymator Hubera",
     "awaveChoiceKey": "Estymator falowy Andrewa",
     "sumChoiceKey": "Suma",
     "iqrChoiceKey": "Rozstęp międzyćwiartkowy",
     "euclidStdChoiceKey": "Długość euklidesowa",
     "agkChoiceKey": "Ocena Arta, Gnanadesikana i Kettenringa",
     "madChoiceKey": "Medianowe odchylenie bezwzględne",
     "spacingChoiceKey": "Odstęp minimalny",
     "minkowskiStdChoiceKey": "Odległość Minkowskiego",
     "maxabsChoiceKey": "Maksymalna wartość bezwzględna (domyślnie)",
     "ratioMeanNoteKey": "Odjąć średnią",
     "ratioMedianNoteKey": "Odjąć medianę",
     "ratioStdNoteKey": "Odjąć średnią, podzielić przez odchylenie standardowe (domyślne)",
     "ratioRangeNoteKey": "Odjąć minimum, podzielić przez rozstęp",
     "ratioSumNoteKey": "Podzielić przez sumę",
     "ratioIqrNoteKey": "Odjąć medianę, podzielić przez rozstęp międzykwartylowy",
     "ratioEuclidNoteKey": "Podzielić przez długość euklidesową",
     "ratioAgkNoteKey": "Odjąć średnią, podzielić przez ocenę Arta, Gnanadesikana i Kettenringa",
     "ratioMadNoteKey": "Odjąć medianę, podzielić przez medianowe odchylenie bezwzględne od mediany",
     "ratioSpacingNoteKey": "Odjąć środek odstępu minimalnego, podzielić przez odstęp minimalny",
     "ratioMinkowskiNoteKey": "Odjąć odległość Minkowskiego, podzielić przez odległość Minkowskiego",
     "ratioMaxabsNoteKey": "Podzielić przez maksymalną wartość bezwzględną",
     "intervalMeanNoteKey": "Odjąć średnią",
     "intervalMedianNoteKey": "Odjąć medianę",
     "intervalStdNoteKey": "Odjąć średnią, podzielić przez odchylenie standardowe (domyślne)",
     "intervalRangeNoteKey": "Odjąć minimum, podzielić przez rozstęp",
     "intervalIqrNoteKey": "Odjąć medianę, podzielić przez rozstęp międzykwartylowy",
     "intervalAgkNoteKey": "Odjąć średnią, podzielić przez ocenę Arta, Gnanadesikana i Kettenringa",
     "intervalMadNoteKey": "Odjąć medianę, podzielić przez medianowe odchylenie bezwzględne od mediany",
     "intervalSpacingNoteKey": "Odjąć środek odstępu minimalnego, podzielić przez odstęp minimalny",
     "intervalMinkowskiNoteKey": "Odjąć odległość Minkowskiego, podzielić przez odległość Minkowskiego",
     "intervalDefaultNoteKey": "Odchylenie standardowe jest metodą domyślną dla większości miar odległości",
     "intervalDgowerDefaultNoteKey": "Rozstęp jest metodą domyślną dla miary odległości Gowera i Legendre'a",
     "ordinalMeanNoteKey": "Odjąć średnią",
     "ordinalMedianNoteKey": "Odjąć medianę",
     "ordinalStdNoteKey": "Odjąć średnią, podzielić przez odchylenie standardowe (domyślne)",
     "ordinalRangeNoteKey": "Odjąć minimum, podzielić przez rozstęp",
     "ordinalIqrNoteKey": "Odjąć medianę, podzielić przez rozstęp międzykwartylowy",
     "ordinalMadNoteKey": "Odjąć medianę, podzielić przez medianowe odchylenie bezwzględne od mediany",
     "ordinalMinkowskiNoteKey": "Odjąć odległość Minkowskiego, podzielić przez odległość Minkowskiego",
     "ordinalDefaultNoteKey": "Odchylenie standardowe jest metodą domyślną dla większości miar odległości",
     "ordinalDgowerDefaultNoteKey": "Rozstęp jest metodą domyślną dla miary odległości Gowera i Legendre'a",
     "ratioAgkProportionKey": "Udział par:",
     "ratioAgkProportionMissingKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "ratioAgkProportionInvalidKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "ratioAgkProportionPromptKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "ratioAgkProportionRangeKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "ratioSpacingProportionKey": "Udział danych:",
     "ratioSpacingProportionMissingKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "ratioSpacingProportionInvalidKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "ratioSpacingProportionPromptKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "ratioSpacingProportionRangeKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "ratioLambdaKey": "Lambda",
     "ratioLambdaMissingKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ratioLambdaInvalidKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ratioLambdaPromptKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ratioLambdaRangeKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ratioWaveTuningConstantKey": "Stała odcinania:",
     "ratioWaveTuningConstantMissingKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ratioWaveTuningConstantInvalidKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ratioWaveTuningConstantPromptKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ratioWaveTuningConstantRangeKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ratioBwTuningConstantKey": "Stała odcinania:",
     "ratioBwTuningConstantMissingKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ratioBwTuningConstantInvalidKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ratioBwTuningConstantPromptKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ratioBwTuningConstantRangeKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ratioHuberTuningConstantKey": "Stała odcinania:",
     "ratioHuberTuningConstantMissingKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "ratioHuberTuningConstantInvalidKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "ratioHuberTuningConstantPromptKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "ratioHuberTuningConstantRangeKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "intervalAgkProportionKey": "Udział par:",
     "intervalAgkProportionMissingKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "intervalAgkProportionInvalidKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "intervalAgkProportionPromptKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "intervalAgkProportionRangeKey": "Jako udział par uwzględnianych przy estymacji wariancji wewnątrz skupienia podaj liczbę większą od zera i mniejszą od jedności",
     "intervalSpacingProportionKey": "Udział danych:",
     "intervalSpacingProportionMissingKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "intervalSpacingProportionInvalidKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "intervalSpacingProportionPromptKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "intervalSpacingProportionRangeKey": "Jako udział danych mających się znaleźć w odstępie podaj liczbę większą od zera i mniejszą od jedności",
     "intervalLambdaKey": "Lambda",
     "intervalLambdaMissingKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "intervalLambdaInvalidKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "intervalLambdaPromptKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "intervalLambdaRangeKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "intervalWaveTuningConstantKey": "Stała odcinania:",
     "intervalWaveTuningConstantMissingKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "intervalWaveTuningConstantInvalidKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "intervalWaveTuningConstantPromptKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "intervalWaveTuningConstantRangeKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "intervalBwTuningConstantKey": "Stała odcinania:",
     "intervalBwTuningConstantMissingKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "intervalBwTuningConstantInvalidKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "intervalBwTuningConstantPromptKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "intervalBwTuningConstantRangeKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "intervalHuberTuningConstantKey": "Stała odcinania:",
     "intervalHuberTuningConstantMissingKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "intervalHuberTuningConstantInvalidKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "intervalHuberTuningConstantPromptKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "intervalHuberTuningConstantRangeKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "ordinalLambdaKey": "Lambda",
     "ordinalLambdaMissingKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ordinalLambdaInvalidKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ordinalLambdaPromptKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ordinalLambdaRangeKey": "Jako lambdę Minkowskiego podaj liczbę większą lub równą jeden",
     "ordinalWaveTuningConstantKey": "Stała odcinania:",
     "ordinalWaveTuningConstantMissingKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ordinalWaveTuningConstantInvalidKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ordinalWaveTuningConstantPromptKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ordinalWaveTuningConstantRangeKey": "Jako stałą odcinania estymatora falowego Andrewa podaj liczbę większą od zera",
     "ordinalBwTuningConstantKey": "Stała odcinania:",
     "ordinalBwTuningConstantMissingKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ordinalBwTuningConstantInvalidKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ordinalBwTuningConstantPromptKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ordinalBwTuningConstantRangeKey": "Jako stałą odcinania estymatora dwuwagowego Tukeya podaj liczbę większą od zera",
     "ordinalHuberTuningConstantKey": "Stała odcinania:",
     "ordinalHuberTuningConstantMissingKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "ordinalHuberTuningConstantInvalidKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "ordinalHuberTuningConstantPromptKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "ordinalHuberTuningConstantRangeKey": "Jako stałą odcinania estymatora Hubera podaj liczbę większą od zera",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIORY WYNIKOWE",
     "outtreeDSKey": "Utwórz zbiór z informacjami o dendrogramie",
     "outtreeDSNameKey": "Nazwa zbioru:",
     "outDSKey": "Utwórz zbiór przypisywania skupień",
     "outDSNameKey": "Nazwa zbioru:",
     "outstatDSKey": "Utwórz zbiór statystyk",
     "outstatDSNameKey": "Nazwa zbioru:",
     "outseedDSKey": "Utwórz zbiór centroidów skupień",
     "outseedDSNameKey": "Nazwa zbioru:",
     "clusteringMethodGroupKey": "Analiza skupień",
     "showOnlyCommonMethodsKey": "Pokaż tylko typowe metody analizy skupień",
     "coordinateDataCommonClusteringMethodComboKey": "Metoda analizy skupień:",
     "coordinateDataClusteringMethodComboKey": "Metoda analizy skupień:",
     "distanceDataCommonClusteringMethodComboKey": "Metoda analizy skupień:",
     "distanceDataClusteringMethodComboKey": "Metoda analizy skupień:",
     "averageChoiceKey": "Średniego wiązania",
     "centroidChoiceKey": "Centroidów",
     "completeChoiceKey": "Pełnego wiązania (najdalszego sąsiedztwa)",
     "densityChoiceKey": "Wiązania gęstościowego",
     "flexibleChoiceKey": "Lance'a-Williamsa (flexible-beta)",
     "mcquittyChoiceKey": "Analizy podobieństwa McQuitty'ego",
     "medianChoiceKey": "Mediany Gowera",
     "singleChoiceKey": "Pojedynczego wiązania (najbliższego sąsiedztwa)",
     "twoStageChoiceKey": "Dwustopniowego wiązania gęstościowego",
     "wardChoiceKey": "Minimalnej wariancji Warda",
     "kmeansChoiceKey": "K-średnich",
     "useBetaKey": "Podaj betę",
     "betaKey": "Beta:",
     "betaMissingKey": "Jako betę podaj liczbę mniejszą od jedności",
     "betaInvalidKey": "Jako betę podaj liczbę mniejszą od jedności",
     "betaPromptKey": "Jako betę podaj liczbę mniejszą od jedności",
     "betaRangeKey": "Jako betę podaj liczbę mniejszą od jedności",
     "kernelEstimationInstructionKey": "Metoda estymacji jądra:",
     "knnChoiceKey": "Estymacja k-tego najbliższego sąsiada",
     "uniformKernelChoiceKey": "Estymacja jądra jednorodnego",
     "kernelKKey": "Liczba sąsiadów:",
     "kernelKMissingKey": "Jako liczbę sąsiadów podaj liczbę większą lub równą dwa i mniejszą od liczby obserwacji",
     "kernelKInvalidKey": "Jako liczbę sąsiadów podaj liczbę większą lub równą dwa i mniejszą od liczby obserwacji",
     "kernelKPromptKey": "Jako liczbę sąsiadów podaj liczbę większą lub równą dwa i mniejszą od liczby obserwacji",
     "kernelKRangeKey": "Jako liczbę sąsiadów podaj liczbę większą lub równą dwa i mniejszą od liczby obserwacji",
     "kernelRKey": "Promień:",
     "kernelRMissingKey": "Jako promień sfery obsługi estymacji gęstości jądra jednorodnego podaj liczbę większą od zera",
     "kernelRInvalidKey": "Jako promień sfery obsługi estymacji gęstości jądra jednorodnego podaj liczbę większą od zera",
     "kernelRPromptKey": "Jako promień sfery obsługi estymacji gęstości jądra jednorodnego podaj liczbę większą od zera",
     "kernelRRangeKey": "Jako promień sfery obsługi estymacji gęstości jądra jednorodnego podaj liczbę większą od zera",
     "useTrimKey": "Pomiń wartości odstające",
     "trimKey": "Minimalna gęstość prawdopodobieństwa:",
     "trimMissingKey": "Jako minimalną gęstość prawdopodobieństwa podaj liczbę większą od zera i mniejszą od 1",
     "trimInvalidKey": "Jako minimalną gęstość prawdopodobieństwa podaj liczbę większą od zera i mniejszą od 1",
     "trimPromptKey": "Jako minimalną gęstość prawdopodobieństwa podaj liczbę większą od zera i mniejszą od 1",
     "trimRangeKey": "Jako minimalną gęstość prawdopodobieństwa podaj liczbę większą od zera i mniejszą od 1",
     "fastclusMethodInstructionKey": "Podaj przynajmniej jedną z dwóch następujących metod:",
     "useMaxclustersKey": " Maksymalna liczba skupień",
     "maxClustersKey": "Skupienia:",
     "maxClustersMissingKey": "Jako maksymalną liczbę skupień podaj liczbę całkowitą większą od zera",
     "maxClustersInvalidKey": "Jako maksymalną liczbę skupień podaj liczbę całkowitą większą od zera",
     "maxClustersPromptKey": "Jako maksymalną liczbę skupień podaj liczbę całkowitą większą od zera",
     "maxClustersRangeKey": "Jako maksymalną liczbę skupień podaj liczbę całkowitą większą od zera",
     "useRadiusKey": "Minimalna odległość między ziarnem kandydującym a istniejącym",
     "radiusKey": "Odległość:",
     "radiusMissingKey": "Jako minimalną odległość między ziarnem kandydującym a istniejącym podaj liczbę całkowitą większą lub równą zero",
     "radiusInvalidKey": "Jako minimalną odległość między ziarnem kandydującym a istniejącym podaj liczbę całkowitą większą lub równą zero",
     "radiusPromptKey": "Jako minimalną odległość między ziarnem kandydującym a istniejącym podaj liczbę całkowitą większą lub równą zero",
     "radiusRangeKey": "Jako minimalną odległość między ziarnem kandydującym a istniejącym podaj liczbę całkowitą większą lub równą zero",
     "fastclusDetailsGroup": "Szczegóły",
     "useMaxiterKey": "Maksymalna liczba iteracji",
     "maxiterKey": "Iteracje:",
     "maxiterMissingKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0",
     "maxiterInvalidKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0",
     "maxiterPromptKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0",
     "driftKey": "Aktualizuj centroid skupienia dla każdej z obserwacji",
     "useSeedsDatasetKey": "Wczytaj centroidy skupień ze zbioru",
     "statsGroupKey": "STATYSTYKI",
     "statsComboKey": "Wyświetl statystyki:",
     "defaultPrintKey": "Statystyki domyślne",
     "customPrintKey": "Wybrane statystyki",
     "noprintKey": "Brak",
     "cccKey": "Sześcienne kryterium skupień",
     "pseudoKey": "Pseudo-F i t-kwadrat",
     "rsquareKey": "R-kwadrat i półcząstkowe R-kwadrat",
     "rmsstdKey": "Pierwiastek ze średniokwadratowego odchylenia standardowego",
     "nprintComboKey": "Historia skupień:",
     "allGenerationsChoiceKey": "Wyświetlaj kompletną historię (domyślne)",
     "noGenerationsChoiceKey": "Zablokuj historię",
     "customGenerationsChoiceKey": "Wyświetlaj skupienia od 1 do n",
     "nprintKey": "N:",
     "nprintMissingKey": "Jako liczbę wyświetlanych generacji podaj liczbę całkowitą większą od zera",
     "nprintInvalidKey": "Jako liczbę wyświetlanych generacji podaj liczbę całkowitą większą od zera",
     "nprintPromptKey": "Jako liczbę wyświetlanych generacji podaj liczbę całkowitą większą od zera",
     "nprintRangeKey": "Jako liczbę wyświetlanych generacji podaj liczbę całkowitą większą od zera",
     "distanceFastclusKey": "Odległości pomiędzy ośrodkami skupień",
     "listFastclusKey": "Przypisania skupień dla obserwacji",
     "plotGroupKey": "WYKRESY",
     "plotsComboKey": "Wybierz wyświetlane wykresy:",
     "defaultPlotChoiceKey": "Wykresy domyślne",
     "customPlotChoiceKey": "Wybrane wykresy",
     "noplotsChoiceKey": "Zablokuj wykresy",
     "treePlotKey": "Dendrogram",
     "cccPlotKey": "Sześcienne kryterium skupień od liczby skupień",
     "pseudoPlotKey": "Pseudo-F i t-kwadrat od liczby skupień",
     "useMaxclusToPlotKey": " Maksymalna liczba punktów lub skupień na wykresie",
     "maxClustersToPlotKey": "Punkty lub skupienia:",
     "maxClusterToPlotMissingKey": "Jako maksymalną liczbę skupień na wykresie podaj liczbę całkowitą większą od zera",
     "maxClustersToPlotInvalidKey": "Jako maksymalną liczbę skupień na wykresie podaj liczbę całkowitą większą od zera",
     "maxClustersToPlotPromptKey": "Jako maksymalną liczbę skupień na wykresie podaj liczbę całkowitą większą od zera",
     "maxClustersToPlotRangeKey": "Jako maksymalną liczbę skupień na wykresie podaj liczbę całkowitą większą od zera",
     "stdVarCommentKey": "Standaryzuj zmienne",
     "stdVarCreateDistCommentKey": "Standaryzuj zmienne i utwórz odległości",
     "createDistCommentKey": "Utwórz odległości",
     "analysisVariablesKey": "Zmienne używane do klastrowania:",
     "ratioVariablesKey": "Zmienne ilorazowe:",
     "intervalVariablesKey": "Zmienne przedziałowe:",
     "ordinalVariablesKey": "Zmienne porządkowe:",
     "nominalVariablesKey": "Zmienne nominalne symetryczne:",
     "asymNominalNumVariablesKey": "Zmienne nominalne asymetryczne:",
     "asymNominalCharVariablesKey": "Zmienne nominalne asymetryczne:",
     "freqVariableKey": "Liczba wystąpień:",
     "weightVariableKey": "Zmienna wagi:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "idClusterVariableKey": "Rozpoznawaj obserwacje w skupieniach:",
     "copyClusterVariablesKey": "Dołącz te zmienne:",
     "measurementLevelRequirementKey": "Wybierz przynajmniej jeden poziom pomiaru dla zmiennych, które mają być używane do analizy skupień.",
     "twoRatioVarsRequirementKey": "Wybierz przynajmniej dwie zmienne ułamkowe, które mają być używane do analizy skupień jako miary niepodobieństwa korelacja i korelacja kwadratowa.",
     "twoRatioIntervalOrdinalVarsRequirementKey": "Wybierz przynajmniej dwie zmienne ułamkowe, przedziałowe lub porządkowe, które mają być używane do analizy skupień jako miary niepodobieństwa korelacja i korelacja kwadratowa.",
     "kmeansSeedRequirementKey": "W grupie Metody klastrowania na karcie Opcje podaj albo maksymalną liczbę skupień, albo minimalną odległość od ziarna kandydującego do ziarna istniejącego.",
     "hierPlotsRequirementKey": "Na karcie OPCJE wybierz przynajmniej jeden wykres.",
     "seedsDatasetRequirementKey": "Zbiór ziaren skupień nie może być taki sam jak zbiór analizowany."
});
