define({
     "NameKey": "Regresja liniowa",
     "DescriptionKey": "Zadanie Regresja liniowa dopasowuje liniowy model przewidywania pojedynczej ciągłej zmiennej zależnej spośród liczącego co najmniej jedną zmienną grona ciągłych i kategoryzujących predyktorów oraz wyświetla powiązane statystyki i wykresy celem interpretacji rezultatów.",
     "LinkKey": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura GLMSELECT",
     "LinkKey3": "Procedura PLM",
     "LinkKey4": "Procedura REG",
     "LinkKey7": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "classParamGroupKey": "Parametryzacja efektów",
     "classParamKey": "Kodowanie:",
     "glmParamChoiceKey": "Kodowanie GLM",
     "effectsParamChoiceKey": "Kodowanie efektów",
     "refParamChoiceKey": "Kodowanie odnośników",
     "classMissingGroupKey": "Traktowanie braków danych",
     "classMissingNoteKey": "Obserwacja jest wykluczana z analizy, jeśli którakolwiek ze zmiennych modelu zawiera brak danych. Co więcej, obserwacja jest wykluczana, jeśli brak danych którakolwiek ze zmiennych klasyfikujących (niezależnie od tego, czy zmienna klasyfikująca jest używana w modelu).",
     "modelGroupKey": "EFEKTY MODELU",
     "modelTabKey": "MODEL",
     "modelBuilderKey": "",
     "methodsTabKey": "METODY",
     "outputTabKey": "WYNIK",
     "methodsGroupKey": "METODY",
     "tablesGroupKey": "STATYSTYKI",
     "statisticsComboKey": "Wyświetl statystyki:",
     "selectedStatsChoiceKey": "Statystyki domyślne i wybrane",
     "defaultStatsChoiceKey": "Statystyki domyślne",
     "confidenceKey": "Poziom ufności:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Użyj wartości niestandardowej",
     "confidenceValueKey": "Niestandardowy poziom ufności:",
     "confidenceValueMissingKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueInvalidKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValuePromptKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueRangeKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "parameterEstimatesGroupKey": "Oceny parametrów",
     "stbKey": "Standaryzowane współczynniki regresji",
     "clbKey": "Przedział ufności ocen",
     "sumOfSquaresGroupKey": "Sumy kwadratów",
     "ss1Key": "Sekwencyjna suma kwadratów (typu I)",
     "ss2Key": "Cząstkowa suma kwadratów (typu II)",
     "correlationsGroupKey": "Korelacje cząstkowe i półcząstkowe",
     "partialCorrsKey": "Kwadratowe korelacje cząstkowe",
     "semipartialCorrsKey": "Kwadratowe korelacje półcząstkowe",
     "collinearityGroupKey": "Współliniowość",
     "collinKey": "Współliniowości",
     "tolKey": "Wartości tolerancji dla ocen",
     "vifKey": "Czynniki inflacji wariancji",
     "unequalVarianceGroupKey": "Heteroskedastyczność",
     "heteroTestKey": "Analiza heteroskedastyczności",
     "acovKey": "Macierz kowariancji asymptotycznej",
     "diagnosticsGroupKey": "Badanie",
     "influenceStatsKey": "Analiza wpływów",
     "residualStatsKey": "Analiza reszt",
     "predictedStatsKey": "Wartości przewidywane",
     "multCompareGroupKey": "Metoda porównań wielokrotnych:",
     "multCompareKey": "Wykonaj porównania wielokrotne",
     "multCompareExclusionKey": "Porównania wielokrotne nie są dostępne, jeśli nie zażądano wyboru modelu lub jeśli nie użyto parametryzacji GLM efektów klasyfikujących.",
     "multCompareListKey": "Wybierz efekty do testowania:",
     "multCompareComboKey": "Metoda:",
     "bonferroniChoiceKey": "Bonferroniego",
     "dunnettChoiceKey": "Dunnetta",
     "nelsonChoiceKey": "Nelsona",
     "scheffeChoiceKey": "Scheffego",
     "sidakChoiceKey": "Sidaka",
     "tukeyChoiceKey": "Tukeya",
     "multCompareAlphaComboKey": "Poziom istotności:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Użyj wartości niestandardowej",
     "multCompareAlphaValueKey": "Niestandardowy poziom istotności:",
     "multCompareAlphaValueMissingKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "multCompareAlphaValueInvalidKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "multCompareAlphaValuePromptKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "multCompareAlphaValueRangeKey": "Jako poziom istotności podaj liczbę większą od zera i mniejszą od 1",
     "diffPlotKey": "Wykres różnicy średnich",
     "plotsGroupKey": "WYKRESY",
     "diagnosticGroupKey": "Wykresy diagnostyczne i resztowe",
     "scatterGroupKey": "Wykresy punktowe",
     "diagnosticPlotsKey": "Wykresy diagnostyczne",
     "unpackDiagnosticPlotsKey": "Wyświetl jako:",
     "unpackChoiceKey": "Pojedyncze wykresy",
     "panelChoiceKey": "Panel wykresów",
     "residualPlotsKey": "Reszty dla każdej ze zmiennych objaśniających",
     "unpackResidualPlotsKey": "Wyświetl jako:",
     "partialPlotsKey": "Wykresy regresji cząstkowej dla każdej ze zmiennych objaśniających",
     "unpackPartialPlotsKey": "Wyświetl jako:",
     "fitPlotKey": "Wykres dopasowania dla pojedynczej zmiennej ciągłej",
     "moreDiagnosticPlotsKey": "Więcej wykresów diagnostycznych",
     "dffitsPlotKey": "Statystyka DFFITS od numeru obserwacji",
     "dfbetasPlotsKey": "Statystyka DFBETAS od numeru obserwacji dla każdej ze zmiennych objaśniających",
     "unpackDfbetasPlotsKey": "Wyświetl jako:",
     "observedByPredictedPlotKey": "Wartości obserwowane od wartości przewidywanych",
     "rstudentByPredictedPlotKey": "Statystyka RSTUDENT od wartości przewidywanych",
     "plotLabelsKey": "Etykiety punktów ekstremalnych",
     "maxpointsComboKey": "Maksymalna liczba punktów wykresu:",
     "maxpointsDefaultKey": "Domyślnie (5 000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Użyj wartości niestandardowej",
     "maxpointsNoLimitKey": "Bez ograniczeń",
     "maxpointsValueKey": "Niestandardowa maksymalna liczba punktów:",
     "maxpointsValueMissingKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "maxpointsValueInvalidKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "maxpointsValuePromptKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "maxpointsValueRangeKey": "Jako maksymalną liczbę punktów wykresu podaj liczbę całkowitą większą od zera",
     "outputGroupKey": "ZBIORY WYNIKOWE",
     "outputDSKey": "Utwórz zbiór statystyk obserwacyjnych",
     "outputDSNameKey": "Nazwa zbioru:",
     "residualStatsGroupKey": "Reszty",
     "influenceStatsGroupKey": "Statystyki wpływu",
     "predictedStatsGroupKey": "Wartości przewidywane",
     "cookdKey": "D Cooka",
     "covratioKey": "COVRATIO",
     "dffitsKey": "DFFITS",
     "leverageKey": "Przesunięcie",
     "predictedKey": "Wartość przewidywana",
     "pressKey": "Statystyka PRESS",
     "residualKey": "Reszta",
     "studentKey": "Reszta studentyzowana",
     "rstudentKey": "Reszta studentyzowana z usuniętą obserwacją bieżącą",
     "clKey": "Przedziały ufności pojedynczej wartości przewidywanej",
     "clmKey": "Przedziały ufności średniej wartości przewidywanej",
     "selectionTabKey": "WYBÓR",
     "selectionGroupKey": "WYBÓR MODELU",
     "selectionMethodKey": "Metoda wyboru:",
     "noneSelectionChoiceKey": "Brak",
     "forwardChoiceKey": "Selekcja postępująca",
     "backwardChoiceKey": "Eliminacja wsteczna",
     "stepwiseChoiceKey": "Wybór krokowy",
     "slEntryKey": "Poziom istotności powodujący dodanie efektu do modelu:",
     "slEntryMissingKey": "Aby dodać efekt do modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slEntryInvalidKey": "Aby dodać efekt do modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slEntryPromptKey": "Aby dodać efekt do modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slEntryRangeKey": "Aby dodać efekt do modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slStayKey": "Poziom istotności powodujący usunięcie efektu z modelu:",
     "slStayMissingKey": "Aby usunąć efekt z modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slStayInvalidKey": "Aby usunąć efekt z modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slStayPromptKey": "Aby usunąć efekt z modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slStayRangeKey": "Aby usunąć efekt z modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "selectMethodKey": "Dodawaj/usuwaj efekty przy:",
     "stopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "chooseMethodKey": "Wybierz najlepszy model wg:",
     "defaultCriterionChoiceKey": "Kryterium domyślne",
     "sigLevelChoiceKey": "Poziom istotności",
     "adjrsqChoiceKey": "Statystyka R-kwadrat skorygowane",
     "aicChoiceKey": "Kryterium informacyjne Akaikego",
     "aiccChoiceKey": "Kryterium informacyjne Akaikego skorygowane dla małych prób",
     "bicChoiceKey": "Bayesowskie kryterium informacyjne Sawy",
     "cpChoiceKey": "Statystyka C(p) Mallowsa",
     "pressChoiceKey": "Statystyka PRESS",
     "sbcChoiceKey": "Bayesowskie kryterium informacyjne Schwarza",
     "rsquareChoiceKey": "Statystyka R-kwadrat",
     "noStopChoiceKey": "Brak",
     "modelSelectionTablesGroupKey": "STATYSTYKI WYBORU",
     "modelFitStatsComboKey": "Statystyki dopasowania modelu:",
     "defaultFitStatsChoiceKey": "Domyślne statystyki dopasowania",
     "allFitStatsChoiceKey": "Wszystkie statystyki dopasowania",
     "selectedFitStatsChoiceKey": "Wybrane statystyki dopasowania",
     "aicStatKey": "Kryterium informacyjne Akaikego",
     "aiccStatKey": "Kryterium informacyjne Akaikego skorygowane dla małych prób",
     "bicStatKey": "Bayesowskie kryterium informacyjne",
     "cpStatKey": "Cp Mallowsa",
     "rsquareStatKey": "R-kwadrat",
     "adjrsqStatKey": "R-kwadrat skorygowane",
     "sbcStatKey": "Bayesowskie kryterium informacyjne Schwarza",
     "pressStatKey": "Statystyka PRESS",
     "selectionPlotsGroupKey": "WYKRESY WYBORU",
     "criteriaPlotsKey": "Wykresy kryteriów",
     "unpackCriteriaPlotsKey": "Wyświetl jako:",
     "coefficientPlotsKey": "Wykresy współczynników",
     "unpackCoefficientPlotsKey": "Wyświetl jako:",
     "selectionDetailsGroupKey": "SZCZEGÓŁY",
     "detailsComboKey": "Informacje o procesie wyboru",
     "summaryDetailsChoiceKey": "Podsumowanie wyboru",
     "stepDetailsChoiceKey": "Informacje o poszczególnych krokach",
     "allDetailsChoiceKey": "Wszystkie",
     "stepDetailsLabelKey": "Dodatkowe informacje o poszczególnych krokach",
     "anovaStepDetailsKey": "Tabela ANOVA",
     "fitStatsStepDetailsKey": "Statystyki dopasowania",
     "parmestStepDetailsKey": "Oceny parametrów",
     "dependentVariableKey": "Zmienna zależna:",
     "continuousVariablesKey": "Zmienne ciągłe:",
     "classVariablesKey": "Zmienne klasyfikujące:",
     "freqVariableKey": "Liczba wystąpień:",
     "weightVariableKey": "Waga:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "continuousClassRequirementKey": "Wybierz co najmniej jedną zmienną ciągłą lub jedną klasyfikującą.",
     "modelEffectsNeededRequirementKey": "Na karcie MODEL dodaj do kandydującego modelu co najmniej jeden efekt.",
     "outputRequirementKey": "Wybierz przynajmniej jedną statystykę uwzględnianą w zbiorze wynikowym."
});
