define({
     "NameKey": "Wielowymiarowa analiza preferencji (MDPREF)",
     "DescriptionKey": "Zadanie Wielowymiarowa analiza preferencji (MDPREF) wykonuje analizę głównych składowych danych uszeregowanych rangowo. Podstawowym rezultatem jest wykres ocen punktowych (przedmiotów oceny) przedstawionych jako punkty i struktury (oceniających) przedstawionej jako wektory.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura PRINQUAL",
     "LinkKey3": "Procedura PRINCOMP",
     "LinkKey5": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "methodsGroupKey": "METODY",
     "dataLayoutNoteGroupKey": "Uwaga dotycząca układu danych",
     "dataLayoutNoteKey": "Każdy podmiot (oceniający) musi mieć osobną kolumnę, a każdy przedmiot oceny musi mieć osobny wiersz. Tym samym dane stanowią transpozycję zwyczajnej macierzy danych wielowymiarowych. (Innymi słowy, osoby są kolumnami; w bardziej typowych macierzach to wiersze przedstawiają osoby.)",
     "transformationKey": "Poziom miary:",
     "intervalChoiceKey": "Przedziałowa",
     "ordinalChoiceKey": "Porządkowa",
     "nominalChoiceKey": "Nominalna",
     "intervalTransformationKey": "Przekształcenie:",
     "linearChoiceKey": "Liniowa",
     "splineChoiceKey": "Krzywa B-sklejana",
     "msplineChoiceKey": "Krzywa B-sklejana monotoniczna",
     "noneChoiceKey": "Bez przekształcenia",
     "ordinalTransformationKey": "Przekształcenie:",
     "monotoneChoiceKey": "Monotoniczne",
     "rankChoiceKey": "Ranking",
     "preserveTiesKey": "Zachowaj rangi wiązane",
     "splineDegreeKey": "Stopień krzywej sklejanej:",
     "splineDegreeMissingKey": "Jako stopień krzywej sklejanej podaj liczbę całkowitą większą od zera",
     "splineDegreeInvalidsKey": "Jako stopień krzywej sklejanej podaj liczbę całkowitą większą od zera",
     "splineDegreePromptKey": "Jako stopień krzywej sklejanej podaj liczbę całkowitą większą od zera",
     "splineDegreeRangeKey": "Jako stopień krzywej sklejanej podaj liczbę całkowitą większą od zera",
     "nKnotsKey": "Liczba węzłów:",
     "nKnotsMissingKey": "Jako liczbę węzłów krzywej sklejanej podaj liczbę całkowitą większą lub równą zeru",
     "nKnotsInvalidsKey": "Jako liczbę węzłów krzywej sklejanej podaj liczbę całkowitą większą lub równą zeru",
     "nKnotsPromptKey": "Jako liczbę węzłów krzywej sklejanej podaj liczbę całkowitą większą lub równą zeru",
     "nKnotsRangeKey": "Jako liczbę węzłów krzywej sklejanej podaj liczbę całkowitą większą lub równą zeru",
     "evenlySpacedKnotsKey": "Rozłóż węzły równomiernie",
     "reflectInstructionKey": "Większe wartości preferencji:",
     "reflectHigherChoiceKey": "Wyższe preferencje",
     "reflectLowerChoiceKey": "Niższe preferencje",
     "ncompKey": "Liczba składowych:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Wszystkie",
     "ncompSpecifyKey": "Użyj wartości niestandardowej",
     "ncompValueKey": "Liczba składowych:",
     "ncompValueMissingKey": "Jako liczbę składowych podaj liczbę całkowitą większą od zera i mniejszą lub równą liczbie zmiennych analizowanych",
     "ncompValueInvalidsKey": "Jako liczbę składowych podaj liczbę całkowitą większą od zera i mniejszą lub równą liczbie zmiennych analizowanych",
     "ncompValuePromptKey": "Jako liczbę składowych podaj liczbę całkowitą większą od zera i mniejszą lub równą liczbie zmiennych analizowanych",
     "ncompValueRangeKey": "Jako liczbę składowych podaj liczbę całkowitą większą od zera i mniejszą lub równą liczbie zmiennych analizowanych",
     "detailsGroupKey": "Szczegóły",
     "analyzeKey": "Analizuj:",
     "corrOnlyAnalyzeKey": "Analizuj:",
     "analyzeCovKey": "Kowariancje",
     "analyzeCorrKey": "Korelacje",
     "nomissKey": "Wyklucz obserwacje z brakami danych",
     "usePrefixKey": "Podaj przedrostek etykiet składowych",
     "prefixKey": "Przedrostek czynników:",
     "prefixMissingKey": "Jako przedrostek nazw czynników podaj prawidłową nazwę SAS-ową",
     "prefixInvalidKey": "Jako przedrostek nazw czynników podaj prawidłową nazwę SAS-ową",
     "prefixPromptKey": "Jako przedrostek nazw czynników podaj prawidłową nazwę SAS-ową",
     "specifyMaxiterKey": "Podaj maksymalną liczbę iteracji",
     "maxiterKey": "Maksymalna liczba iteracji:",
     "maxiterMissingKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 0",
     "maxiterInvalidKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 0",
     "maxiterPromptKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 0",
     "maxiterRangeKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą lub równą 0",
     "plotsGroupKey": "WYKRESY",
     "plotsComboKey": "Wybierz wyświetlane wykresy:",
     "defaultPlotChoiceKey": "Wykresy domyślne",
     "customPlotChoiceKey": "Wykresy domyślne i dodatkowe",
     "noplotsComboKey": "Bez wykresów",
     "screePlotKey": "Wartość własna od składowej (wykres osypiska)",
     "varTransformPlotsKey": "Wykresy przekształceń zmiennych",
     "biplotKey": "Wykres MDPREF",
     "scaleVectorsKey": "Zmień długość wektorów wykresu MDPREF",
     "scalingFactorKey": "Współczynnik skali wektorów:",
     "scalingFactorMissingKey": "Jako współczynnik skali wektorów podaj liczbę większą od 0 i mniejszą lub równą 100",
     "scalingFactorInvalidKey": "Jako współczynnik skali wektorów podaj liczbę większą od 0 i mniejszą lub równą 100",
     "scalingFactorPromptKey": "Jako współczynnik skali wektorów podaj liczbę większą od 0 i mniejszą lub równą 100",
     "scalingFactorRangeKey": "Jako współczynnik skali wektorów podaj liczbę większą od 0 i mniejszą lub równą 100",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "scoresDSKey": "Utwórz zbiór wynikowy punktacji składowych",
     "scoresDSNameKey": "Nazwa zbioru:",
     "stdScoresKey": "Standaryzuj wariancję ocen punktowych:",
     "stdUnitVarianceKey": "Równe 1",
     "stdEigenvalueKey": "Równe wartości własnej",
     "analysisVariablesKey": "Oceniający:",
     "freqVariableKey": "Liczba wystąpień:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "idVariablesKey": "Etykiety punktów wykresu MDPREF:",
     "splineNknotRequirementKey": "Podaj przynajmniej jeden węzeł ze stopniem krzywej składanej 0.",
     "nCompnVarsRequirementKey": "Liczba składowych musi być mniejsza lub równa liczbie oceniających."
});
