define({
     "NameKey": "Regresja logistyczna",
     "DescriptionKey": "Zadanie Regresja logistyczna dopasowuje modele predykcyjne za pomocą regresji logistycznej odpowiedzi binarnej z automatycznym doborem modelu.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura LOGSELECT",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "explanatoryGroupKey": "Dane wejściowe",
     "classParamGroupKey": "Parametryzacja efektów",
     "classParamKey": "Kodowanie:",
     "defaultParamChoiceKey": "Kodowanie domyślne",
     "glmParamChoiceKey": "Kodowanie GLM",
     "effectsParamChoiceKey": "Kodowanie efektów",
     "refParamChoiceKey": "Kodowanie odnośników",
     "modelGroupKey": "EFEKTY MODELU",
     "modelTabKey": "MODEL",
     "standardModelInstructionKey": "Wybierz typ modelu:",
     "mainEffectsChoiceKey": "Efekty główne modelu",
     "mainNwayEffectsChoiceKey": "Efekty główne i wszystkie interakcje n-czynnikowe",
     "customModelChoiceKey": "Model niestandardowy",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Jako maksymalny porządek iteracji podaj liczbę całkowitą większą od 1",
     "responseGroupKey": "Cel",
     "eventTrialsDataKey": "Dane funkcji celu składają się z liczb zdarzeń i prób",
     "referenceLevelComboKey": "Rozważane zdarzenie:",
     "referenceLevelComboSelectKey": "Wybierz poziom",
     "linkFxKey": "Funkcja łącząca:",
     "cLogLogChoiceKey": "Komplementarny log-log",
     "logLogChoiceKey": "Log-log",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "methodsGroupKey": "METODY",
     "resultsGroupKey": "REZULTATY",
     "statisticsGroupKey": "STATYSTYKI",
     "statsComboKey": "Wybierz wyświetlaną statystykę:",
     "defaultStatsChoiceKey": "Statystyki domyślne",
     "customStatsChoiceKey": "Statystyki domyślne i dodatkowe",
     "noStatsChoiceKey": "Brak",
     "additionalStatsLabelKey": "Statystyki dodatkowe",
     "parmEstGroupKey": "Oceny parametrów",
     "clKey": "Przedziały ufności ocen parametrów",
     "stbKey": "Oceny standaryzowanych parametrów",
     "corrEstKey": "Korelacje ocen parametrów",
     "covEstKey": "Kowariancje ocen parametrów",
     "confidenceKey": "Poziom ufności:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Użyj wartości niestandardowej",
     "confidenceValueKey": "Niestandardowy poziom ufności:",
     "confidenceValueMessageKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "ctableKey": "Tabela klasyfikacji",
     "rsquareKey": "Uogólnione R-kwadrat",
     "associationKey": "Miary asocjacji",
     "lackfitKey": "Dobroć dopasowania Hosmera i Lemeshowa",
     "useNGroupsKey": "Podaj liczbę grup",
     "nGroupsKey": "Niestandardowa liczba grup:",
     "nGroupsMessageKey": "Jako liczbę grup podaj liczbę większą lub równą 5",
     "diagnosticsGroupKey": "Badanie",
     "selectionTabKey": "WYBÓR",
     "selectionGroupKey": "WYBÓR MODELU",
     "selectionMethodKey": "Metoda wyboru:",
     "noneSelectionChoiceKey": "Brak",
     "forwardChoiceKey": "Selekcja postępująca",
     "backwardChoiceKey": "Eliminacja wsteczna",
     "fastBackwardChoiceKey": "Szybka eliminacja wsteczna",
     "stepwiseChoiceKey": "Wybór krokowy",
     "fastStepwiseChoiceKey": "Wybór krokowy z szybką eliminacją wsteczną",
     "lassoChoiceKey": "LASSO",
     "selectMethodKey": "Dodawaj/usuwaj efekty przy:",
     "noCvChooseMethodKey": "Wybierz najlepszy model wg:",
     "cvChooseMethodKey": "Wybierz najlepszy model wg:",
     "noCvStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "cvStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "noCvStopMethodForLassoKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "cvStopMethodForLassoKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "sigLevelChoiceKey": "Poziom istotności",
     "adjrsqChoiceKey": "Statystyka R-kwadrat skorygowane",
     "aicChoiceKey": "Kryterium informacyjne Akaikego",
     "aiccChoiceKey": "Kryterium informacyjne Akaikego skorygowane dla małych prób",
     "crossValidateChoiceKey": "Walidacja krzyżowa",
     "cpChoiceKey": "Statystyka C(p) Mallowsa",
     "pressChoiceKey": "Statystyka PRESS",
     "sbcChoiceKey": "Bayesowskie kryterium informacyjne Schwarza (domyślne)",
     "rsquareChoiceKey": "Statystyka R-kwadrat",
     "validateChoiceKey": "Błąd średniokwadratowy danych walidacyjnych",
     "noStopChoiceKey": "Brak",
     "slEntryKey": "Poziom istotności powodujący dodanie efektu do modelu:",
     "slEntryMessageKey": "Aby dodać efekt do modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slStayKey": "Poziom istotności powodujący usunięcie efektu z modelu:",
     "slStayMessageKey": "Aby usunąć efekt z modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "selectionDetailsGroupKey": "SZCZEGÓŁY",
     "detailsComboKey": "Informacje o procesie wyboru",
     "summaryDetailsChoiceKey": "Podsumowanie wyboru",
     "stepDetailsChoiceKey": "Informacje o poszczególnych krokach",
     "allDetailsChoiceKey": "Wszystkie",
     "splitClassComboKey": "Dodaj/usuń efekty nominalne jako:",
     "singleDFEffectChoiceKey": "Poszczególne afekty z jednym stopniem swobody",
     "entireEffectChoiceKey": "Cały efekt",
     "hierarchyLabelKey": "Hierarchia efektów modelu: Aby wyraz znalazł się w modelu, wszystkie zawarte w nim efekty muszą być w modelu obecne",
     "hierarchyKey": "Zachowaj hierarchię efektów",
     "useIncludeListKey": "Wybierz efekty uwzględniane we wszystkich modelach",
     "includeListKey": "Uwzględniane efekty:",
     "optMethodKey": "Metoda optymalizacji",
     "defaultOptChoiceKey": "Domyślne",
     "nrridgChoiceKey": "Newtona-Raphsona z ridgingiem (domyślny)",
     "newrapChoiceKey": "Newtona-Raphsona z przeszukiwaniem liniowym",
     "congraChoiceKey": "Gradientów sprzężonych",
     "doubleDogChoiceKey": "Podwójnego odchylenia",
     "quasiNewtonChoiceKey": "Dualna quasi-newtonowska",
     "simplexChoiceKey": "Sympleksu Neldera-Meada",
     "trustRegionChoiceKey": "Zmian dopuszczalnych",
     "maxiterComboKey": "Maksymalna liczba iteracji:",
     "maxiterDefaultChoiceKey": "Użyj wartości domyślnej",
     "maxiterCustomChoiceKey": "Użyj wartości niestandardowej",
     "maxiterKey": "Niestandardowa maksymalna liczba iteracji:",
     "maxiterMessageKey": "Jako maksymalną liczbę iteracji podaj liczbę całkowitą większą od 0",
     "outputTabKey": "WYNIK",
     "outputGroupKey": "DANE WYNIKOWE",
     "casOutputLibrefNoteKey": "Poniższa tabela musi korzystać z librefa mechanizmu CAS-owego:",
     "outputDSKey": "Zapisz statystyki obserwacji",
     "outputDSNameKey": "Podaj tabelę CAS-ową:",
     "residualStatsGroupKey": "Reszty",
     "influenceStatsGroupKey": "Statystyki wpływu",
     "predictedStatsGroupKey": "Wartości przewidywane",
     "otherStatsGroupKey": "Inne statystyki",
     "linpKey": "Predyktor liniowy",
     "predKey": "Wartości przewidywane",
     "clPredKey": "Przedziały ufności wartości przewidywanych",
     "pearsonKey": "Reszty Pearsona",
     "adjPearsonKey": "Skorygowane reszty Pearsona",
     "resdualKey": "Reszty surowe",
     "resdevChoiceKey": "Reszty dewiancji",
     "reslikChoiceKey": "Reszty wiarygodności",
     "stdReschiChoiceKey": "Standaryzowane reszty Pearsona",
     "stdResdevChoiceKey": "Standaryzowane reszty dewiancji",
     "leverageChoiceKey": "Przesunięcie",
     "stdXbetaChoiceKey": "Błąd standardowy predyktora liniowego",
     "difChisqChoiceKey": "Zmiana dobroci dopasowania chi-kw. z usunięcia pojedynczej obserwacji",
     "difDevChoiceKey": "Zmiana dewiancji chi-kw. z usunięcia pojedynczej obserwacji",
     "roleKey": "Identyfikator partycji",
     "includeVarsInstructionKey": "Dołącz zmienne ze zbioru wejściowego:",
     "includeAllVarsKey": "Wszystkie zmienne",
     "includeSelectedVarsKey": "Wybrane zmienne",
     "includeNoVarsKey": "Nie dołączaj zmiennych",
     "scoreDSKey": "Utwórz zbiór scoringowy",
     "scoreDSNameKey": "Nazwa zbioru:",
     "scoreCodeFileKey": "Podaj nazwę ścieżki dla kodu scoringowego:",
     "scoreCodeKey": "Zapisz kod scoringowy",
     "scoringCodeFileNameKey": "",
     "partitionGroupKey": "Partycjonowanie danych",
     "inputDataLabelKey": "Dane wejściowe zawierają dane uczące. Dołącz:",
     "testDataChoiceKey": "Dane testowe",
     "validationDataChoiceKey": "Dane walidacyjne",
     "trainingDataFractionKey": "Udział przypadków uczących:",
     "trainingDataFractionMessageKey": "Jako udział obserwacji uczących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "testDataFractionKey": "Udział przypadków testujących:",
     "testDataFractionMessageKey": "Jako udział obserwacji testujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "validationDataFractionKey": "Udział przypadków walidujących:",
     "validationDataFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "useRandomSeedKey": "Ziarno",
     "randomSeedKey": "Ziarno:",
     "randomSeedMessageKey": "Jako ziarno podaj liczbę całkowitą większą od 0 i mniejszą od 2 147 483 648",
     "partitionRandomSeedNoteKey": "Podanie ziarna może nie doprowadzić do replikacji rezultatów w rozproszonym środowisku obliczeniowym.",
     "partitionDataComboKey": "Identyfikacja partycji:",
     "partitionDataFractionChoiceKey": "Podaj udział w próbie",
     "partitionDataVariableChoiceKey": "Wybierz wartość zmiennej partycjonującej",
     "validationLevelComboKey": "Wartość dla danych walidacyjnych:",
     "testLevelComboKey": "Wartość dla danych testowych:",
     "useTrainingLevelKey": "Wybierz wartość dla danych uczących",
     "trainingLevelComboKey": "Wartość dla danych uczących:",
     "responseVariableKey": "Cel binarny:",
     "eventVariableKey": "Liczba zdarzeń:",
     "trialsVariableKey": "Liczba prób:",
     "continuousVariablesKey": "Przedziałowe zmienne wejściowe:",
     "classVariablesKey": "Nominalne zmienne wejściowe:",
     "offsetVariableKey": "Zmienna przesunięcia:",
     "idVariablesKey": "Dołącz te zmienne:",
     "freqVariableKey": "Liczba wystąpień:",
     "weightVariableKey": "Waga:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "partitionVariableKey": "Zmienna partycjonująca:",
     "twoLevelResponseRequirementKey": "Cel może mieć tylko dwa nie brakujące poziomy. Wybierz inny cel.",
     "continuousClassRequirementKey": "Wybierz co najmniej jedną zmienną wejściową przedziałową lub nominalną.",
     "modelEffectsNeededRequirementKey": "Na karcie MODEL dodaj do modelu co najmniej jeden efekt.",
     "includeEffectsNeededRequirementKey": "Wybierz przynajmniej jeden efekt uwzględniany we wszystkich modelach.",
     "outputRequirementKey": "Wybierz przynajmniej jedną statystykę uwzględnianą w zbiorze wynikowym.",
     "sumSamplingProportionsRequirementKey": "Suma udziałów obserwacji wylosowanych do walidacji i testowania danych musi być mniejsza od 1,0.",
     "partitionVariableValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków walidujących i inna dla przypadków testowych.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków walidujących.",
     "partitionVariableTraining_TestValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków testowych.",
     "outputDSNameMsgKey": "Zbiór statystyk obserwacji musi mieć nazwę dwuczłonową, zawierającą libref mechanizmu CAS-owego."
});
