define({
     "NameKey": "ANOVA jednoczynnikowa nieparametryczna",
     "DescriptionKey": "ANOVA jednoczynnikowa nieparametryczna wykonuje nieparametryczne testy na położenie i różnice skali dla klasyfikacji jednoczynnikowej. Udostępnia też testy oparte na funkcji rozkładu empirycznego.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura NPAR1WAY",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "outputTabKey": "WYNIK",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "addRolesGroupKey": "DODATKOWE ROLE",
     "scoresKey": "Zmienna zależna zawiera oceny punktowe",
     "missingKey": "Braki danych stanowią prawidłowy poziom",
     "nonparTestsGroupKey": "TESTY",
     "testsComboKey": "Testy:",
     "asymptoticTestsKey": "Testy asymptotyczne",
     "exactTestsKey": "Testy dokładne",
     "asympExactTestsKey": "Testy asymptotyczne i dokładne",
     "locationTestGroupKey": "Różnice położenia",
     "wilcoxonKey": "Oceny Wilcoxona",
     "medianKey": "Oceny medianowe",
     "vanDerWaerdenKey": "Oceny van der Waerdena",
     "savageKey": "Oceny Savage'a",
     "scaleTestGroupKey": "Różnice skali",
     "stKey": "Oceny Siegela-Tukeya",
     "abKey": "Oceny Ansariego-Bradleya",
     "klotzKey": "Oceny Klotza",
     "moodKey": "Oceny Mooda",
     "anovaKey": "Standardowa analiza wariancji",
     "locationScaleTestGroupKey": "Różnice położenia i skali",
     "conoverKey": "Oceny Conovera",
     "abAdjustKey": "Odejmij medianę klasy od każdej z obserwacji",
     "stAdjustKey": "Odejmij medianę klasy od każdej z obserwacji",
     "klotzAdjustKey": "Odejmij medianę klasy od każdej z obserwacji",
     "moodAdjustKey": "Odejmij medianę klasy od każdej z obserwacji",
     "additionalTestGroupKey": "Testy dodatkowe",
     "edfKey": "Testy funkcji rozkładu empirycznego, z testami Kołmogorowa-Smirnowa i Cramera-von Misesa oraz testem Kuipera (dla danych dwupróbkowych)",
     "exactEdfNoteKey": "Uwaga: Rezultat testu dokładnego jest dostępny tylko dla danych dwupróbkowych.",
     "multiCompGroupKey": "Analiza porównań wielokrotnych",
     "dscfKey": "Parzysta analiza porównań wielokrotnych (tylko asymptotyczna)",
     "detailsGroupKey": "SZCZEGÓŁY",
     "continuityGroupKey": "Poprawka na ciągłość",
     "correctKey": "Poprawka na ciągłość dla dwupróbkowych testów Wilcoxona i Siegela-Tukeya",
     "exactStatsCompOptionsGroupKey": "Wyliczanie statystyk dokładnych",
     "exactNoteKey": "Uwaga: W przypadku niektórych problemów obliczenia testów dokładnych mogą wymagać dużych ilości czasu i pamięci obliczeniowej. W takich przypadkach rozważ użycie testów asymptotycznych. Ewentualnie, jeśli metody asymptotyczne mogą okazać się niewystarczające, zastanów się nad użyciem estymacji Monte Carlo dokładnych wartości p.",
     "monteCarloKey": "Użyj estymacji Monte Carlo",
     "confidenceKey": "Poziom ufności:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "chkLimitKey": "Limit czasu obliczeniowego",
     "maxTimeKey": "Maksymalny czas (w sekundach):",
     "plotsGroupKey": "WYKRESY",
     "suppressPlotsKey": "Zablokuj wykresy",
     "pvalueDisplayCtrlKey": "Wyświetlanie wartości p:",
     "statsKey": "Wyświetlaj wartości p na wykresie",
     "nostatsKey": "Nie wyświetlaj wartości p na wykresie",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputDSKey": "Utwórz zbiór statystyk",
     "outputDSNameKey": "Nazwa zbioru:",
     "dependentVariableKey": "Zmienna zależna:",
     "classVariableKey": "Zmienna klasyfikująca:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "freqVariableKey": "Liczba wystąpień:",
     "testsSelectionValMsgKey": "Wybierz przynajmniej jeden test."
});
