define({
     "NameKey": "Jednoczynnikowe liczebności",
     "DescriptionKey": "Zadanie Tabele jednoczynnikowe generuje z danych tabele i wykresy liczebności. Można także użyć go do wykonania asymptotycznych i dokładnych testów dwumianowych i chi-kwadrat.",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura FREQ",
     "LinkKey3": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "optionsTabKey": "OPCJE",
     "freqTableOptionsKey": "LICZEBNOŚCI I PROCENTY",
     "freqTableKey": "Tabela liczebności",
     "addPctKey": "Uwzględnij procenty",
     "addCumulKey": "Uwzględnij skumulowane liczebności i procenty",
     "orderComboKey": "Porządek wartości wiersza:",
     "unformatOrderKey": "Wartość niesformatowana (domyślne)",
     "freqOrderKey": "Malejąca liczebność",
     "formatOrderKey": "Wartość sformatowana",
     "dataOrderKey": "Porządek występowania w zbiorze",
     "statisticsGroupKey": "STATYSTYKI",
     "binomialGroupKey": "Iloraz dwumianów",
     "asymBinomialKey": "Test asymptotyczny",
     "exactBinomialKey": "Test dokładny",
     "nullProportionKey": "Proporcja hipotezy zerowej:",
     "nullProportionMissingKey": "Proporcja hipotezy zerowej musi być większa od 0 i mniejsza niż 1.",
     "nullProportionInvalidKey": "Proporcja hipotezy zerowej musi być większa od 0 i mniejsza niż 1.",
     "nullProportionPromptKey": "Proporcja hipotezy zerowej musi być większa od 0 i mniejsza niż 1.",
     "nullProportionRangeKey": "Proporcja hipotezy zerowej musi być większa od 0 i mniejsza niż 1.",
     "binomialConfidenceLimitsKey": "Przedział ufności",
     "binomialConfLevelKey": "Poziom ufności:",
     "confidence99Key": "99%",
     "confidence95Key": "95%",
     "confidence90Key": "90%",
     "confidenceSpecifyKey": "Użyj wartości niestandardowej",
     "confidenceValueKey": "Niestandardowy poziom ufności:",
     "confidenceValueMissingKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueInvalidKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValuePromptKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "confidenceValueRangeKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "exactCompGroupKey": "Dokładne metody obliczeniowe",
     "exactNoteKey": "Uwaga: W przypadku niektórych problemów obliczenia testów dokładnych mogą wymagać dużych ilości czasu i pamięci obliczeniowej. W takich przypadkach rozważ użycie testów asymptotycznych. Ewentualnie, jeśli metody asymptotyczne mogą okazać się niewystarczające, zastanów się nad użyciem estymacji Monte Carlo dokładnych wartości p.",
     "limitCompTimeKey": "Limit czasu obliczeniowego",
     "timeInSecsKey": "Maksymalny czas (w sekundach):",
     "maxTimeKey": "Maksymalny czas (w sekundach):",
     "maxTimeMissingKey": "Aby wyliczyć dokładną wartość p, jako maksymalny czas (w sekundach) podaj liczbę większą od zera.",
     "maxTimeInvalidKey": "Aby wyliczyć dokładną wartość p, jako maksymalny czas (w sekundach) podaj liczbę większą od zera.",
     "maxTimePromptKey": "Aby wyliczyć dokładną wartość p, jako maksymalny czas (w sekundach) podaj liczbę większą od zera.",
     "maxTimeRangeKey": "Aby wyliczyć dokładną wartość p, jako maksymalny czas (w sekundach) podaj liczbę większą od zera.",
     "missingValuesGroupKey": "BRAKI DANYCH",
     "missprintKey": "Uwzględnij w tabeli liczebności",
     "includeMissingKey": "Uwzględnij w procentach i statystykach",
     "chiSquareGroupKey": "Dobroć dopasowania chi-kwadrat",
     "asymChisqKey": "Test asymptotyczny",
     "exactChisqKey": "Test dokładny",
     "lrchisqKey": "Test dobroci dopasowania ilorazu wiarygodności",
     "monteCarloKey": "Użyj estymacji Monte Carlo",
     "mcConfidenceKey": "Poziom ufności:",
     "mcConfidenceValueKey": "Niestandardowy poziom ufności:",
     "mcConfidenceValueMissingKey": "Jako poziom ufności metody Monte Carlo podaj liczbę większą od zera i mniejszą od 100",
     "mcConfidenceValueInvalidKey": "Jako poziom ufności metody Monte Carlo podaj liczbę większą od zera i mniejszą od 100",
     "mcConfidenceValuePromptKey": "Jako poziom ufności metody Monte Carlo podaj liczbę większą od zera i mniejszą od 100",
     "mcConfidenceValueRangeKey": "Jako poziom ufności metody Monte Carlo podaj liczbę większą od zera i mniejszą od 100",
     "plotsGroupKey": "WYKRESY",
     "suppressPlotsKey": "Zablokuj wykresy",
     "analysisVariableKey": "Zmienne analizowane:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "freqVariableKey": "Liczba wystąpień:",
     "tableOrStatsRequirementMsg": "Wybierz wyświetlanie tabeli liczebności lub wybierz przynajmniej jedną statystykę."
});
