define({
     "NameKey": "Korelacja Pearsona",
     "DescriptionKey": "Zadanie Korelacja Pearsona wylicza moc oraz liczebność próby dla współczynnika korelacji Pearsona",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura POWER",
     "LinkKey3": "Samouczki SAS-owe",
     "propertiesTabKey": "WŁAŚCIWOŚCI",
     "solveforGroupKey": "ROZWIĄŻ DLA",
     "solveforInstructionKey": "Wybierz wielkość, dla której szukane jest rozwiązanie:",
     "solveforPowerChoiceKey": "Moc",
     "solveforSampSizeChoiceKey": "Liczebność próby",
     "analysisDetailsKey": "SZCZEGÓŁY ANALIZY",
     "testGroupKey": "Test",
     "pearsonTestInstructionKey": "Wybierz transformatę współczynnika korelacji:",
     "pearsonTestFisherFTransformKey": "Transformata z Fishera",
     "pearsonTestTTransformKey": "Transformata t",
     "pearsonModelInstructionKey": "Dla rozkładu t wybierz zmienne stałe albo losowe",
     "pearsonModelFixedChoiceKey": "Zmienne stałe",
     "pearsonModelRandomChoiceKey": "Zmienne losowe",
     "numberOfSidesGroupKey": "Liczba stron",
     "sidesKey": "Wybierz liczbę stron testu:",
     "sidesOneKey": "Test jednostronny",
     "sidesLowerKey": "Dolny test jednostronny",
     "sidesUpperKey": "Górny test jednostronny",
     "sidesTwoKey": "Test dwustronny",
     "sampleSizeGroupKey": "LICZEBNOŚĆ PRÓBY",
     "integerTotalNMessageKey": "Jako całkowitą liczebność próby podaj liczbę całkowitą większą lub równą 4 plus liczba zmiennych, które mają być unieczynnione",
     "fractionalTotalNMessageKey": "Jako całkowitą liczebność próby podaj liczbę większą lub równą 4 plus liczba zmiennych przeznaczonych do unieczynnienia, która może zawierać część dziesiętną",
     "nfractionalKey": "Dopuszczaj ułamkowe liczebności prób",
     "alphaGroupKey": "POZIOM ISTOTNOŚCI",
     "alphaMessageKey": "Jako alfę podaj liczbę większą od zera i mniejszą od 1",
     "powerGroupKey": "MOC",
     "powerMessageKey": "Jako moc podaj liczbę większą od zera i mniejszą od 1",
     "correlationGroupKey": "KORELACJA",
     "pearsonCorrComboKey": "Wybierz postać:",
     "corrChoiceKey": "Korelacja",
     "corrNullCorrChoiceKey": "Korelacja, korelacja zerowa",
     "corrMessageKey": "Jako korelację podaj liczbę większą lub równą -1 i mniejszą lub równą 1",
     "nullCorrMessageKey": "Jako korelacją zerową podaj liczbę większą od -1 i mniejszą od 1",
     "partialGroupKey": "ZMIENNE CZĄSTKOWE",
     "usePartialVarsKey": "Podaj liczbę zmiennych, które mają być unieczynnione",
     "partialVarsMessageKey": "Jako liczbę zmiennych cząstkowych podaj liczbę całkowitą większą lub równą 0",
     "optionsTabKey": "WYKRESY",
     "plotsGroupKey": "WYKRESY",
     "powerBySampleSizePlotKey": "Wykres mocy od liczebności próby",
     "powerByEffectPlotKey": "Wykres liczebności próby od liczebności efektu",
     "sampleSizeByEffectPlotKey": "Wykres mocy od liczebności efektu",
     "plotAxisGroupKey": "Orientacja osi",
     "plotQuantityInstructionKey": "Wybierz wielkość odkładaną na osi pionowej:",
     "plotQuantitySolvedForChoiceKey": "Wielkość, dla której szukane jest rozwiązanie",
     "plotQuantityPowerChoiceKey": "MOC",
     "plotQuantitySampleSizeChoiceKey": "Liczebność próby",
     "powerPlotRangeLabelKey": "Przedział wartości:",
     "usePlotMinPowerValueKey": "Moc minimalna",
     "usePlotMaxPowerValueKey": "Moc maksymalna",
     "powerMinValueKey": "Wartość minimalna:",
     "powerMinValueMessageKey": "Jako minimalną wartość mocy podaj liczbę większą od zera i mniejszą od 1",
     "powerMaxValueKey": "Wartość maksymalna:",
     "powerMaxValueMessageKey": "Jako maksymalną wartość mocy podaj liczbę większą od zera i mniejszą od 1",
     "usePlotMinSSValueKey": "Minimalna liczebność próby",
     "usePlotMaxSSValueKey": "Maksymalna liczebność próby",
     "ssMinValueKey": "Wartość minimalna:",
     "ssMinValueMessageKey": "Jako minimalną wartość liczebności próby podaj liczbę całkowitą większą lub równą zero",
     "ssMaxValueKey": "Wartość maksymalna:",
     "ssMaxValueMessageKey": "Jako maksymalną wartość liczebności próby podaj liczbę całkowitą większą lub równą zero",
     "effectPlotRangeLabelKey": "Przedział wartości:",
     "usePlotMinEffectValueKey": "Minimalna liczebność efektu",
     "usePlotMaxEffectValueKey": "Maksymalna liczebność efektu",
     "corrMinValueKey": "Wartość minimalna korelacji:",
     "corrMinValueMessageKey": "Jako minimalną wartość korelacji podaj liczbę z przedziału od -1 do 1",
     "corrMaxValueKey": "Wartość maksymalna korelacji:",
     "corrMaxValueMessageKey": "Jako maksymalną wartość korelacji podaj liczbę z przedziału od -1 do 1",
     "minMaxPowerPlotRequirementKey": "Maksymalna moc na wykresie mocy od liczebności próby nie może być mniejsza od wartość minimalnej.",
     "minMaxSampleSizePlotRequirementKey": "Maksymalna liczebność próby na wykresie mocy od liczebności próby nie może być mniejsza od wartość minimalnej.",
     "minMaxCorrEffectsPlotRequirementKey": "Maksymalna wartość korelacji na wykresie efektów nie może być mniejsza od wartości minimalnej.",
     "alphaPowerRequirementKey": "Przynajmniej jedna z wartości mocy musi być większa od największej wartości alfy",
     "totalNTable_labelKey": "Wartości liczebności próby:",
     "fractionalTotalNTable_labelKey": "Wartości liczebności próby:",
     "alphaTable_labelKey": "Wartości alfy:",
     "powerTable_labelKey": "Wartości mocy:",
     "corrTable_labelKey": "Wartości korelacji:",
     "nullCorrTable_labelKey": "Wartości korelacji zerowej:",
     "partialTable_labelKey": "Liczba zmiennych cząstkowych:",
     "totalNTable_totalNLabelKey": "Liczebność próby",
     "fractionalTotalNTable_TotalNLabelKey": "Liczebność próby",
     "alphaLabelKey": "Alfa",
     "powerLabelKey": "MOC",
     "corrLabelKey": "Korelacja",
     "nullCorrLabelKey": "Korelacja zerowa",
     "partialVarsLabelKey": "Zmienne cząstkowe"
});
