define({
     "NameKey": "ANOVA jednoczynnikowa",
     "DescriptionKey": "Zadanie ANOVA jednoczynnikowa wylicza moc lub liczebność próby dla planu ANOVA jednoczynnikowa",
     "LinkKey1": "Przewodnik po zadaniach SAS Studio",
     "LinkKey2": "Procedura POWER",
     "LinkKey3": "Samouczki SAS-owe",
     "propertiesTabKey": "WŁAŚCIWOŚCI",
     "solveforGroupKey": "ROZWIĄŻ DLA",
     "solveforInstructionKey": "Wybierz wielkość, dla której szukane jest rozwiązanie:",
     "solveforPowerChoiceKey": "Moc",
     "solveforSampSizeChoiceKey": "Całkowita liczebność próby",
     "solveforSampSizePerGroupChoiceKey": "Liczebność próby dla grupy",
     "sampleSizeGroupKey": "LICZEBNOŚĆ PRÓBY",
     "sampleSizeComboKey": "Wybierz postać:",
     "npergroupChoiceKey": "Liczebność próby dla grupy",
     "groupSampleSizesChoiceKey": "Liczebności prób grup",
     "totalNGroupWeightsSampleSizesChoiceKey": "N całkowite, wagi grup",
     "nfractionalKey": "Dopuszczaj ułamkowe liczebności prób",
     "integerNpergroupMessageKey": "Jako liczebność próby podaj liczbę całkowitą większą lub równą dwa",
     "fractionalNpergroupMessageKey": "Jako liczebność próby podaj liczbę większą lub równą dwa, która może zawierać część dziesiętną",
     "integerTotalNMessageKey": "Jako całkowitą liczebność próby podaj liczbę całkowitą większą od liczby grup plus 1",
     "fractionalTotalNMessageKey": "Jako całkowitą liczebność próby podaj liczbę większą od liczby grup plus 1, która może zawierać część dziesiętną",
     "integerGroupSampleSizeMessageKey": "Jako liczebność próby podaj liczbę całkowitą większą lub równą 1",
     "fractionalGroupSampleSizeMessageKey": "Jako liczebność próby podaj liczbę większą od zera, która może zawierać część dziesiętną",
     "relativeGroupSizeInstructionKey": "Wybierz względną liczebność grupy:",
     "relativeGroupSizeEqualChoiceKey": "Równe liczebności grup",
     "relativeGroupSizeUnequalChoiceKey": "Nierówne liczebności grup",
     "integerWeightMessageKey": "Jako wagę alokacji podaj liczbę całkowitą większą lub równą 1",
     "fractionalWeightMessageKey": "Jako wagę alokacji podaj liczbę większą od zera, która może zawierać część dziesiętną",
     "alphaGroupKey": "POZIOM ISTOTNOŚCI",
     "alphaMessageKey": "Jako alfę podaj liczbę większą od zera i mniejszą od 1",
     "powerGroupKey": "MOC",
     "powerMessageKey": "Jako moc podaj liczbę większą od zera i mniejszą od 1",
     "nGroupsGroupKey": "LICZBA GRUP",
     "nGroupsKey": "Liczba grup:",
     "nGroupsMessageKey": "Jako liczbę grup podaj liczbą całkowitą z przedziału od dwu do dziesięciu (włącznie)",
     "meansGroupKey": "ŚREDNIE",
     "meanMessageKey": "Jako średnią podaj liczbę",
     "stddevGroupKey": "ODCHYLENIE STANDARDOWE",
     "stddevMessageKey": "Jako odchylenie standardowe podaj liczbę większą od 0",
     "contrastsGroupKey": "KONTRASTY",
     "useContrastsKey": "Podaj kontrasty",
     "specifyCoeffsKey": "Podaj współczynniki kontrastu",
     "specifyTrendsKey": "Wybierz ortogonalne składniki trendowe wielomianu",
     "linearTrendKey": "Liniowa",
     "quadraticTrendKey": "Kwadratowy",
     "cubicTrendKey": "Sześcienny",
     "contrastMessageKey": "Jako współczynnik kontrastu podaj liczbę",
     "optionsTabKey": "WYKRESY",
     "plotsGroupKey": "WYKRESY",
     "powerBySampleSizePlotKey": "Wykres mocy od liczebności próby",
     "powerBySampleSizePlotNoteKey": "Wykres mocy od liczebności próby jest niedostępny, gdy używamy liczebności prób grup.",
     "powerPlotRangeLabelKey": "Przedział wartości:",
     "usePlotMinPowerValueKey": "Moc minimalna",
     "usePlotMaxPowerValueKey": "Moc maksymalna",
     "powerMinValueKey": "Wartość minimalna:",
     "powerMinValueMessageKey": "Jako minimalną wartość mocy podaj liczbę większą od zera i mniejszą od 1",
     "powerMaxValueKey": "Wartość maksymalna:",
     "powerMaxValueMessageKey": "Jako maksymalną wartość mocy podaj liczbę większą od zera i mniejszą od 1",
     "usePlotMinSSValueKey": "Minimalna liczebność próby",
     "usePlotMaxSSValueKey": "Maksymalna liczebność próby",
     "ssMinValueKey": "Wartość minimalna:",
     "ssMinValueMessageKey": "Jako minimalną wartość liczebności próby podaj liczbę całkowitą większą lub równą zero",
     "ssMaxValueKey": "Wartość maksymalna:",
     "ssMaxValueMessageKey": "Jako maksymalną wartość liczebności próby podaj liczbę całkowitą większą lub równą zero",
     "minMaxPowerPlotRequirementKey": "Maksymalna moc na wykresie mocy od liczebności próby nie może być mniejsza od mocy minimalnej.",
     "minMaxSampleSizePlotRequirementKey": "Maksymalna liczebność próby na wykresie mocy od liczebności próby nie może być mniejsza od minimalnej liczebności próby.",
     "alphaPowerRequirementKey": "Przynajmniej jedna z wartości mocy musi być większa od największej wartości alfy",
     "npergroupSSTable_labelKey": "Liczebności prób dla grup:",
     "nperfractionalGroupSSTable_labelKey": "Liczebności prób dla grup:",
     "totalNTable_labelKey": "Wartości całkowitej liczebności prób:",
     "fractionalTotalNTable_labelKey": "Wartości całkowitej liczebności prób:",
     "groupSSTableKey": "Liczebności prób grup:",
     "groupWeightsTableKey": "Wagi alokacji grup:",
     "alphaTable_labelKey": "Wartości alfy:",
     "powerTable_labelKey": "Wartości mocy:",
     "groupMeansTableKey": "Wartości średniej:",
     "stddevTable_labelKey": "Wartości odchylenia standardowego:",
     "contrastTableKey": "Wartości współczynnika kontrastu:",
     "npergroupSSTable_npergroupKey": "N dla grup",
     "nperfractionalGroupSSTable_npergroupKey": "N dla grup",
     "totalNTable_totalNLabelKey": "N całkowite",
     "fractionalTotalNTable_TotalNLabelKey": "N całkowite",
     "labelGroupSS1Key": "Grupa 1",
     "labelGroupSS2Key": "Grupa 2",
     "labelGroupSS3Key": "Grupa 3",
     "labelGroupSS4Key": "Grupa 4",
     "labelGroupSS5Key": "Grupa 5",
     "labelGroupSS6Key": "Grupa 6",
     "labelGroupSS7Key": "Grupa 7",
     "labelGroupSS8Key": "Grupa 8",
     "labelGroupSS9Key": "Grupa 9",
     "labelGroupSS10Key": "Grupa 10",
     "labelGroupWeight1Key": "Grupa 1",
     "labelGroupWeight2Key": "Grupa 2",
     "labelGroupWeight3Key": "Grupa 3",
     "labelGroupWeight4Key": "Grupa 4",
     "labelGroupWeight5Key": "Grupa 5",
     "labelGroupWeight6Key": "Grupa 6",
     "labelGroupWeight7Key": "Grupa 7",
     "labelGroupWeight8Key": "Grupa 8",
     "labelGroupWeight9Key": "Grupa 9",
     "labelGroupWeight10Key": "Grupa 10",
     "alphaLabelKey": "Alfa",
     "powerLabelKey": "Moc",
     "groupMean1LabelKey": "Grupa 1",
     "groupMean2LabelKey": "Grupa 2",
     "groupMean3LabelKey": "Grupa 3",
     "groupMean4LabelKey": "Grupa 4",
     "groupMean5LabelKey": "Grupa 5",
     "groupMean6LabelKey": "Grupa 6",
     "groupMean7LabelKey": "Grupa 7",
     "groupMean8LabelKey": "Grupa 8",
     "groupMean9LabelKey": "Grupa 9",
     "groupMean10LabelKey": "Grupa 10",
     "stddevLabelKey": "Odchylenie standardowe",
     "groupContrast1LabelKey": "Grupa 1",
     "groupContrast2LabelKey": "Grupa 2",
     "groupContrast3LabelKey": "Grupa 3",
     "groupContrast4LabelKey": "Grupa 4",
     "groupContrast5LabelKey": "Grupa 5",
     "groupContrast6LabelKey": "Grupa 6",
     "groupContrast7LabelKey": "Grupa 7",
     "groupContrast8LabelKey": "Grupa 8",
     "groupContrast9LabelKey": "Grupa 9",
     "groupContrast10LabelKey": "Grupa 10"
});
