define({
     "NameKey": "Modele regresji liniowej",
     "DescriptionKey": "Zadanie Modele regresji liniowej dopasowuje modele predykcyjne, korzystając z regresji najmniejszych kwadratów oraz z automatycznego doboru i walidacji modelu.",
     "LinkKey1": "Przewodnik użytkownika SAS Studio",
     "LinkKey3": "Procedura HPREG",
     "LinkKey4": "Samouczki SAS-owe",
     "dataTabKey": "DANE",
     "optionsTabKey": "OPCJE",
     "dataGroupKey": "DANE",
     "rolesGroupKey": "ROLE",
     "otherRolesGroupKey": "DODATKOWE ROLE",
     "explanatoryGroupKey": "Zmienne objaśniające",
     "partitionGroupKey": "Partycjonowanie danych",
     "inputDataLabelKey": "Dane wejściowe zawierają dane uczące i:",
     "testDataChoiceKey": "Dane testowe",
     "validationDataChoiceKey": "Dane walidacyjne",
     "trainingDataFractionKey": "Udział przypadków uczących:",
     "trainingDataFractionMessageKey": "Jako udział obserwacji uczących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "testDataFractionKey": "Udział przypadków testujących:",
     "testDataFractionMessageKey": "Jako udział obserwacji testujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "validationDataFractionKey": "Udział przypadków walidujących:",
     "validationDataFractionMessageKey": "Jako udział obserwacji walidujących w zbiorze podaj wartość większą od 0 i mniejszą od 1",
     "useRandomSeedKey": "Ziarno losowe",
     "randomSeedKey": "Ziarno losowe:",
     "randomSeedMessageKey": "Jako ziarno losowe podaj liczbę całkowitą większą od 0",
     "partitionDataComboKey": "Rozpoznaj przypadki walidujące oraz testowe:",
     "partitionDataFractionChoiceKey": "Podaj udział w próbie",
     "partitionDataVariableChoiceKey": "Wybierz wartość zmiennej partycjonującej",
     "validationLevelComboKey": "Wartość dla danych walidacyjnych:",
     "testLevelComboKey": "Wartość dla danych testowych:",
     "useTrainingLevelKey": "Wybierz wartość dla danych uczących",
     "trainingLevelComboKey": "Wartość dla danych uczących:",
     "classParamGroupKey": "Parametryzacja efektów",
     "classParamKey": "Kodowanie:",
     "defaultParamChoiceKey": "Kodowanie domyślne",
     "glmParamChoiceKey": "Kodowanie GLM",
     "effectsParamChoiceKey": "Kodowanie efektów",
     "refParamChoiceKey": "Kodowanie odnośników",
     "classMissingGroupKey": "Traktowanie braków danych",
     "classMissingNoteKey": "Obserwacja jest wykluczana z analizy, jeśli którakolwiek ze zmiennych modelu zawiera brak danych. Co więcej, obserwacja jest wykluczana, jeśli brak danych którakolwiek ze zmiennych klasyfikujących (niezależnie od tego, czy zmienna klasyfikująca jest używana w modelu).",
     "modelGroupKey": "EFEKTY KANDYDUJĄCE DO MODELU",
     "modelTabKey": "MODEL",
     "standardModelInstructionKey": "Wybierz typ modelu:",
     "mainEffectsChoiceKey": "Efekty główne modelu",
     "mainNwayEffectsChoiceKey": "Efekty główne i wszystkie interakcje n-czynnikowe",
     "customModelChoiceKey": "Model niestandardowy",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Jako maksymalny porządek iteracji podaj liczbę całkowitą większą od 1",
     "selectionTabKey": "WYBÓR",
     "outputTabKey": "WYNIK",
     "methodsGroupKey": "METODY",
     "statsGroupKey": "STATYSTYKI",
     "statisticsComboKey": "Wyświetl statystyki:",
     "selectedStatsChoiceKey": "Statystyki domyślne i wybrane",
     "defaultStatsChoiceKey": "Statystyki domyślne",
     "parameterEstimatesGroupKey": "Oceny parametrów",
     "stbKey": "Oceny standaryzowanych parametrów",
     "clKey": "Przedział ufności ocen parametrów",
     "confidenceKey": "Poziom ufności:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Użyj wartości niestandardowej",
     "confidenceValueKey": "Niestandardowy poziom ufności:",
     "confidenceValueMessageKey": "Jako poziom ufności podaj liczbę większą od zera i mniejszą od 100",
     "collinearityGroupKey": "Współliniowość",
     "collinKey": "Współliniowości",
     "tolKey": "Wartości tolerancji dla ocen",
     "vifKey": "Czynniki inflacji wariancji",
     "outputGroupKey": "ZBIÓR WYNIKOWY",
     "outputDSKey": "Zapisz statystyki obserwacji",
     "outputDSNameKey": "Nazwa zbioru:",
     "predictedStatsGroupKey": "Wartości przewidywane",
     "residualStatsGroupKey": "Reszty",
     "influenceStatsGroupKey": "Statystyki wpływu",
     "stderrStatsGroupKey": "Błędy standardowe",
     "predictedKey": "Wartość przewidywana",
     "lclKey": "Przedziały ufności pojedynczej wartości przewidywanej",
     "clmKey": "Przedziały ufności średniej wartości przewidywanej",
     "residualKey": "Reszta",
     "studentKey": "Reszta studentyzowana",
     "rstudentKey": "Reszta studentyzowana z usuniętą obserwacją bieżącą",
     "stdrKey": "Standardowy błąd reszty",
     "stdpKey": "Standardowy błąd średniej wartości przewidywanej",
     "stdiKey": "Standardowy błąd pojedynczej wartości przewidywanej",
     "cookdKey": "Wpływ D Cooka",
     "covratioKey": "COVRATIO",
     "dffitsKey": "DFFITS",
     "hKey": "Przesunięcie",
     "pressKey": "Statystyka PRESS",
     "includeVarsInstructionKey": "Dołącz zmienne ze zbioru wejściowego:",
     "includeAllVarsKey": "Wszystkie zmienne",
     "includeSelectedVarsKey": "Wybrane zmienne",
     "includeNoVarsKey": "Nie dołączaj zmiennych",
     "scoreCodeKey": "Dodaj SAS-owy kod scoringowy do logu",
     "selectionGroupKey": "WYBÓR MODELU",
     "selectionMethodKey": "Metoda wyboru:",
     "noneSelectionChoiceKey": "Brak",
     "forwardChoiceKey": "Selekcja postępująca",
     "backwardChoiceKey": "Eliminacja wsteczna",
     "stepwiseChoiceKey": "Regresja krokowa",
     "leastAngleChoiceKey": "LAR (regresja najmniejszego kąta)",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "Adaptacyjna LASSO",
     "elasticNetChoiceKey": "Elastyczna sieć (LAR-EN)",
     "noCvSelectMethodKey": "Dodawaj/usuwaj efekty przy:",
     "noCvStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "noCvENStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "noCvLassoStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "noCvLarStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "noCvChooseMethodKey": "Wybierz najlepszy model wg:",
     "noCvENChooseMethodKey": "Wybierz najlepszy model wg:",
     "cvSelectMethodKey": "Dodawaj/usuwaj efekty przy:",
     "cvStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "cvENStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "cvLassoStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "cvLarStopMethodKey": "Zatrzymaj dodawanie/usuwanie efektów przy:",
     "cvChooseMethodKey": "Wybierz najlepszy model wg:",
     "cvENChooseMethodKey": "Wybierz najlepszy model wg:",
     "defaultCriterionChoiceKey": "Kryterium domyślne",
     "sigLevelChoiceKey": "Poziom istotności",
     "adjrsqChoiceKey": "Statystyka R-kwadrat skorygowane",
     "aicChoiceKey": "Kryterium informacyjne Akaikego",
     "aiccChoiceKey": "Kryterium informacyjne Akaikego skorygowane dla małych prób",
     "bicChoiceKey": "Bayesowskie kryterium informacyjne Sawy",
     "crossValidateChoiceKey": "Walidacja krzyżowa",
     "cpChoiceKey": "Statystyka C(p) Mallowsa",
     "pressChoiceKey": "Statystyka PRESS",
     "sbcChoiceKey": "Bayesowskie kryterium informacyjne Schwarza",
     "rsquareChoiceKey": "Statystyka R-kwadrat",
     "validateChoiceKey": "Błąd średniokwadratowy danych walidacyjnych",
     "noStopChoiceKey": "Brak",
     "lassoConstraintChoiceKey": "Parametr ograniczający LASSO",
     "slEntryKey": "Poziom istotności powodujący dodanie efektu do modelu:",
     "slEntryMessageKey": "Aby dodać efekt do modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "slStayKey": "Poziom istotności powodujący usunięcie efektu z modelu:",
     "slStayMessageKey": "Aby usunąć efekt z modelu, jako poziom istotności podaj wartość większą od 0 i mniejszą od 1",
     "splitClassComboKey": "Dodaj/usuń efekty klasyfikujące jako:",
     "singleDFEffectChoiceKey": "Poszczególne afekty z jednym stopniem swobody",
     "entireEffectChoiceKey": "Cały efekt",
     "hierarchyLabelKey": "Hierarchia efektów modelu: Aby wyraz znalazł się w modelu, wszystkie zawarte w nim efekty muszą być w modelu obecne",
     "hierarchyKey": "Zachowaj hierarchię efektów",
     "selectionDetailsGroupKey": "SZCZEGÓŁY",
     "detailsComboKey": "Informacje o procesie wyboru",
     "summaryDetailsChoiceKey": "Podsumowanie wyboru",
     "stepDetailsChoiceKey": "Informacje o poszczególnych krokach",
     "allDetailsChoiceKey": "Wszystkie",
     "stepDetailsLabelKey": "Dodatkowe informacje o poszczególnych krokach",
     "anovaStepDetailsKey": "Tabela ANOVA",
     "fitStatsStepDetailsKey": "Statystyki dopasowania",
     "parmestStepDetailsKey": "Oceny parametrów",
     "useIncludeListKey": "Wybierz efekty uwzględniane we wszystkich modelach",
     "includeListKey": "Uwzględniane efekty:",
     "dependentVariableKey": "Zmienna zależna:",
     "continuousVariablesKey": "Zmienne ciągłe:",
     "classVariablesKey": "Zmienne klasyfikujące:",
     "freqVariableKey": "Liczba wystąpień:",
     "weightVariableKey": "Waga:",
     "byVariablesKey": "Grupuj analizowane wg:",
     "partitionVariableKey": "Zmienna partycjonująca:",
     "copyVariablesKey": "Uwzględniane zmienne:",
     "cvIndexVariableKey": "Zmienna wskaźnika bloku:",
     "continuousClassRequirementKey": "Wybierz co najmniej jedną zmienną ciągłą lub jedną klasyfikującą.",
     "modelEffectsNeededRequirementKey": "Na karcie MODEL dodaj do kandydującego modelu co najmniej jeden efekt.",
     "includeEffectsNeededRequirementKey": "Wybierz przynajmniej jeden efekt uwzględniany we wszystkich modelach.",
     "sumSamplingProportionsRequirementKey": "Suma udziałów obserwacji wylosowanych do walidacji i testowania danych musi być mniejsza od 1.0.",
     "partitionVariableValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków walidujących i inna dla przypadków testowych.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków walidujących.",
     "partitionVariableTraining_TestValuesRequirementKey": "Wartość zmiennej partycjonującej musi być inna dla przypadków uczących i inna dla przypadków testowych.",
     "outputRequirementKey": "Wybierz przynajmniej jedną statystykę uwzględnianą w zbiorze wynikowym."
});
