define({
     "NameKey": " Столбчатая диаграмма",
     "DescriptionKey": "Задача Столбчатая диаграмма используется для сравнения числовых значений или статистик для различных значений переменной гистограммы. Столбчатые диаграммы показывают относительную величину данных путем выведения столбиков различной высоты. Каждый столбик представляет отдельную категорию данных.",
     "LinkKey999": "SAS Studio Task Reference Guide",
     "LinkKey": "Процедура SGPLOT",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "appearanceTabKey": "ВНЕШНИЙ ВИД",
     "includeAsFootnoteKey": "Включить выражение фильтра как нижний колонтитул",
     "whereClauseKey": "Оператор where:",
     "titleKey": "ЗАГОЛОВОК И НИЖНИЙ КОЛОНТИТУЛ",
     "titleStringKey": "Заголовок:",
     "titleSizeKey": "Размер шрифта (по умолчанию: 14 пт):",
     "titleSizePromptKey": "Укажите значение, большее или равное 5 и меньшее или равное 24.",
     "footnoteStringKey": "Нижний колонтитул:",
     "footnoteSizeKey": "Размер шрифта (по умолчанию: 12 пт):",
     "footnoteSizePromptKey": "Введите целое число, большее или равное 5 и меньшее или равное 20.",
     "orientationKey": "ОРИЕНТАЦИЯ ДИАГРАММЫ",
     "verticalKey": "По вертикали",
     "horizontalKey": "По горизонтали",
     "subcatGroupKey": "Параметры:",
     "groupedBarStyleKey": "Отображать сгруппированные столбцы:",
     "clusterKey": "Кластерная, рядом",
     "stackKey": "Одна над другой",
     "legendLocKey": "Местоположение легенды:",
     "outsideKey": "Снаружи (по умолчанию)",
     "insideKey": " Внутри",
     "measureComboKey": "Показатель:",
     "measureChoiceFreqKey": "Подсчет частот (по умолчанию)",
     "measureChoicePercentKey": "Процент частоты",
     "measureChoiceVarKey": "Переменная",
     "statisticGroupKey": "Статистика:",
     "statChoiceResponseKey": "",
     "statChoicePercentKey": "Процент суммы",
     "statChoiceSumKey": "Сумма (по умолчанию)",
     "statChoiceMeanKey": "Среднее",
     "barLimitsKey": "Строки ошибок:",
     "noneKey": "(нет)",
     "bothKey": "Оба",
     "upperKey": "Верхний",
     "lowerKey": "Нижний",
     "barLimitStatKey": "Тип:",
     "CLMKey": "Доверительный предел (по умолчанию)",
     "stdDevKey": "Стандартное отклонение",
     "stdErrKey": "Стандартная ошибка",
     "barNumStdChkboxKey": "Укажите статистический множитель",
     "barNumStdKey": "Множитель:",
     "barNumStdPromptKey": "Введите число, большее 0.",
     "confLevelComboKey": "Уровень доверия:",
     "confLevelDefaultChoiceKey": "95% (по умолчанию)",
     "confLevel99ChoiceKey": "99%",
     "confLevel90ChoiceKey": "90%",
     "confLevelCustomChoiceKey": "Использовать пользовательское значение",
     "confLevelKey": "Пользовательский уровень доверия (%):",
     "confLevelPromptKey": "Введите число, большее 0 и меньшее 100.",
     "barsGroupKey": "СТОЛБЦЫ",
     "barStatLabelsKey": "Отобразить ярлыки",
     "useColorKey": "Задать цвет",
     "barColorKey": "Цвет",
     "barTransKey": "Прозрачность цвета:",
     "barTransDefaultDefaultChoiceKey": "0% (по умолчанию)",
     "barTrans25ChoiceKey": "25%",
     "barTrans50ChoiceKey": "50%",
     "barTrans75ChoiceKey": "75%",
     "barTrans100ChoiceKey": "100%",
     "barDetailsKey": "Сведения",
     "fillGradientKey": "Применить градиент цвета",
     "barSkinKey": "Эффект:",
     "glossKey": "Блестящий",
     "sheenKey": "Глянец",
     "crispKey": "Четкий",
     "matteKey": "Матовый",
     "pressedKey": "Сжатый",
     "categoryAxisKey": "ОСЬ КАТЕГОРИИ",
     "catReverseKey": "Обратить значения меток",
     "sortByDataKey": "Отобразить значения меток в порядке данных",
     "displayCatLabelKey": "Отобразить ярлык:",
     "catLabelKey": "Ярлык:",
     "catLabelRotationKey": "Поворачивать ярлыки в случае конфликта меток",
     "catDiagonalRotationKey": "Повернуть на 45 градусов",
     "catVerticalRotationKey": "Повернуть на 90 градусов",
     "catRefLineKey": "Создать базисную линию",
     "catRefLineValueKey": "Эталонное значение:",
     "catRefLineValueSelectKey": "Выберите эталонное значение",
     "catRefValueKey": "Эталонное значение как ярлык",
     "catRefCustomKey": "Пользовательский ярлык",
     "catRefCustomLabelKey": "Ярлык:",
     "catRefLineOffsetKey": "Смещение линии:",
     "catRefLineOffsetDefaultChoiceKey": "0 (по умолчанию)",
     "catRefLineOffsetNegative50ChoiceKey": "-0,5",
     "catRefLineOffsetNegative25ChoiceKey": "-0,25",
     "catRefLineOffset25ChoiceKey": "0,25",
     "catRefLineOffset50ChoiceKey": "0,5",
     "measureAxisKey": "ОСЬ ПОКАЗАТЕЛЯ",
     "showRespGridKey": "Отобразить сетку",
     "displayRespLabel1Key": "Отобразить ярлык:",
     "displayRespLabel2Key": "Отобразить ярлык:",
     "defaultLabelKey": "Ярлык по умолчанию",
     "noLabelKey": "Без ярлыка",
     "statsLabelKey": "Имя статистики на ярлыке",
     "noStatsLabelKey": "Без имени статистики на ярлыке",
     "customLabelKey": "Пользовательский ярлык",
     "respLabelKey": "Ярлык:",
     "logAxisKey": "Использовать логарифмическую шкалу",
     "logBaseComboKey": "Значение основания:",
     "logBase2Key": "2",
     "logBase10Key": "10 (по умолчанию)",
     "logBaseEKey": "e",
     "logBaselineKey": "Базовое значение оси:",
     "logBaselinePromptKey": "Введите число, большее 0.",
     "respLabelRotationKey": "Поворачивать ярлыки в случае конфликта меток",
     "respDiagonalRotationKey": "Повернуть на 45 градусов",
     "respVerticalRotationKey": "Повернуть на 90 градусов",
     "respRefLineKey": "Создать базисную линию",
     "respRefLineValueKey": "Эталонное значение:",
     "respRefLineValuePromptKey": "Введите число.",
     "respRefValueKey": "Эталонное значение как ярлык",
     "respRefCustomKey": "Пользовательский ярлык",
     "respRefCustomLabelKey": "Ярлык:",
     "respAxisMinKey": "Укажите минимальное значение",
     "respAxisMinValueKey": "Минимальное значение:",
     "respAxisMinValuePromptKey": "Введите число.",
     "respAxisMaxKey": "Укажите максимальное значение",
     "respAxisMaxValueKey": "Максимальное значение:",
     "respAxisMaxValuePromptKey": "Введите число.",
     "graphSizeKey": "РАЗМЕР ГРАФИКА",
     "dimTypeKey": "Единицы измерения:",
     "inKey": "Дюймы (по умолчанию)",
     "cmKey": "Сантиметры",
     "pxKey": "Пиксели",
     "inchWidthKey": "Ширина:",
     "inchWidthMessageKey": "Укажите для ширины значение в дюймах от 2 до 12",
     "inchHeightKey": " Высота:",
     "inchHeightMessageKey": "Укажите для высоты значение в дюймах от 2 до 12",
     "cmWidthKey": "Ширина:",
     "cmWidthMessageKey": "Укажите для ширины значение в см. от 5 до 30",
     "cmHeightKey": " Высота:",
     "cmHeightMessageKey": "Укажите для высоты значение в см. от 5 до 30",
     "pixelWidthKey": "Ширина:",
     "pixelWidthMessageKey": "Укажите для ширины значение в см. от 50 до 1200 в пикселях",
     "pixelHeightTKey": " Высота:",
     "pixelHeightMessageKey": "Укажите для высоты значение в см. от 50 до 1200 в пикселях",
     "categoryKey": " Категория:",
     "measureKey": "Переменная:",
     "groupKey": "Подкатегория:",
     "urlVarKey": "Переменная URL:",
     "byVarKey": "Группировать анализ по:",
     "weightKey": "Вес:",
     "respAxisMinMaxMsgKey": "Максимальное значение по оси показателя должно быть больше или равно минимальному значению по оси показателя."
});
