define({
     "NameKey": "Бинарная логистическая регрессия",
     "DescriptionKey": "Бинарная логистическая регрессия используется для выполнения анализа логической регрессии бинарного отклика.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура LOGISTIC",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "explanatoryGroupKey": "Объясняющие переменные",
     "classParamGroupKey": "Параметризация эффектов",
     "classParamKey": "Кодировка:",
     "glmParamChoiceKey": "Параметризация категориальных переменных в процедуре GLM",
     "effectsParamChoiceKey": "Кодирование категориальных переменных типа Effect",
     "refParamChoiceKey": "Кодирование категориальных переменных типа Reference",
     "classMissingGroupKey": "Обработка отсутствующих значений",
     "classMissingNoteKey": "Наблюдение исключается из анализа, если какая-либо переменная в модели содержит отсутствующее значение. Наблюдение также исключается, если какая либо переменная классификации содержит отсутствующее значение (независимо от того, используется ли в модели переменная классификации).",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "modelTabKey": "МОДЕЛЬ",
     "standardModelInstructionKey": "Выберите тип модели:",
     "mainEffectsChoiceKey": "Модель основных эффектов",
     "mainNwayEffectsChoiceKey": "Основные эффекты и все n-сторонние взаимодействия",
     "customModelChoiceKey": "Пользовательская модель",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Укажите для максимального порядка взаимодействий целое число, большее 1",
     "responseGroupKey": "Отклик",
     "eventTrialsDataKey": "Данные отклика содержат число событий и испытаний",
     "referenceLevelComboKey": "Важное событие:",
     "referenceLevelComboSelectKey": "Выбрать уровень",
     "linkFxKey": "Функция связи:",
     "cLogLogChoiceKey": "Сопряженный двойной логарифм",
     "logitChoiceKey": "Логит",
     "probitChoiceKey": "Пробит",
     "methodsGroupKey": "МЕТОДЫ",
     "dispersionGroupKey": "Критерий согласия и чрезмерная дисперсия",
     "pearsonGOFKey": "Информационный критерий отклонений (DIC) и критерий согласия Пирсона",
     "scaleComboKey": "Параметр дисперсии:",
     "noScaleChoiceKey": "Без коррекции",
     "pscaleChoiceKey": "Оценка Пирсона",
     "dscaleChoiceKey": "Оценка отклонения",
     "customScaleChoiceKey": "Указать пользовательский параметр дисперсии",
     "correctOverdispersionKey": "Коррекция группового распределения",
     "lackfitKey": "Критерий согласия Хосмера и Лемешоу",
     "resultsGroupKey": "РЕЗУЛЬТАТЫ",
     "statisticsGroupKey": "СТАТИСТИКА",
     "statsComboKey": "Выберите отображаемую статистику:",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "customStatsChoiceKey": "Стандартная и дополнительная статистика",
     "noStatsChoiceKey": "Нет",
     "additionalStatsLabelKey": "Дополнительная статистика",
     "parmEstGroupKey": "Оценки параметров",
     "oddsRatioGroupKey": "Отношение шансов",
     "oddsRatiosKey": "Отношение шансов для всех эффектов",
     "clparmKey": "Доверительные интервалы для оценок параметров:",
     "cloddsKey": "Доверительные интервалы для отношения шансов:",
     "stratifiedClparmKey": "Доверительные интервалы для оценок параметров:",
     "stratifiedCloddsKey": "Доверительные интервалы для отношения шансов:",
     "plClChoiceKey": "На основе профиля функции правдоподобия",
     "waldClChoiceKey": "На основе теста Вальда",
     "bothClChoiceKey": "Оба",
     "noClChoiceKey": "Нет",
     "confidenceKey": "Уровень достоверности:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Использовать пользовательское значение",
     "confidenceValueKey": "Пользовательский уровень доверия:",
     "confidenceValueMissingKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueInvalidKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValuePromptKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueRangeKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "corrEstKey": "Матрица корреляций оценок параметров",
     "covEstKey": "Матрица ковариаций оценок параметров",
     "ctableKey": "Таблица классификации",
     "stbKey": "Стандартные оценки",
     "expbKey": "Значение экспоненциальной функции от параметрической оценки",
     "pcorrKey": "Частная корреляция",
     "rsquareKey": "Обобщенная статистика R-квадрат",
     "diagnosticsGroupKey": "Диагностика",
     "influenceKey": "Диагностика влияния",
     "stdresKey": "Включить стандартные и вероятностные остатки",
     "expLsmeansKey": "Возведенные в степень среднеквадратичные средние",
     "clLsmeansKey": "Доверительные интервалы для среднеквадратичных средних и средних разностей",
     "corrLsmeansKey": "Корреляция среднеквадратичных средних",
     "covLsmeansKey": "Ковариация среднеквадратичных средних",
     "multCompareGroupKey": "Множественные сравнения",
     "multCompareKey": "Выполнить множественные сравнения",
     "multCompareExclusionKey": "Невозможно выполнить множественные сравнения, если был запрошен выбор модели или если не был сделан выбор GLM параметризации категориальных переменных.",
     "multCompareListKey": "Выбрать эффекты для тестирования:",
     "multCompareComboKey": "Метод:",
     "bonferroniKey": "Бонферрони",
     "dunnettKey": "Даннет",
     "nelsonKey": "Нельсон",
     "scheffeKey": "Шеффе",
     "sidakKey": "Сидак",
     "tukeyKey": "Тьюки",
     "multCompareAlphaKey": "Уровень значимости:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Использовать пользовательское значение",
     "multCompareAlphaValueKey": "Пользовательский уровень значимости:",
     "multCompareAlphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "multCompareAlphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "multCompareAlphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "multCompareAlphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "exactGroupKey": "Точные критерии",
     "exactTestsKey": "Применить точные критерии",
     "exactLabelKey": "Применить к выбранным эффектам точные критерии",
     "exactListKey": "Выбрать эффекты для тестирования:",
     "exactInterceptKey": "Точный тест свободного члена модели",
     "exactNoteKey": "Примечание: Для решения больших задач, вычисление точных критериев может потребовать большой объем времени и памяти.",
     "exactAlphaComboKey": "Уровень значимости:",
     "exactAlphaSpecifyKey": "Использовать пользовательское значение",
     "exactAlphaValueKey": "Пользовательский уровень значимости:",
     "exactAlphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "exactAlphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "exactAlphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "exactAlphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "exactExclusionsKey": "Применение точных критериев не поддерживается в случае использования множественных сравнений, выбора модели, выходного или скорингового набора данных или же если была выбрана функция связи, отличная от Logit, или для переменной веса.",
     "selectionTabKey": "ВЫБОР",
     "selectionGroupKey": "ВЫБОР МОДЕЛИ",
     "selectionMethodKey": "Метод выбора:",
     "noneSelectionChoiceKey": "Нет",
     "forwardChoiceKey": "Прямая выборка",
     "backwardChoiceKey": "Обратное исключение",
     "fastBackwardChoiceKey": "Быстрое обратное исключение",
     "stepwiseChoiceKey": "Последовательная выборка",
     "fastStepwiseChoiceKey": "Последовательная выборка с быстрым обратным исключением",
     "bestSubsetChoiceKey": "Выбор наилучшего подмножества",
     "bestOptNoteKey": "Отображать модели с высоким значением критерия хи квадрат",
     "bestOptKey": "Число моделей:",
     "slEntryKey": "Уровень значимости для добавления эффекта в модель:",
     "slEntryMissingKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slEntryInvalidKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slEntryPromptKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slEntryRangeKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slStayKey": "Уровень значимости для удаления эффекта из модели:",
     "slStayMissingKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "slStayInvalidKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "slStayPromptKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "slStayRangeKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "selectionDetailsGroupKey": "ПОДРОБНОСТИ",
     "detailsComboKey": "Отображать подробности процесса выбора",
     "hierarchyLabelKey": "Иерархия эффектов модели: Для того, чтобы включить элемент в модель, все эффекты модели, содержащиеся в элементе, должны присутствовать в модели",
     "hierarchyKey": "Сохранять иерархию эффектов",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsChoiceKey": "Выберите графики для отображения:",
     "defaultPlotChoiceKey": "Стандартные графики",
     "customPlotChoiceKey": "Стандартные и дополнительные графики",
     "allPlotsChoiceKey": "Все графики",
     "noPlotsChoiceKey": "Без графиков",
     "additionalPlotsLabelKey": "Дополнительные графики",
     "dfbetasPlotKey": "Стандартизованная статистика DFBETA по числу наблюдений",
     "influencePlotKey": "Статистики влияния по числу наблюдений",
     "dpcPlotKey": "Влияние на подгонку модели и оценки параметров",
     "predPlotKey": "Графики спрогнозированной вероятности",
     "effectPlotKey": "График эффектов",
     "oddsratioPlotKey": "График отношения шансов",
     "oddsratioClipKey": "Отобразить отношения шансов от 0 до 2",
     "rocPlotKey": "График ROC",
     "unpackPlotsKey": "Отображать как:",
     "unpackChoiceKey": "Отдельные графики",
     "panelChoiceKey": "Панель с графиками",
     "plotLabelsKey": "Отметить точки экстремума",
     "labelPlotsComboKey": "Метки влияния и РОК-кривые:",
     "obsnumLabelChoiceKey": "Пометить с помощью номера наблюдения",
     "valuesLabelChoiceKey": "Пометить с помощью значений переменной",
     "noLabelChoiceKey": "Не помечать",
     "maxpointsComboKey": "Максимальное число точек на графике:",
     "maxpointsDefaultKey": "По умолчанию(5,000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Использовать пользовательское значение",
     "maxpointsNoLimitKey": "Без ограничения",
     "maxpointsValueKey": "Пользовательское максимальное число точек на графике:",
     "maxpointsValueMissingKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueInvalidKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValuePromptKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueRangeKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "optimizationGroupKey": "Оптимизация",
     "optMethodKey": "Метод:",
     "defaultOptChoiceKey": "По умолчанию",
     "newtonChoiceKey": "Ньютон-Рафсон",
     "fisherChoiceKey": "Подсчет Фишера",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать значение по умолчанию",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterMissingKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "maxiterInvalidKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "maxiterPromptKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "maxiterRangeKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Создать выходной набор данных",
     "outputDSNameKey": "Имя набора данных:",
     "residualStatsGroupKey": "Остатки",
     "influenceStatsGroupKey": "Статистика влияния",
     "predictedStatsGroupKey": "Прогнозируемые значения",
     "otherStatsGroupKey": "Другие статистики",
     "linpKey": "Линейный предиктор",
     "predKey": "Прогнозируемые значения",
     "clPredKey": "Доверительные пределы для спрогнозированных значений",
     "pearsonKey": "Остатки Пирсона",
     "resdevChoiceKey": "Остатки отклонения",
     "reslikChoiceKey": "Остатки правдоподобия",
     "stdReschiChoiceKey": "Стандартизованные остатки Пирсона",
     "stdResdevChoiceKey": "Стандартизированные остатки отклонения",
     "leverageChoiceKey": "Воздействие",
     "stdDfbetaChoiceKey": "Стандартизированное DFBETA",
     "stdXbetaChoiceKey": "Стандартная ошибка линейного предиктора",
     "difChisqChoiceKey": "Изменение в критерии согласия хи-квадрата в связи с удалением отдельного наблюдения",
     "difDevChoiceKey": "Изменение в отклонении в связи с удалением отдельного наблюдения",
     "predProbChoiceKey": "Спрогнозированные вероятности для каждого уровня отклика",
     "indivPredProbChoiceKey": "Отдельные вероятности",
     "cumulPredProbChoiceKey": "Функция распределения случайной величины",
     "cvPredProbChoiceKey": "Частные вероятности, рассчитываемые для модели с бинарным откликом с помощью скользящего контроля",
     "outputConfidenceKey": "Уровень достоверности:",
     "scoreDSKey": "Создать скоринговый набор данных",
     "scoreDSNameKey": "Имя набора данных:",
     "scoreCodeKey": "Добавить SAS код скоринга в журнал",
     "responseVariableKey": "Ответ:",
     "eventVariableKey": "Число событий:",
     "trialsVariableKey": "Число попыток:",
     "continuousVariablesKey": "Непрерывные переменные:",
     "classVariablesKey": "Переменные классификации:",
     "offsetVariableKey": "Смещение:",
     "idVariablesKey": "Переменные, содержащие метки:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Весовая переменная:",
     "byVariablesKey": "Группировать анализ по:",
     "aggregateVariablesKey": "Агрегировать по:",
     "strataVariablesKey": "Переменные для стратификации:",
     "twoLevelResponseRequirementKey": "Переменная отклика может иметь только два неотсутствующих значения. Выберите другую переменную отклика.",
     "continuousClassRequirementKey": "Выберите как минимум одну непрерывную переменную или переменную классификации.",
     "modelEffectsNeededRequirementKey": "Добавьте один или несколько эффектов к модели на вкладке МОДЕЛЬ.",
     "aggregateVariablesRequirementKey": "Выберите одну или несколько переменных для агрегации подгрупп в группе Критерий согласия на вкладке ПАРАМЕТРЫ.",
     "outputRequirementKey": "Выберите как минимум одну статистику для включения в выходной набор данных.",
     "exactTestsNeededRequirementKey": "Выберите точные критерии для свободного члена регрессии или одного или нескольких эффектов."
});
