define({
     "NameKey": "Кластеризация",
     "DescriptionKey": "Задача кластеризации позволяет выполнить кластеризацию интервальных с использованием алгоритма k-means или номинальных входных переменных с использованием алгоритма k-modes.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура KCLUS",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "measurementLevelGroupKey": "УРОВЕНЬ ИЗМЕРЕНИЯ",
     "dataPrepGroupKey": "Подготовка данных",
     "measurementLevelsLabelKey": "Входные переменные для кластеризации:",
     "intervalDataKey": "Интервальные входные переменные",
     "nominalDataKey": "Номинальные входные переменные",
     "bothDataKey": "Интервальные и номинальные входные переменные",
     "intervalLabelKey": "Интервальные входные переменные",
     "nominalLabelKey": "Номинальные входные переменные",
     "missingValuesLabelKey": "Отсутствующие значения",
     "intervalImputeDataKey": "Заменять интервальные отсутствующие значения на среднее",
     "nominalImputeDataKey": "Заменять номинальные отсутствующие значения на наиболее частотное значение",
     "stdGroupKey": "Стандартизация",
     "intervalStdizeMethodKey": "Метод стандартизации:",
     "noStdChoiceKey": "Без стандартизации",
     "stdDevChoiceKey": "Стандартное отклонение",
     "rangeChoiceKey": "Диапазон",
     "intervalStdNoteKey": "Вычесть среднее, разделить на стандартное отклонение (по умолчанию)",
     "intervalRangeNoteKey": "Вычесть минимум, разделить на размах",
     "clusteringGroupKey": "Кластеризация",
     "intervalDistanceComboKey": "Выберите интервальный показатель расстояния:",
     "euclideanDistanceChoiceKey": "Евклидово расстояние",
     "cityBlockDistanceChoiceKey": "Расстояние городских кварталов (Манхэттен)",
     "binaryDistanceComboKey": "Выберите номинальный показатель расстояния:",
     "binaryDistanceChoiceKey": "Расстояние простого соответствия",
     "globalFreqChoiceKey": "Несходство на основе частоты",
     "relativeFreqChoiceKey": "Несходство на основе частоты кластеров",
     "gammaKey": "Вес номинального показателя расстояния (гамма):",
     "gammaMessageKey": "Укажите для веса номинального показателя расстояния число, большее 0",
     "numberOfClustersLabelKey": "Число кластеров",
     "specifyNumberOfClustersaKey": "Укажите число кластеров",
     "estimateNumberOfClustersKey": "Оцените число кластеров",
     "numClustersKey": "Число кластеров:",
     "numClustersMessageKey": "Укажите для числа кластеров целое число, большее нуля и меньшее 2 147 483 648",
     "minClustersKey": "Минимальное число кластеров:",
     "minClustersMessageKey": "Укажите для минимального числа кластеров целое число, большее нуля и меньшее 2 147 483 648",
     "maxClustersKey": "Максимальное число кластеров:",
     "maxClustersMessageKey": "Укажите для максимального числа кластеров целое число, большее нуля и меньшее 2 147 483 648",
     "abcCriterionComboKey": "Выберите критерий для оценки числа кластеров:",
     "defaultCriterionChoiceKey": "По умолчанию",
     "globalPeakChoiceKey": "Использовать глобальное пиковое значение в статистике скачка",
     "firstPeakChoiceKey": "Использовать первое пиковое значение в статистике скачка",
     "allCriterionChoiceKey": "Использовать все критерии",
     "clusterDetailsKey": "Сведения",
     "useRandomSeedKey": "Исходное значение для случайного числа",
     "randomSeedKey": "Случайное начальное значение:",
     "randomSeedMissingKey": "Укажите для случайного начального значения целое число, большее нуля",
     "randomSeedInvalidKey": "Укажите для случайного начального значения целое число, большее нуля",
     "randomSeedPromptKey": "Укажите для случайного начального значения целое число, большее нуля",
     "randomSeedRangeKey": "Укажите для случайного начального значения целое число, большее нуля",
     "randomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "useMaxiterKey": "Максимальное число итераций",
     "maxiterKey": "Число итераций:",
     "maxiterMessageKey": "Укажите для максимального числа итераций целое число, большее 0",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outDSKey": "Сохранить баллы кластеров",
     "outDSNameKey": "Указать таблицу CAS:",
     "includeVarsInstructionKey": "Включить переменные из входной таблицы CAS:",
     "includeAllVarsKey": "Все переменные",
     "includeAnalysisVarsKey": "Переменные, использованные в анализе",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "outstatDSKey": "Сохранить статистику кластеров",
     "outstatDSNameKey": "Указать таблицу CAS:",
     "scoreCodeFileKey": "Укажите имя пути для скорингового кода:",
     "scoreCodeKey": "Сохранить скоринговый код",
     "scoringCodeFileNameKey": "",
     "statsGroupKey": "СТАТИСТИКА",
     "statsComboKey": "Отобразить статистику:",
     "defaultPrintKey": "Стандартная статистика",
     "customPrintKey": "Выбранная статистика",
     "noprintKey": "Нет",
     "plotsGroupKey": "ГРАФИКИ",
     "gapByClusterPlotKey": "Статистика скачка по числу кластеров",
     "intervalVariablesKey": "Интервальные входные переменные:",
     "nominalVariablesKey": "Номинальные входные переменные:",
     "freqVariableKey": "Подсчет частот:",
     "copyVariablesKey": "Включить эти переменные:",
     "minMaxClustersRequirementKey": "Максимальное число кластеров не может быть меньше минимального числа.",
     "scoresAndStatsDatasetsMustBeDifferentMsgKey": "Имена выходных наборов данных баллов кластеров и статистики должны быть разными.",
     "outputDSNameMsgKey": "Набор скоринговых данных кластера должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outmodelDSNameMsgKey": "Набор статистических данных кластера должен иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
