define({
     "NameKey": "Нейронная сеть",
     "DescriptionKey": "Задача Нейронная сеть использует большое число самонастраивающихся весов для точного предсказывания сложных и нелинейных связей между входными и целевыми переменными.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура NNET",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "targetGroupKey": "Целевые",
     "inputVarsGroupKey": "Входные переменная",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные. Включить:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMessageKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMessageKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "useRandomSeedKey": "Исходное значение для случайного числа",
     "randomSeedKey": "Случайное начальное значение:",
     "randomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньшее 2 147 483 648",
     "partitionRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "partitionDataComboKey": "Определить разделы:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации:",
     "testLevelComboKey": "Значение данных тестирования:",
     "useTrainingLevelKey": "Выберите значение обучающих данных",
     "trainingLevelComboKey": "Значение обучающих данных:",
     "useIntervalTargetKey": "Использовать целевую интервальную переменную",
     "useNominalTargetKey": "Использовать целевую номинальную переменную",
     "useAutoEncoderKey": "Обучать как автокодировщика",
     "autoEncoderNoteKey": "Автоматическая кодировка недоступна для числа скрытых слоев равному 0",
     "errorFxKey": "Распределение:",
     "entropyChoiceKey": "Энтропия",
     "gammaChoiceKey": "Гамма",
     "normalChoiceKey": "Нормальное",
     "poissonChoiceKey": "Пуассон",
     "targetActFxKey": "Функция активации:",
     "defaultTargetActFxChoiceKey": "По умолчанию",
     "cosineTargetChoiceKey": "Косинус",
     "expTargetChoiceKey": "Экспоненциальное",
     "identityTargetChoiceKey": "Функция идентичности",
     "tanhTargetKey": "Гиперболический тангенс (по умолчанию)",
     "sineTargetChoiceKey": "Синус",
     "targetCombFxKey": "Функция комбинирования:",
     "defaultTargetCombChoiceKey": "По умолчанию",
     "additiveTargetCombChoiceKey": "Аддитивное",
     "linearTargetCombChoiceKey": "Линейная",
     "radialTargetCombChoiceKey": "Радиальная",
     "methodsGroupKey": "МЕТОДЫ",
     "dataPrepGroupKey": "Подготовка данных",
     "missingValuesLabelKey": "Отсутствующие значения",
     "usemissKey": "Включать отсутствующие значения",
     "usemissMsgKey": "Отсутствующие значения номинальных входных переменных будут обрабатываться как уровень переменной. Отсутствующие значения интервальных входных переменных будут заменены средним значением.",
     "stdGroupKey": "Стандартизация",
     "intervalStdizeMethodKey": "Метод стандартизации:",
     "noStdChoiceKey": "Без стандартизации",
     "stdDevChoiceKey": "Стандартное отклонение",
     "midrangeChoiceKey": "Полуразмах (по умолчанию)",
     "intervalStdNoteKey": "Вычесть среднее, разделить на стандартное отклонение",
     "intervalRangeNoteKey": "Масштабировать полуразмах до 0, минимум для -1, и максимум 1",
     "hiddenLayersGGroupKey": "Скрытые слои",
     "nHiddenLayersKey": "Число скрытых слоев:",
     "nHiddenLayersMessageKey": "Укажите для числа скрытых слоев целое число от 0 до 5",
     "useHiddenLayersRangeKey": "Автокоррекция скрытых слоев",
     "initialHiddenLayersKey": "Исходное значение:",
     "initialHiddenLayersMessageKey": "Укажите для исходного числа скрытых слоев целое число от 0 до 5",
     "lowerHiddenLayersKey": "Нижняя граница:",
     "lowerHiddenLayersMessageKey": "Укажите для нижней границы скрытых слоев целое число от 0 до 5",
     "upperHiddenLayersKey": "Верхняя граница:",
     "upperHiddenLayersMessageKey": "Укажите для верхней границы скрытых слоев целое число от 0 до 5",
     "mlpDirectKey": "Разрешить прямые связи между входными и целевыми нейронами",
     "hiddenLayerTitle1Key": "Скрытый слой 1",
     "nNeurons1Key": "Число скрытых элементов (нейронов):",
     "nNeuronsMessageKey": "Укажите для числа нейронов целое число больше 0 и меньшее или равное 1,000",
     "hiddenLayerTitle2Key": "Скрытый слой 2",
     "nNeurons2Key": "Число скрытых элементов (нейронов):",
     "hiddenLayerTitle3Key": "Скрытый слой 3",
     "nNeurons3Key": "Число скрытых элементов (нейронов):",
     "hiddenLayerTitle4Key": "Скрытый слой 4",
     "nNeurons4Key": "Число скрытых элементов (нейронов):",
     "hiddenLayerTitle5Key": "Скрытый слой 5",
     "nNeurons5Key": "Число скрытых элементов (нейронов):",
     "hiddenLayerActFxKey": "Функция активации:",
     "sineHiddenLayerChoiceKey": "Синус",
     "identityHiddenLayerChoiceKey": "Идентичность",
     "tanhHiddenLayerChoiceKey": "Гиперболический тангенс (по умолчанию)",
     "expHiddenLayerChoiceKey": "Экспоненциальное",
     "logisticHiddenLayerChoiceKey": "Логистическая",
     "rectifierHiddenLayerChoiceKey": "Выпрямитель",
     "softplusHiddenLayerChoiceKey": "Softplus",
     "hiddenLayerCombFxKey": "Функция комбинирования:",
     "defaultHiddenLayerCombChoiceKey": "По умолчанию",
     "additiveHiddenLayerCombChoiceKey": "Аддитивное",
     "linearHiddenLayerCombChoiceKey": "Линейная",
     "radialHiddenLayerCombChoiceKey": "Радиальная",
     "neuronsPerLayerRangeLabelKey": "Автокоррекция числа нейронов на слой",
     "initialNeuronsPerLayerKey": "Исходное значение:",
     "initialNeuronsPerLayerMessageKey": "Укажите для исходного числа нейронов целое число больше 0 и меньшее или равное 1,000",
     "lowerNeuronsPerLayerKey": "Нижняя граница:",
     "lowerNeuronsPerLayerMessageKey": "Укажите для нижней границы нейронов целое число больше 0 и меньшее или равное 1,000",
     "upperNeuronsPerLayerKey": "Верхняя граница:",
     "upperNeuronsPerLayerMessageKey": "Укажите для верхней границы нейронов целое число больше 0 и меньшее или равное 1,000",
     "trainingDetailsGroupKey": "Сведения об обучении",
     "specifyNumtriesKey": "Укажите число повторения для обучения сети",
     "numtriesKey": "Число повторений:",
     "numtriesMessageKey": "Укажите для числа повторений обучения целое число, большее или равное 1 и меньшее чем или равное 64",
     "validNoneKey": "Использовать подмножество проверки для остановки обучения",
     "specifyWeightsKey": "Веса ошибок предсказания",
     "optimizationGroupKey": "Оптимизация",
     "optMethodKey": "Метод:",
     "defaultOptChoiceKey": "По умолчанию",
     "sgdChoiceKey": "SGD",
     "lbfgsChoiceKey": "LBFGS (по умолчанию)",
     "quasiNewtonChoiceKey": "Двойной квазиньютоновский",
     "setMaxValuesLabelKey": "Задать максимальные значения:",
     "maxiterKey": "Максимальное число итераций:",
     "maxiterMessageKey": "Укажите для максимального числа итераций целое число, большее 0",
     "useOptimizationMaxtimeKey": "Задать максимальное время",
     "optimizationMaxtimeKey": "Время (в секундах):",
     "optimizationMaxtimeMessageKey": "Укажите для максимального времени в секундах число, большее или равное 1",
     "regL1Key": "Регуляризация L1:",
     "regL1MessageKey": "Укажите для параметра регуляризации L1 число, большее или равное 0 и меньшее или равное 10L1",
     "useRegL1RangeKey": "Автоматическая корректировка регуляризации L1",
     "initialRegL1Key": "Исходное значение:",
     "initialRegL1MessageKey": "Укажите для исходного значения параметра регуляризации L1 число, большее или равное 0 и меньшее или равное 10",
     "lowerRegL1Key": "Нижняя граница:",
     "lowerRegL1MessageKey": "Укажите для нижней границы параметра регуляризации L1 число, большее или равное 0 и меньшее или равное 10",
     "upperRegL1Key": "Верхняя граница:",
     "upperRegL1MessageKey": "Укажите для верхней границы параметра регуляризации L1 число, большее или равное 0 и меньшее или равное 10",
     "regL2Key": "Регуляризация L2:",
     "regL2MessageKey": "Укажите для параметра регуляризации L2 число, большее или равное 0 и меньшее или равное 10",
     "useRegL2RangeKey": "Автоматическая корректировка регуляризации L2",
     "initialRegL2Key": "Исходное значение:",
     "initialRegL2MessageKey": "Укажите для исходного значения параметра регуляризации L2 число, большее или равное 0 и меньшее или равное 10",
     "lowerRegL2Key": "Нижняя граница:",
     "lowerRegL2MessageKey": "Укажите для нижней границы параметра регуляризации L2 число, большее или равное 0 и меньшее или равное 10",
     "upperRegL2Key": "Верхняя граница:",
     "upperRegL2MessageKey": "Укажите для верхней границы параметра регуляризации L2 число, большее или равное 0 и меньшее или равное 10",
     "learningRateKey": "Темп обучения:",
     "learningRateMessageKey": "Укажите для темпа обучения число, большее или равное 0 и меньшее или равное 100",
     "useLearningRateRangeKey": "Автокоррекция темпа обучения",
     "initialLearningRateKey": "Исходное значение:",
     "initialLearningRateMessageKey": "Укажите для исходного значения темпа обучения число, большее или равное 0 и меньшее или равное 100",
     "lowerLearningRateKey": "Нижняя граница:",
     "lowerLearningRateMessageKey": "Укажите для нижней границы темпа обучения число, большее или равное 0 и меньшее или равное 100",
     "upperLearningRateKey": "Верхняя граница:",
     "upperLearningRateMessageKey": "Укажите для верхней границы темпа обучения число, большее или равное 0 и меньшее или равное 100",
     "annealingRateKey": "Показатель для метода имитации отжига:",
     "annealingRateMessageKey": "Укажите для показателя для метода имитации отжига число, большее или равное 0 и меньшее или равное 100",
     "useAnnealingRateRangeKey": "Автокоррекция показателя для метода имитации отжига",
     "initialAnnealingRateKey": "Исходное значение:",
     "initialAnnealingRateMessageKey": "Укажите для исходного значения показателя для метода имитации отжига число, большее или равное 0 и меньшее или равное 100",
     "lowerAnnealingRateKey": "Нижняя граница:",
     "lowerAnnealingRateMessageKey": "Укажите для нижней границы показателя для метода имитации отжига число, большее или равное 0 и меньшее или равное 100",
     "upperAnnealingRateKey": "Верхняя граница:",
     "upperAnnealingRateMessageKey": "Укажите для верхней границы показателя для метода имитации отжига число, большее или равное 0 и меньшее или равное 100",
     "assessmentGroupKey": "ОЦЕНКА",
     "assessmentKey": "Информация о подъеме и статистика подходимости",
     "autotuneGroupKey": "Настройки автокоррекции",
     "autotuneKey": "Автокоррекция выбранных параметров",
     "autotuneTimeNoteKey": "Примечание: возможно значительное увеличение времени выполнения",
     "autotuneReadMoreKey": "В процессе автокоррекции выполняется исследование различных комбинаций параметров алгоритма и обучение модели для каждой комбинации (или нескольких моделей при выполнении перекрестной проверки). Для того, чтобы найти лучшую модель, некоторые из этих комбинаций дадут конфигурацию, обучение которой занимает длительное время. Общее время, необходимое для поиска лучшей модели может быть различным и этот процесс будет занимать значительно больше времени чем для тренировки одной модели.",
     "autotuneComboKey": "Метод проверки:",
     "autoPartitionChoiceKey": "Разбиение",
     "autoCVChoiceKey": "Кросс-валидация по K блокам",
     "autoValidationFractionKey": "Пропорция кейсов для проверки:",
     "autoValidationFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "autoNFoldsKey": "Число блоков:",
     "autoNFoldsMessageKey": "Укажите для числа блоков целое число, большее или равное 2 и меньшее чем или равное 20",
     "autoMaxtimeKey": "Максимальное время (в минутах):",
     "autoMaxtimeMessageKey": "Укажите для максимального времени в минутах число, большее или равное 1",
     "autoMaxiterKey": "Максимальное число итераций:",
     "autoMaxiterMessageKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "autoSearchMethodKey": "Метод поиска:",
     "gaSearchChoiceKey": "Генетический алгоритм",
     "lhsSearchChoiceKey": "Выборка латинского гиперкуба",
     "randomSearchChoiceKey": "Случайная выборка",
     "bayesSearchChoiceKey": "Байесовский образец",
     "autoSampleSizeKey": "Размер выборки:",
     "autoSampleSizeMessageKey": "Укажите для размера выборки целое число, большее нуля",
     "autoNominalObjectiveKey": "Целевая функция:",
     "autoIntervalalObjectiveKey": "Целевая функция:",
     "autotuneASEChoiceKey": "Средний квадрат ошибки",
     "autotuneAUCChoiceKey": "Площадь под кривой",
     "autotuneF1ChoiceKey": "F1 Скоринг",
     "autotuneF05ChoiceKey": "F0.5 Скоринг",
     "autotuneGammaChoiceKey": "Гамма Гудмана-Крускала",
     "autotuneGiniChoiceKey": "Коэффициент Джини",
     "autotuneMCLLChoiceKey": "Функция log loss для нескольких классов",
     "autotuneMiscChoiceKey": "Коэффициент ошибочной классификации",
     "autotuneRaseChoiceKey": "Квадратный корень из среднеквадратичной ошибки",
     "autotuneTauChoiceKey": "тау-a Кендалла",
     "autotuneMAEChoiceKey": "Средняя абсолютная ошибка",
     "autotuneMSLEChoiceKey": "Среднеквадратичная логарифмическая ошибка",
     "autotuneRMAEChoiceKey": "Среднеквадратическая абсолютная погрешность",
     "autotuneRMSLEChoiceKey": "Квадратный корень средней квадратичной лог. ошибки",
     "autotuneKSChoiceKey": "Статистика Колмогорова-Смирнова",
     "autoTargetEventComboKey": "Важное событие:",
     "autoUseFirstLevelChoiceKey": "Использовать первое целевое значение",
     "autoSelectLevelChoiceKey": " Выбрать целевое значение",
     "autoEventComboKey": "Выбранное событие:",
     "autoEventComboSelectKey": "Выбрать уровень",
     "useAutoNParallelKey": "Указать число параллельных проверок",
     "autoNParallelKey": "Параллельные проверки:",
     "autoNParallelMessageKey": "Укажите для числа параллельных проверок целое число, большее или равное 1",
     "autotuneDetailsGroupKey": "Настройки генетического алгоритма",
     "autoMaxevalsKey": "Максимум проверок:",
     "autoMaxevalsMessageKey": "Укажите для максимального числа проверок целое число, большее или равное 3",
     "autoPopsizeKey": "Проверок на итерацию:",
     "autoPopsizeMessageKey": "Укажите для максимального числа проверок на итерацию целое число, большее или равное 2",
     "tuneHistoryComboKey": "Отчет об истории оценки:",
     "tableHistoryKey": "Таблица результатов",
     "logHistoryKey": "Журнал",
     "allHistoryKey": "Таблица результатов и журнал",
     "noHistoryKey": "Подавить отчет",
     "tunerplotGroupKey": "Графики автокоррекции",
     "tunerPlotKey": "История целевой функции",
     "bestPlot": "История лучшей целевой функции",
     "byparmPlotKey": "Значения параметра vs. целевая функция",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outputDSKey": "Сохранить скоринговые данные",
     "outputDSNameKey": "Указать таблицу CAS:",
     "includeVarsInstructionKey": "Включить переменные из входной таблицы CAS",
     "includeAllVarsKey": "Все переменные",
     "includeAnalysisVarsKey": "Переменные, использованные в анализе",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "listNodeMethodKey": "Включить эти узлы:",
     "allListNodeChoiceKey": "Все узлы",
     "inputListNodeChoiceKey": "Входные узлы",
     "hiddenListNodeChoiceKey": "Узлы скрытых слоев",
     "outputListNodeChoiceKey": "Выходные узлы",
     "outmodelDSKey": "Сохранить параметры модели",
     "outmodelDSNameKey": "Указать таблицу CAS:",
     "scoreCodeFileKey": "Укажите имя пути для скорингового кода:",
     "createScoreCodeKey": "Сохранить скоринговый код",
     "scoringCodeFileNameKey": "",
     "autotitle1": "Скорректировать с помощью",
     "nominalTargetsKey": "Целевая номинальная переменная:",
     "intervalTargetKey": "Целевая интервальная переменная:",
     "intervalInputsKey": "Интервальные входные переменные:",
     "nominalInputsKey": "Номинальные входные переменные:",
     "partitionVariableKey": "Переменная разбиения:",
     "copyVariablesKey": "Включить эти переменные:",
     "weightVariableKey": "Вес:",
     "continuousClassInputRequirementKey": "Выберите по меньшей мере одну интервальную или номинальную входную переменную.",
     "moreThanTwoLayersRequirementKey": "Использование трех или большего числа скрытых слоев поддерживается только методом наклона стохастического градиента в разделе Оптимизация на вкладке ПАРАМЕТРЫ.",
     "sumSamplingProportionsRequirementKey": "Сумма долей выборки для проверки и данных теста должна быть меньше 1,0.",
     "partitionVariableValuesRequirementKey": "Значение переменной разбиения должно быть разным для проверки и тест-кейсов.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и кейсов для проверки.",
     "partitionVariableTraining_TestValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и тест-кейсов.",
     "useHiddenLayersRangeRequirementKey": "Нижняя граница для числа скрытых слоев должна быть меньше верхней границы.",
     "useNeuronsPerLayerRangeRequirementKey": "Нижняя граница для числа нейронов на слой должна быть меньше верхней границы.",
     "useLearningRateRangeRequirementKey": "Нижняя граница для темпа обучения должна быть меньше верхней границы.",
     "useAnnealingRateRangeRequirementKey": "Нижняя граница для показателя метода имитации отжига должна быть меньше верхней границы.",
     "useL1RegularizationRangeRequirementKey": "Нижняя граница для параметра регуляризации L1 должна быть меньше верхней границы.",
     "useL2RegularizationRangeRequirementKey": "Нижняя граница для параметра регуляризации L2 должна быть меньше верхней границы.",
     "noAutotuneOptionsRequirementKey": "Необходимо выбрать как минимум один параметр для автокоррекции.",
     "scoredAndModelDatasetsMustBeDifferentMsgKey": "Имена выходных наборов скоринговых данных и параметров модели должны быть разными.",
     "outputDSNameMsgKey": "Набор скоринговых данных должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outmodelDSNameMsgKey": "Набор данных параметров модели должен иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
