define({
     "NameKey": "Обнаружение сообщества",
     "DescriptionKey": "Задача обнаружения сообщества разделяет график на сообщества таким образом, что узлы на подграфиках сообществ более тесно связаны между собой, чем узлы из разных сообществ.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "Процедура NETWORK",
     "LinkKey24": "Процедура CAS",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "linkGroupKey": "СВЯЗИ",
     "linksdatasetGroupKey": "Данные",
     "linkRolesGroupKey": "Роли",
     "addLinkRolesGroupKey": "Дополнительные роли",
     "linkDirectionKey": "Направление связи:",
     "undirectedLinkKey": "Неориентированный",
     "directedLinkKey": "Ориентированный",
     "includeNodesDataKey": "Включить данные узлов",
     "nodeGroupKey": "УЗЛЫ",
     "nodesdatasetGroupKey": "Данные",
     "nodeRolesGroupKey": "Роли",
     "groupAlgorithmKey": "АЛГОРИТМ",
     "groupResolutionKey": "РАЗРЕШЕНИЕ",
     "groupRecursiveKey": "РЕКУРСИЯ",
     "groupRecursive2Key": "Рекурсивный критерий остановки",
     "methodsGroupKey": "МЕТОДЫ",
     "groupStoppingKey": "КРИТЕРИЙ ОСТАНОВКИ",
     "groupRandomKey": "Рандомизация",
     "chkRecursiveKey": "Рекурсивное разбиение больших сообществ на сообщества меньшего размера",
     "chkResolutionKey": "Укажите список значений разрешения",
     "commAlgoKey": "Алгоритмы:",
     "LOUVAINKey": "Луверский алгоритм (по умолчанию)",
     "LABELPROPKey": "Алгоритм распространения меток",
     "PARALLELLABELPROPKey": "Алгоритм параллельного распространения меток",
     "maxCommSizeLabelKey": "Максимальное число узлов в сообществе:",
     "maxCommSizeRadioDefaultKey": "Без ограничения (по умолчанию)",
     "maxCommSizeRadioCustomKey": "Использовать пользовательское значение",
     "maxDiameterLabelKey": "Максимальный диаметр сообщества:",
     "maxDiameterRadioDefaultKey": "Без ограничения (по умолчанию)",
     "maxDiameterRadioCustomKey": "Использовать пользовательское значение",
     "maxItersLabelKey": "Максимальное число итераций:",
     "maxItersRadioDefaultKey": "Использовать значение по умолчанию",
     "maxItersRadioCustomKey": "Использовать пользовательское значение",
     "linkRemovalRatioLabelKey": "Процент связей с малым весом для удаления:",
     "linkRemovalRatioRadioDefaultKey": "Использовать 10 (по умолчанию)",
     "linkRemovalRatioRadioCustomKey": "Использовать пользовательское значение",
     "randFactorLabelKey": "Доля узлов, которые будут пропущены на этапе распространения меток:",
     "randFactorRadioDefaultKey": "Использовать 0,15 (по умолчанию)",
     "randFactorRadioCustomKey": "Использовать пользовательское значение",
     "randSeedLabelKey": "Случайное начальное значение:",
     "randSeedRadioDefaultKey": "Использовать 1234 (по умолчанию)",
     "randSeedRadioCustomKey": "Использовать пользовательское значение",
     "toleranceLabelKey": "Значение допуска для определения момента остановки итераций:",
     "toleranceRadioDefaultKey": "Использовать 0,01 (по умолчанию)",
     "toleranceRadioCustomKey": "Использовать пользовательское значение",
     "maxCommSizeKey": "Число узлов:",
     "maxCommSizeMsgKey": "Укажите для числа узлов целое число, большее 0",
     "maxDiameterKey": "Число связей:",
     "maxDiameterMsgKey": "Укажите для числа связей целое число, большее 0",
     "maxItersKey": "Число итераций:",
     "maxItersMsgKey": "Укажите для числа итераций целое число, большее 1",
     "linkRemovalRatioKey": "Процент связей:",
     "linkRemovalRatioMsgKey": " Укажите для процента связей целое число, большее нуля и меньшее 100",
     "randSeedKey": "Начальное значение:",
     "randSeedMsgKey": "Укажите для начального значения целое число, большее 0",
     "toleranceKey": "Допуск:",
     "toleranceMsgKey": "Укажите для допуска число, большее нуля и меньшее 1",
     "randFactorKey": "Соотношение:",
     "randFactorMsgKey": "Укажите для соотношения число, большее нуля и меньшее 1",
     "relationKey": "Прекратить разбиение больших сообществ:",
     "ANDKey": "При удовлетворении обоих указанных выше критериев",
     "ORKey": "При удовлетворении одного из указанных выше критериев",
     "resolutionGroupKey": "РАЗРЕШЕНИЕ",
     "null_missingMessageKey": "Укажите для разрешения число, большее нуля",
     "null_invalidMessageKey": "Укажите для разрешения число, большее нуля",
     "null_promptMessageKey": "Укажите для разрешения число, большее нуля",
     "null_rangeMessageKey": "Укажите для разрешения число, большее нуля",
     "logLevelKey": "Параметры журнала:",
     "logLevelBasicKey": "Базовая информацию (по умолчанию)",
     "logLevelModerateKey": "Сводная информация",
     "logLevelDetailedKey": "Подробная сводная информация",
     "logLevelNoneKey": "Без сводной информации",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procNetworkKey": "Использовать процедуру NETWORK",
     "casActionKey": "Использовать процедуру CAS",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS.",
     "outputLinksDSKey": "Создать выходную таблицу связей",
     "outputLinksDSNameKey": "Укажите таблицу CAS:",
     "outputNodesDSKey": "Создать выходную таблицу узлов",
     "outputNodesDSNameKey": "Укажите таблицу CAS:",
     "outputCOMMLINKSDSKey": "Создать выходную таблицу связей между сообществами",
     "outputCOMMLINKSDSNameKey": "Укажите таблицу CAS:",
     "outputCOMMUNITYDSKey": "Создать выходные узлы в каждой таблице сообщества",
     "outputCOMMUNITYDSNameKey": "Укажите таблицу CAS:",
     "outputLEVELDSKey": "Создать таблицу сведений о выходных узлах на разных уровнях разрешения",
     "outputLEVELDSNameKey": "Укажите таблицу CAS:",
     "outputOVERLAPDSKey": "Создать таблицу интенсивности выходных узлов",
     "outputOVERLAPDSNameKey": "Укажите таблицу CAS:",
     "byTableNoteKey": "Использовать узлы или таблицу данных подмножества узлов невозможно, если запрошен групповой анализ.",
     "byProcNoteKey": "В текущей версии ПРОЦЕДУРА OPTMODEL не поддерживает групповой анализ.",
     "fromVarKey": "Исходный узел:",
     "toVarKey": "Конечный узел:",
     "weightVarLinkKey": "Вес:",
     "auxWeightVarLinkKey": "Вспомогательный вес:",
     "byVariablesKey": "Группировать анализ по:",
     "nodeVarKey": "Узел:",
     "lowerVarNodeKey": "Нижняя граница входных значений узла:",
     "upperVarNodeKey": "Нижняя граница выходных значений узла:",
     "weightVarNodeKey": "Вес:",
     "linkNodeSameNameMsgKey": "Таблицы данных связей и узлов должны быть разными.",
     "fromToVarsSameTypeMsgKey": "Исходный и конечный узлы должны иметь один и тот же тип.",
     "byVariablesMsgKey": "Имя переменной 'community' является зарезервированным ключевым словом для выходных таблиц. Измените имя или выберите другую переменную BY для группового анализа.",
     "outputDSNameMsgKey": "Выходная таблица связей должна иметь двухсоставное имя, которое включает библиотечную ссылку CAS.",
     "outputCOMMLINKSDSNameMsgKey": "Выходная таблица связей между сообществами должна иметь двухсоставное имя, которое включает библиотечную ссылку CAS.",
     "outputCOMMUNITYDSNameMsgKey": "Выходная таблица числа выходных узлов в каждом сообществе должна иметь двухсоставное имя, которое включает библиотечную ссылку CAS.",
     "outputLEVELDSNameMsgKey": "Выходная таблица информации о сообществе на разных уровнях разрешения должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outputOVERLAPDSMsgKey": "Таблица интенсивности выходных узлов должна иметь двухсоставное имя, которое включает библиотечную ссылку CAS.",
     "resolutionTable_labelKey": "Значения разрешения:",
     "resolution_labelKey": "Разрешение"
});
