define({
     "NameKey": "Задача нахождения цикла",
     "DescriptionKey": "Задача нахождения цикла используется для поиска всех элементарных циклов во входном графике. Элементарным циклом называется путь, в котором начальный и конечный узел совпадают, а в противном случае последовательность не содержит ни одного узла.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "Процедура NETWORK",
     "LinkKey22": "Процедура OPTNETWORK",
     "LinkKey23": "Процедура OPTMODEL",
     "LinkKey24": "Процедура CAS",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "linkGroupKey": "СВЯЗИ",
     "linkDataGroupKey": "Данные",
     "linkRolesGroupKey": "Роли",
     "addLinkRolesGroupKey": "Дополнительные роли",
     "linkDirectionKey": "Направление связи:",
     "undirectedLinkKey": "Неориентированный",
     "directedLinkKey": "Ориентированный",
     "includeNodesDataKey": "Включить данные узлов",
     "nodeGroupKey": "УЗЛЫ",
     "nodeDataGroupKey": "Данные",
     "nodeRolesGroupKey": "Роли",
     "methodsGroupKey": "МЕТОДЫ",
     "cycleModeKey": "Число циклов:",
     "findFirstCycleKey": "Найти первый цикл (по умолчанию)",
     "findAllCyclesKey": "Найти все циклы",
     "findSpecifiedCyclesKey": "Найти не более указанного числа циклов",
     "maxCyclesKey": "Максимальное число циклов:",
     "maxCyclesPromptKey": "Укажите целое число, большее или равное 1.",
     "maxTimeLabelKey": "Максимальное время:",
     "maxTimeDefaultKey": "Без ограничения (по умолчанию)",
     "maxTimeCustomKey": "Использовать пользовательское значение",
     "maxTimeKey": "Время (в секундах):",
     "maxTimePromptKey": "Введите число больше 0.",
     "detailsGroupKey": "Сведения",
     "maxLengthCboxKey": "Укажите максимальное число связей на цикл",
     "maxLengthKey": "Максимум связей:",
     "maxLengthPromptKey": "Укажите целое число, большее или равное 1.",
     "minLengthLabelKey": "Минимум связей на цикл:",
     "minLengthDefaultKey": "1 (по умолчанию)",
     "minLengthCustomKey": "Использовать пользовательское значение",
     "minLengthKey": "Минимум связей:",
     "minLengthPromptKey": "Укажите целое число, большее или равное 1.",
     "maxLinkWgtCboxKey": "Укажите максимальную сумму весов связей на цикл",
     "maxLinkWgtKey": "Максимальная сумма:",
     "maxLinkWgtPromptKey": "Введите число .",
     "minLinkWgtCboxKey": "Укажите минимальную сумму весов связей на цикл",
     "minLinkWgtKey": "Минимальная сумма:",
     "minLinkWgtPromptKey": "Введите число .",
     "maxNodeWgtCboxKey": "Укажите максимальную сумму весов узлов на цикл",
     "maxNodeWgtKey": "Максимальная сумма:",
     "maxNodeWgtPromptKey": "Введите число .",
     "minNodeWgtCboxKey": "Укажите минимальную сумму весов узлов на цикл",
     "minNodeWgtKey": "Минимальная сумма:",
     "minNodeWgtPromptKey": "Введите число .",
     "logLevelKey": "Параметры журнала:",
     "logLevelBasicKey": "Базовая информацию (по умолчанию)",
     "logLevelModerateKey": "Сводная информация",
     "logLevelDetailedKey": "Подробная сводная информация",
     "logLevelNoneKey": "Без сводной информации",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procNetworkKey": "Использовать процедуру NETWORK",
     "procOptNetKey": "Использовать процедуру OPTNETWORK",
     "procOptModelKey": "Использовать процедуру OPTMODEL",
     "casActionKey": "Использовать процедуру CAS",
     "outputGroupKey": "Выходные данные",
     "casOutputLibrefNoteKey": "Для следующей таблицы необходимо использовать библиотечную ссылку CAS.",
     "outputDSKey": "Создать таблицу информации о циклах",
     "outputDSNameKey": "Указать таблицу CAS:",
     "byTableNoteKey": "Использовать узлы или таблицу данных подмножества узлов невозможно, если запрошен групповой анализ.",
     "byProcNoteKey": "В текущей версии ПРОЦЕДУРА OPTMODEL не поддерживает групповой анализ.",
     "orLicenseNoteKey": "Для процедуры OPTMODEL необходима лицензия SAS или OR.",
     "fromVariableKey": "Исходный узел:",
     "toVariableKey": "Конечный узел:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:",
     "nodeVariableKey": "Узел:",
     "weightVarNodeKey": "Вес:",
     "linkNodeSameNameMsgKey": "Таблицы данных связей и узлов должны быть разными.",
     "fromToVarsSameTypeMsgKey": "Исходный и конечный узлы должны иметь один и тот же тип.",
     "maxMinLengthMsgKey": "Максимальное число связей на цикл должно быть меньше или равно минимальному числу связей.",
     "maxMinLinkWgtMsgKey": "Максимальная сумма весов связей на цикл должно быть меньше или равно минимальной сумме весов связей.",
     "maxMinNodeWgtMsgKey": "Максимальная сумма весов узлов на цикл должно быть меньше или равно минимальной сумме весов узлов.",
     "outputDSNameMsgKey": "Выходная таблица информации о циклах должна иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
