define({
     "NameKey": "Максимальные клики",
     "DescriptionKey": "Задача Максимальные клики используется для поиска максимальных клик графика. Клика это индуцированный подграф, в котором каждый узел соединен со всеми остальными узлами. Максимальная клика это такая клика, которая не является подмножеством узлом какой-либо более крупной клики.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey21": "Процедура NETWORK",
     "LinkKey22": "Процедура OPTNETWORK",
     "LinkKey23": "Процедура OPTMODEL",
     "LinkKey24": "Процедура CAS",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ СВЯЗЕЙ",
     "rolesGroupKey": "РОЛИ",
     "addLinkRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "maxCliquesCboxKey": "Укажите максимальное число клик",
     "maxCliquesKey": "Число клик:",
     "maxCliquesPromptKey": "Укажите целое число, большее или равное 1.",
     "maxTimeLabelKey": "Максимальное время:",
     "maxTimeDefaultKey": "Без ограничения (по умолчанию)",
     "maxTimeCustomKey": "Использовать пользовательское значение",
     "maxTimeKey": "Время (в секундах):",
     "maxTimePromptKey": "Введите число больше 0.",
     "logLevelKey": "Параметры журнала:",
     "logLevelBasicKey": "Базовая информацию (по умолчанию)",
     "logLevelModerateKey": "Сводная информация",
     "logLevelDetailedKey": "Подробная сводная информация",
     "logLevelNoneKey": "Без сводной информации",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procNetworkKey": "Использовать процедуру NETWORK",
     "procOptNetKey": "Использовать процедуру OPTNETWORK",
     "procOptModelKey": "Использовать процедуру OPTMODEL",
     "casActionKey": "Использовать процедуру CAS",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующей таблицы необходимо использовать библиотечную ссылку CAS.",
     "outputDSKey": "Создать таблицу максимальных клик",
     "outputDSNameKey": "Указать таблицу CAS:",
     "byTableNoteKey": "Использовать узлы или таблицу данных подмножества узлов невозможно, если запрошен групповой анализ.",
     "byProcNoteKey": "В текущей версии ПРОЦЕДУРА OPTMODEL не поддерживает групповой анализ.",
     "orLicenseNoteKey": "Для процедуры OPTMODEL необходима лицензия SAS или OR.",
     "fromVariableKey": "Исходный узел:",
     "toVariableKey": "Конечный узел:",
     "byVariablesKey": "Группировать анализ по:",
     "fromToVarsSameTypeMsgKey": "Исходный и конечный узлы должны иметь один и тот же тип.",
     "outputDSNameMsgKey": "Выходная таблица максимальных клик должна иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
