define({
     "NameKey": "Задача о коммивояжере",
     "DescriptionKey": "Задача о коммивояжере используется для поиска пути минимальной стоимости через все узлы графа.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "Процедура OPTNETWORK",
     "LinkKey23": "Процедура OPTMODEL",
     "LinkKey24": "Процедура CAS",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ СВЯЗЕЙ",
     "dataLabelKey": "Укажите набор данных связей:",
     "rolesGroupKey": "РОЛИ",
     "addLinkRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "linksGroupKey": "Роли",
     "graphDirectionGroupKey": "Направление связи:",
     "directedArcKey": "Ориентированный",
     "undirectedArcKey": "Неориентированный",
     "directedGraphKey": "Ориентированные связи",
     "eventLevelKey": "Значение целевой переменной, когда событие произошло:",
     "plotPartitionKey": "Выберите раздел для вывода:",
     "assessPartitionKey": "",
     "specifyAssessPartitionKey": "Выберите раздел для доступа:",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "methodsGroupKey": "МЕТОДЫ",
     "solverGroupKey": "Способ решения:",
     "MILPKey": "Частично-целочисленное линейное программирование",
     "HEURISTICKey": "Эвристика",
     "plotsGroupKey": "ГРАФИК",
     "plotTourCheckKey": "Оптимальный цикл",
     "plotTourWithAutoLayoutKey": "Автоматически",
     "plotTourWithCoordinatesKey": "Отобразить цикл с координатами узлов",
     "nodeCoordinatesGroupKey": "Координаты узлов",
     "nodeCoordinatesTypeXYKey": "X и Y",
     "nodeCoordinatesTypeLongLatKey": "Широта и долгота",
     "nodeCoordinatesTypeLabelKey": "Укажите тип координат:",
     "nodeCoordinatesDSLabelKey": "Выберите набор данных узлов, который содержит координаты:",
     "nodeCoordinatesDSRolesLabelKey": "Укажите роли в наборе данных узлов:",
     "codeGenerationGroupKey": "ГЕНЕРАЦИЯ КОДА",
     "procOptNetKey": "Использовать процедуру OPTNETWORK",
     "procOptModelKey": "Использовать процедуру OPTMODEL",
     "casActionKey": "Использовать процедуру CAS",
     "milpOptionsGroupKey": "Параметры решателя MILP",
     "stoppingCriteionGroupKey": "Критерий остановки",
     "targetLabelKey": "Целевое значение целевой функции:",
     "targetRadioDefaultKey": "Без ограничения (по умолчанию)",
     "targetRadioCustomKey": "Использовать пользовательское значение",
     "targetKey": "Целевое значение:",
     "targetMsgKey": "Укажите целевое значение",
     "absobjgapLabelKey": "Абсолютный гэп между текущим и лучшим остающимся целевым значением:",
     "absobjgapRadioDefaultKey": "0,000001 (по умолчанию)",
     "absobjgapRadioCustomKey": "Использовать пользовательское значение",
     "absobjgapKey": "Значение абсолютного гэпа:",
     "absobjgapMsgKey": "Укажите для абсолютного гэпа число больше 0",
     "relobjgapLabelKey": "Относительный гэп между текущим и лучшим остающимся целевым значением:",
     "relobjgapRadioDefaultKey": "0,0001 (по умолчанию)",
     "relobjgapRadioCustomKey": "Использовать пользовательское значение",
     "relobjgapKey": "Значение относительного гэпа:",
     "relobjgapMsgKey": "Укажите для относительного гэпа число больше 0",
     "maxtimeLabelKey": "Максимальное время:",
     "maxtimeRadioDefaultKey": "Без ограничения (по умолчанию)",
     "maxtimeRadioCustomKey": "Использовать пользовательское значение",
     "maxtimeKey": "Время (в секундах):",
     "maxtimeMsgKey": "Укажите для максимального значения времени число, большее 0",
     "logLevelKey": "Параметры журнала:",
     "logLevelBasicKey": "Базовая информацию (по умолчанию)",
     "logLevelModerateKey": "Сводная информация",
     "logLevelDetailedKey": "Подробная сводная информация",
     "logLevelNoneKey": "Без сводной информации",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outputDiagramGroupKey": "ВЫХОДНАЯ ДИАГРАММА",
     "outDSKey": "Создать таблицу информации о цикле",
     "outDSNameKey": "Указать таблицу CAS:",
     "outLinksDSKey": "Создать таблицу информации о звеньях цикла",
     "outLinksDSNameKey": "Указать таблицу CAS:",
     "outNodesDSKey": "Создать таблицу информации об узлах цикла",
     "outNodesDSNameKey": "Указать таблицу CAS:",
     "outTourGraphvizKey": "Вывести цикл как диаграмму Graphviz",
     "plotTitleKey": "Оптимальный цикл",
     "byTableNoteKey": "Использовать узлы или таблицу данных подмножества узлов невозможно, если запрошен групповой анализ.",
     "byProcNoteKey": "В текущей версии ПРОЦЕДУРА OPTMODEL не поддерживает групповой анализ.",
     "orLicenseNoteKey": "Для процедуры OPTMODEL необходима лицензия SAS или OR.",
     "fromVarKey": "Исходный узел:",
     "toVarKey": "Конечный узел:",
     "weightVarLinkKey": "Вес:",
     "xVarFromKey": "Координаты оси Х исходного узла:",
     "yVarFromKey": "Координаты оси Y исходного узла:",
     "longVarFromKey": "Долгота исходного узла:",
     "latiVarFromKey": "Широта исходного узла:",
     "xVarToKey": "Координаты оси Х конечного узла:",
     "yVarToKey": "Координаты оси Y конечного узла:",
     "longVarToKey": "Широта исходного узла:",
     "latiVarToKey": "Широта конечного узла:",
     "byVariablesKey": "Группировать анализ по:",
     "fromToVarsSameTypeMsgKey": "Исходный и конечный узлы должны иметь один и тот же тип.",
     "weightReservedMsgKey": "Имя переменной 'weight' является зарезервированным ключевым словом для переменной веса.",
     "outDSNameMsgKey": "Выходная таблица информации о цикле должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outNodesDSNameMsgKey": "Выходная таблица информации об узлах цикла должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outputDSNameCollisionMsgKey": "Имена выходных таблиц цикла и узлов цикла должны быть разными."
});
