define({
     "NameKey": "Регрессия частных наименьших квадратов",
     "DescriptionKey": "Задача регрессии частных наименьших квадратов позволяет выполнить анализ частных наименьших квадратов. Она также позволяет выполнить регрессию главных компонентов и снизить ранговую регрессию. Эти методы позволяют совместить прогнозное моделирование с уменьшением числа измерений предикторов и/или зависимых переменных.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура PLSMOD",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "targetGroupKey": "Целевые",
     "inputsGroupKey": "Входные данные",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные. Включить:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMessageKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMessageKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "usePartitionRandomSeedKey": "Исходное значение для случайного числа",
     "partitionRandomSeedKey": "Случайное начальное значение:",
     "partitionRandomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньшее 2 147 483 648",
     "partitionRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "partitionDataComboKey": "Определить разделы:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "testLevelComboKey": "Значение данных тестирования:",
     "useTrainingLevelKey": "Выберите значение обучающих данных",
     "trainingLevelComboKey": "Значение обучающих данных:",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "modelTabKey": "МОДЕЛЬ",
     "standardModelInstructionKey": "Выберите тип модели:",
     "mainEffectsChoiceKey": "Модель основных эффектов",
     "mainNwayEffectsChoiceKey": "Основные эффекты и все n-сторонние взаимодействия",
     "customModelChoiceKey": "Пользовательская модель",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Укажите для максимального порядка взаимодействий целое число, большее 1",
     "centerKey": "Разместить отклики и предикторы по центру",
     "scaleKey": "Масштабировать отклики и предикторы",
     "methodsGroupKey": "МЕТОДЫ",
     "methodComboKey": "Метод:",
     "plsChoiceKey": "Регрессия частных наименьших квадратов",
     "simplsChoiceKey": "Метод SIMPLS Де Джонга",
     "pcrChoiceKey": "Регрессия главных компонентов",
     "rrrChoiceKey": "Регрессия со снижением ранга",
     "algorithmComboKey": "Алгоритм:",
     "nipalsChoiceKey": "Итерационный метод NIPALS",
     "svdChoiceKey": "Разложение по сингулярным числам матрицы",
     "eigChoiceKey": "Разложение собственного значения",
     "rlgwChoiceKey": "Итерационный метод RLGW",
     "detailsGroupKey": "Сведения",
     "useNFactorsKey": "Укажите число факторов",
     "nFactorsKey": "Факторы:",
     "nFactorsMessageKey": "Укажите для числа факторов целое число, большее 0",
     "specifyMaxiterKey": "Укажите максимальное число итераций",
     "maxiterKey": "Итерации:",
     "maxiterMessageKey": "Укажите для максимального числа итераций число, большее или равное 1 и меньшее 1 000 000 000",
     "statsGroupKey": "СТАТИСТИКА",
     "statisticsComboKey": "Отобразить статистику:",
     "selectedStatsChoiceKey": "Стандартная и выбранная статистика",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "cvtestKey": "Критерий Ван дер Вута для сравнения моделей",
     "cvtestNoteKey": "Для сравнения моделей по критерию Ван дер Вута необходимо задать тестовые данные в разделе Разбиение данных на вкладке Данные",
     "cvTestStatComboKey": "Отобразить статистику:",
     "hotellingT2ChoiceKey": "Статистика T-квадрат Хотеллинга",
     "pressChoiceKey": "Статистика PRESS",
     "useCvtestPvalueKey": "Укажите вероятность разделения",
     "cvtestPvalueKey": "Вероятность разделения:",
     "cvtestPvalueMessageKey": "Укажите для вероятности разделения число больше нуля и меньше 1",
     "useCvtestcvtestRandomSeedKey": "Задайте случайное начальное значение",
     "cvtestRandomSeedKey": "Случайное начальное значение:",
     "cvtestRandomSeedMessageKey": " Укажите для случайного начального значения целое число, большее нуля и меньшее 2 147 483 648",
     "cvtestRandomSeedNoteKey": "Если вы укажете случайное начальное число, результаты в распределенном окружении могут быть не реплицированы.",
     "useCvtestcvtestNSampKey": "Укажите число рандомизаций",
     "cvtestNSampKey": "Рандомизации:",
     "cvtestNSampMessageKey": "Укажите для числа рандомизаций целое число, большее 0",
     "solutionKey": "Коэффициенты окончательной прогностической модели",
     "varssKey": "Вариация, учитываемая в откликах и предикторах",
     "detailsKey": "Сведения о подогнанной модели",
     "diagnosticsGroupKey": "Диагностика",
     "influenceStatsKey": "Анализ влияния",
     "residualStatsKey": "Анализ влияния",
     "predictedStatsKey": "Прогнозируемые значения",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующей таблицы необходимо использовать библиотечную ссылку CAS:",
     "outputDSKey": "Сохранить статистику наблюдений",
     "outputDSNameKey": "Указать таблицу CAS:",
     "leverageKey": "Воздействие",
     "yresidualKey": "Остатки для откликов",
     "xresidualKey": "Остатки для предикторов",
     "pressKey": "Статистика PRESS",
     "yscoreKey": "Извлеченные отклики",
     "xscoreKey": "Извлеченные факторы",
     "stdyKey": "Стандартные отклики",
     "stdxKey": "Стандартные предикторы",
     "tsquareKey": "Масштабированная сумма квадратов значений скоринга",
     "stdysseKey": "Сумма квадратов остатков для стандартизированных откликов",
     "stdxsseKey": "Сумма квадратов остатков для стандартизированных предикторов",
     "roleKey": "Идентификатор раздела",
     "includeVarsInstructionKey": "Включить переменные из входного набора данных:",
     "includeAllVarsKey": "Все переменные",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "dependentVariablesKey": "Интервальные целевые переменные:",
     "continuousVariablesKey": "Интервальные входные переменные:",
     "classVariablesKey": "Номинальные входные переменные:",
     "byVariablesKey": "Группировать анализ по:",
     "partitionVariableKey": "Переменная разбиения:",
     "copyVariablesKey": "Включаемые переменные:",
     "continuousClassRequirementKey": "Выберите по меньшей мере одну интервальную или номинальную входную переменную.",
     "modelEffectsNeededRequirementKey": "Добавьте один или несколько эффектов к модели для выбора на вкладке МОДЕЛЬ.",
     "partitionVariableTraining_TestValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и тест-кейсов.",
     "outputDSNameMsgKey": "Набор данных статистики наблюдений должен иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
