define({
     "NameKey": "Модель тяжести последствий",
     "DescriptionKey": "Задача модели тяжести последствий позволяет оценить параметры любого произвольного непрерывного распределения вероятности, используемого для моделирования величины (тяжести) некватнованного важного события.",
     "LinkKey1": "Руководство пользователя SAS Studio",
     "LinkKey2": "Процедура SEVSELECT",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "leftCensorKey": "Укажите цензурирующий слева предел",
     "leftCensorVarChoiceKey": "Укажите переменную BY",
     "leftCensorValueChoiceKey": "Укажите значение BY",
     "leftCensorValueKey": "Значение цензурирующего слева предела:",
     "leftCensorValuePromptKey": "Укажите число.",
     "rightCensorKey": "Укажите цензурирующий справа предел",
     "rightCensorVarChoiceKey": "Укажите переменную BY",
     "rightCensorValueChoiceKey": "Укажите значение BY",
     "rightCensorValueKey": "Значение цензурирующего справа предела:",
     "rightCensorValuePromptKey": "Укажите число.",
     "leftTruncateKey": "Укажите предельное значение для усечения слева",
     "leftTruncateVarChoiceKey": "Укажите переменную BY",
     "leftTruncateValueChoiceKey": "Укажите значение BY",
     "leftTruncateValueKey": "Значение предельного значения для усечения слева:",
     "leftTruncateValuePromptKey": "Укажите число.",
     "rightTruncateVarChoiceKey": "Укажите переменную BY",
     "rightTruncateValueChoiceKey": "Укажите значение BY",
     "rightTruncateValueKey": "Значение предельного значения для усечения справа:",
     "rightTruncateValuePromptKey": "Укажите число.",
     "modelTabKey": "МОДЕЛЬ",
     "modelEffectsGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "mainModelKey": "Основные эффекты модели",
     "advancedModelKey": "Пользовательская модель",
     "modelBuilderKey": "",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "distributionsGroupKey": "РАСПРЕДЕЛЕНИЯ",
     "distributionsNoteKey": "Укажите вероятные распределения зависимой переменной",
     "predefDistributionsKey": "Распределения по умолчанию",
     "allDistributionsKey": "Все распределения",
     "customDistributionsKey": "Выбранные распределения",
     "distributionListKey": "",
     "distributionListNoTweedieKey": "",
     "burrDistributionKey": "Распределение Бурра",
     "expDistributionKey": "Экспоненциальное",
     "gammaDistributionKey": "Гамма",
     "genParetoDistributionKey": "Обобщенное распределение Парето",
     "invGuassDistributionKey": "Обратное гауссово",
     "lognDistributionKey": "Логнормальное",
     "paretoDistributionKey": "Парето",
     "weibullDistributionKey": "Вейбулла",
     "tweedieDistributionKey": "Твиди",
     "scaledTweedieDistributionKey": "Масштабированное распределение Твиди",
     "estimationGroupKey": "ОЦЕНКА",
     "edfGroupKey": "Функция эмпирического распределения",
     "edfMethodsKey": "Метод:",
     "edfAutoKey": "Автоматическое",
     "edfKmKey": "Каплан-Мейер",
     "edfMkmKey": "Модифицированный метод Каплана-Мейера",
     "edfNoTurnbullKey": "Без оценки Тернбулла",
     "edfStdKey": "Стандартный",
     "edfTurnbullKey": "Тернбулла",
     "minRiskSizeKey": "Укажите размер набора с минимальным риском:",
     "minRiskSizeRelativeKey": "Укажите относительную нижнюю границу",
     "minRiskSizeAbsoluteKey": "Укажите абсолютную нижнюю границу",
     "relativeAlphaKey": "Альфа:",
     "relativeAlphaPromptKey": "Укажите число, большее 0 и меньшее 1.",
     "relativeCKey": "C:",
     "relativeCPromptKey": "Укажите число, большее 0.",
     "absoluteSizeKey": "Абсолютная нижняя граница для размера:",
     "absoluteSizePromptKey": "Укажите целое число, большее или равное 0.",
     "varDivisorKey": "Делитель дисперсии:",
     "dofKey": "Степени свободы",
     "numObsKey": "Число наблюдений",
     "statsGroupKey": "СТАТИСТИКА",
     "statsChoiceKey": "Отобразить статистику:",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "customStatsChoiceKey": "Стандартная и дополнительная статистика",
     "noneChoiceKey": "Нет",
     "modelSelectionKey": "Сводная информация о выборе модели",
     "convergenceStatusKey": "Статус сходимости процесса оценки параметров",
     "statisticsOfFitKey": "Статистика подходимости",
     "parameterEstimatesKey": "Окончательные оценки параметров",
     "distributionInfoKey": "Информация о распределении",
     "allFitStatisticsKey": "Статистика подходимости для всех моделей распределения",
     "descStatsKey": "Описательная статистика для зависимой переменной",
     "optimizationSummaryKey": "Сводные данные по оптимизации",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ НАБОРЫ ДАННЫХ",
     "outputESTKey": "Создать набор данных оценок параметров",
     "outputESTNameKey": "Имя набора данных:",
     "outputESTCovoutKey": "Ковариационная матрица оценок параметров",
     "outputSTATKey": "Создать набор данных статистики подгонки",
     "outputSTATNameKey": "Имя набора данных:",
     "outputCDFKey": "Создать набор данных оценок кумулятивной функции распределения",
     "outputCDFNameKey": "Имя набора данных:",
     "outputModelInfoKey": "Создать набор данных информации о распределении",
     "outputModelInfoNameKey": "Имя набора данных:",
     "dependVariableKey": "Зависимая переменная:",
     "continuousVariableKey": "Непрерывные переменные:",
     "classVariableKey": "Переменные классификации:",
     "weightVariableKey": "Вес:",
     "byVariableKey": "Группировать анализ по:",
     "leftCensorVariableKey": "Переменная цензурирования слева:",
     "rightCensorVariableKey": "Переменная цензурирования справа:",
     "leftTruncateVariableKey": "Переменная усечения слева:",
     "rightTruncateVariableKey": "Переменная усечения справа:",
     "dependVarMsgKey": "Если не указано цензурирование, необходимо задать зависимую переменную."
});
