define({
     "NameKey": "Метод опорных векторов",
     "DescriptionKey": "Задача Метод опорных векторов используется для классификационного анализа бинарных целевых переменных с помощью метода опорных векторов. Этот метод является разновидностью метода машинного обучения с учителем.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура SVMACHINE",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные и:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMessageKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMessageKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "useRandomSeedKey": "Задайте случайное начальное значение",
     "randomSeedKey": "Случайное начальное значение:",
     "randomSeedMessageKey": "Укажите для случайного начального значения целое число, большее нуля",
     "partitionDataComboKey": "Идентифицировать кейсы для валидации или тестирования данных:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации:",
     "testLevelComboKey": "Значение данных тестирования:",
     "useTrainingLevelKey": "Выберите значение обучающих данных",
     "trainingLevelComboKey": "Значение обучающих данных:",
     "rolesGroupKey": "РОЛИ",
     "scaleKey": "Масштабировать интервальные входные переменные до диапазона от 0 до 1",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "svmGroupKey": "ПАРАМЕТРЫ ОБУЧЕНИЯ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "optionGroupKey": "Сведения",
     "autotuneKey": "Автокоррекция выбранных параметров",
     "autotuneTimeNoteKey": "Примечание: возможно значительное увеличение времени выполнения",
     "autotuneReadMoreKey": "В процессе автокоррекции выполняется исследование различных комбинаций параметров алгоритма и обучение модели для каждой комбинации (или нескольких моделей при выполнении перекрестной проверки). Для того, чтобы найти лучшую модель, некоторые из этих комбинаций дадут конфигурацию, обучение которой занимает длительное время. Общее время, необходимое для поиска лучшей модели может быть различным и этот процесс будет занимать значительно больше времени чем для тренировки одной модели.",
     "maxiterKey": "Максимальное число итераций:",
     "maxiterMissingKey": "Введите целое число, большее или равное 1 и меньшее или равное 1000",
     "maxiterInvalidKey": "Введите целое число, большее или равное 1 и меньшее или равное 1000",
     "maxiterPromptKey": "Введите целое число, большее или равное 1 и меньшее или равное 1000",
     "maxiterRangeKey": "Введите целое число, большее или равное 1 и меньшее или равное 1000",
     "penaltyKey": "Значение штрафа:",
     "penaltyMissingKey": "Введите числовое значение, большее или равное 1E–10 и меньшее или равное 1E10",
     "penaltyInvalidKey": "Введите числовое значение, большее или равное 1E–10 и меньшее или равное 1E10",
     "penaltyPromptKey": "Введите числовое значение, большее или равное 1E–10 и меньшее или равное 1E10",
     "penaltyRangeKey": "Введите числовое значение, большее или равное 1E–10 и меньшее или равное 1E10",
     "tunePenaltyKey": "Автокоррекция штрафа",
     "penaltyinitKey": "Исходное значение:",
     "penaltyinitMessageKey": "Укажите число, большее 0 и меньшее 1E10",
     "penaltylbKey": "Нижняя граница:",
     "penaltylbMessageKey": "Укажите число, большее 0 и меньшее 1E10",
     "penaltyubKey": "Верхняя граница:",
     "penaltyubMessageKey": "Укажите число, большее 0 и меньшее 1E10",
     "toleranceKey": "Допуск:",
     "toleranceMissingKey": "Введите числовое значение, большее или равное 1E–12 и меньшее или равное 1000",
     "toleranceInvalidKey": "Введите числовое значение, большее или равное 1E–12 и меньшее или равное 1000",
     "tolerancePromptKey": "Введите числовое значение, большее или равное 1E–12 и меньшее или равное 1000",
     "toleranceRangeKey": "Введите числовое значение, большее или равное 1E–12 и меньшее или равное 1000",
     "usemissKey": "Включать отсутствующие значения",
     "usemissMsgKey": "Отсутствующие значения номинальных входных переменных будут обрабатываться как уровень переменной. В случае интервальных входных переменных значения будут заменены средним значением.",
     "optimizationGroupKey": "СПЕЦИФИКАЦИИ ЯДРА",
     "tuneKernelKey": "Автокоррекция типа ядра",
     "optMethod_comboKey": "Метод:",
     "interiorOptChoiceKey": "Внутренняя точка",
     "activeOptChoiceKey": "Активный набор",
     "Kernel_combKey": "Тип ядра:",
     "Kernel_LinearKey": "Линейная",
     "Kernel_Poly2Key": "Степень полинома 2",
     "Kernel_Poly3Key": "Степень полинома 3",
     "tuneKernelSelectKey": "Тип ядра:",
     "autotuneGroupKey": "Настройки автокоррекции",
     "autoSearchMethodKey": "Метод поиска:",
     "gaSearchChoiceKey": "Генетический алгоритм",
     "lhsSearchChoiceKey": "Выборка латинского гиперкуба",
     "randomSearchChoiceKey": "Случайная выборка",
     "bayesSearchChoiceKey": "Байесовский образец",
     "autoMaxiterKey": "Максимальное число итераций:",
     "autoMaxiterMessageKey": "Укажите для максимального числа итераций целое число, большее или равное 1",
     "autoMaxevalsKey": "Максимум проверок:",
     "autoMaxevalsMessageKey": "Укажите для максимального числа проверок целое число, большее или равное 3",
     "autoPopsizeKey": "Проверок на итерацию:",
     "autoPopsizeMessageKey": "Укажите для максимального числа проверок на итерацию целое число, большее или равное 2",
     "autoSampleSizeKey": "Размер выборки:",
     "autoSampleSizeMessageKey": "Укажите для размера выборки целое число, большее нуля",
     "autotuneDetailsGroupKey": "Настройки генетического алгоритма",
     "autotuneObjectiveKey": "Целевая функция:",
     "autotuneASEChoiceKey": "Средний квадрат ошибки",
     "autotuneAUCChoiceKey": "Площадь под кривой",
     "autotuneF1ChoiceKey": "F1 Скоринг",
     "autotuneF05ChoiceKey": "F0.5 Скоринг",
     "autotuneGammaChoiceKey": "Гамма Гудмана-Крускала",
     "autotuneGiniChoiceKey": "Коэффициент Джини",
     "autotuneMCLLChoiceKey": "Функция log loss для нескольких классов",
     "autotuneMiscChoiceKey": "Коэффициент ошибочной классификации",
     "autotuneRaseChoiceKey": "Квадратный корень из среднеквадратичной ошибки",
     "autotuneTauChoiceKey": "тау-a Кендалла",
     "autoMaxtimeKey": "Максимальное время (в минутах):",
     "autoMaxtimeMessageKey": "Укажите для максимального времени в минутах число, большее или равное 1",
     "autotuneComboKey": "Метод проверки:",
     "autoPartitionChoiceKey": "Разбиение",
     "autoCVChoiceKey": "Кросс-валидация по K блокам",
     "autoValidationFractionKey": "Пропорция кейсов для проверки:",
     "autoValidationFractionMessageKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "autoNFoldsKey": "Число блоков:",
     "autoNFoldsMessageKey": "Укажите для числа блоков целое число, большее или равное 2 и меньшее чем или равное 20",
     "tuneNParallelKey": "Указать число параллельных проверок",
     "autoNParallelKey": "Параллельные проверки:",
     "autoNParallelMessageKey": "Укажите для числа параллельных проверок целое число, большее или равное 1",
     "tuneHistoryComboKey": "Отчет об истории оценки:",
     "tableHistoryKey": "Таблица результатов",
     "logHistoryKey": "Журнал",
     "allHistoryKey": "Таблица результатов и журнал",
     "noHistoryKey": "Подавить отчет",
     "tunerplotGroupKey": "Графики автокоррекции",
     "tunerPlotKey": "История целевой функции",
     "bestPlot": "История лучшей целевой функции",
     "byparmPlotKey": "Значения параметра vs. целевая функция",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputMsgKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outputCBXKey": "Создать скоринговый набор данных",
     "outputDSNameKey": "Указать таблицу CAS:",
     "includeVarsInstructionKey": "Включить переменные из входного набора данных:",
     "includeAllVarsKey": "Все переменные",
     "includeAnalysisVarsKey": "Переменные, использованные в анализе",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "scoreCodeKey": "Сохранить скоринговую модель",
     "scoringCodeFileNameKey": "Указать таблицу CAS:",
     "includeVarsInstruction2Key": "Включить переменные из входного набора данных:",
     "includeAllVars2Key": "Все переменные",
     "includeAnalysisVarsPred2Key": "Переменные, использованные в анализе для оценки (кроме целевых)",
     "includeAnalysisVarsAssess2Key": "Переменные, использованные в анализе для оценки (включая целевые)",
     "autotitle1": "Скорректировать с помощью",
     "targetVariableKey": "Бинарная целевая переменная:",
     "intervalVariableKey": "Интервальные входные переменные:",
     "nominalVariableKey": "Номинальные входные переменные:",
     "partitionVariableKey": "Переменная разбиения:",
     "outputVariablesKey": "Включить эти переменные:",
     "outputVariables2Key": "Включить эти переменные:",
     "inputRequirementKey": "Выберите по меньшей мере одну интервальную или номинальную переменную.",
     "binaryTargetKey": "Целевая переменная должна иметь два и только два уникальных значений.",
     "sumSamplingProportionsRequirementKey": "Сумма долей выборки для проверки и данных теста должна быть меньше 1,0.",
     "partitionVariableValuesRequirementKey": "Значение переменной разбиения должно быть разным для проверки и тест-кейсов.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и кейсов для проверки.",
     "partitionVariableTraining_TestValuesRequirementKey": "Значение переменной разбиения должно быть разным для обучения и тест-кейсов.",
     "outputDSNameMsgKey": "Набор скоринговых данных должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "scoringCodeFileNameMsgKey": "Набор данных аналитического хранилища должен иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "tuneLearnstepRequirementKey": "Нижняя граница для штрафа должна быть меньше верхней границы.",
     "tuneParameterRequiremenKey": "Необходимо выбрать как минимум один параметр для автокоррекции.",
     "scoredAndModelMustBeDifferentMsgKey": "Имена выходных таблиц CAS скоринговых данных и скоринговой модели должны быть разными."
});
