define({
     "NameKey": "Выбор переменной",
     "DescriptionKey": "Задача выбора переменной позволяет выполнять или управляемый или неуправляемый выбор переменной за счет выявления набора переменных, которые совместно объясняют максимальный объем дисперсии данных, наблюдаемой в целевой переменной или наборе данных.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура VARREDUCE",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "modelTabKey": "МОДЕЛЬ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "targetGroupKey": "Целевые",
     "unsupervisedKey": "Выбор переменной для обучения без учителя",
     "supervisedKey": "Выбор переменной для обучения с учителем",
     "inputsGroupKey": "Входные данные",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "intervalTargetKey": "Использовать целевую интервальную переменную",
     "nominalTargetKey": "Использовать целевую номинальную переменную",
     "modelEffectsGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "mainModelKey": "Основные эффекты модели",
     "mainNwayEffectsKey": "Основные эффекты и все n-сторонние взаимодействия",
     "nwayKey": "N:",
     "nwayMessageKey": "Укажите для максимального порядка взаимодействий целое число, большее 1.",
     "advancedModelKey": "Пользовательская модель",
     "modelBuilderKey": "",
     "methodsGroupKey": "МЕТОДЫ",
     "correlationStatsKey": "Выбрать переменные на основе:",
     "correlationKey": "Корреляции (по умолчанию)",
     "covarianceKey": "Ковариации",
     "sscpKey": "Сумма квадратов и векторных произведений",
     "selectionGroupKey": "ВЫБОР",
     "selTechniqueLabelKey": "Метод выбора переменной:",
     "selDiscriminantKey": "Дискриминантный анализ",
     "selVarianceKey": "Анализ дисперсии",
     "stopCriteriaGroupKey": "Критерий остановки",
     "selCriterionGroupKey": "Критерий выбора модели",
     "aicKey": "Информационный критерий Акаике",
     "aiccKey": "Исправленный информационный критерий Акаике",
     "bicKey": "Байесовский информационный критерий Щварца",
     "varExplainedLabelKey": "Доля объясняемой дисперсии:",
     "varExplainedDefaultKey": "0,9 (по умолчанию)",
     "varExplainedCustomKey": "Использовать пользовательское значение",
     "varExplainedKey": "Доля общей дисперсии:",
     "varExplainedPromptKey": "Введите число, большее 0 и меньшее 1.",
     "maxEffectsLabelKey": "Максимальное число выбранных эффектов:",
     "maxEffectsDefaultKey": "200 (по умолчанию)",
     "maxEffectsCustomKey": "Использовать пользовательское значение",
     "maxEffectsKey": "Число выбранных эффектов:",
     "maxEffectsPromptKey": "Укажите значение, большее или равное 1 и меньшее или равное 9999.",
     "varIncrementChkboxKey": "Укажите минимальное инкрементальное значение для объясняемой дисперсии",
     "varIncrementKey": "Инкрементальное значение для объясняемой дисперсии:",
     "varIncrementPromptKey": "Введите число, большее 0 и меньшее 1.",
     "maxItersChkboxKey": "Укажите максимальное число итераций",
     "maxItersKey": "Число итераций:",
     "maxItersPromptKey": "Укажите значение, большее или равное 1 и меньшее или равное 9999.",
     "plotsGroupKey": "ГРАФИКИ",
     "iterPlotKey": "График итераций",
     "iterPlotTitleKey": "Объяснённая дисперсия по итерации",
     "iterPlotYaxisLabelKey": "Объяснённая дисперсия",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "odsOutputLibrefNoteKey": "Для следующих наборов данных необходимо использовать библиотечную ссылку SAS.",
     "outputSelSummaryKey": "Сохранить сведения о выбранных данных",
     "outputSelSummaryNameKey": "Укажите набор данных SAS:",
     "outputSelEffectsKey": "Сохранить выбранные переменные",
     "outputSelEffectsNameKey": "Укажите набор данных SAS:",
     "casOutputLibrefNoteKey": "Для следующей таблицы необходимо использовать библиотечную ссылку CAS.",
     "outputCPKey": "Создать данные матрицы",
     "outputCPNameKey": "Указать таблицу CAS:",
     "matrixListFormatKey": "Создать матрицу в формате список списков (LIL)",
     "useEpsilonKey": "Исключить записи с абсолютным значением меньше, чем значение допуска",
     "epsilonKey": "Значение допуска:",
     "epsilonMissingKey": "Введите число, большее или равное 0.",
     "epsilonInvalidKey": "Введите число, большее или равное 0.",
     "epsilonPromptKey": "Введите число, большее или равное 0.",
     "epsilonRangeKey": "Введите число, большее или равное 0.",
     "grplabelKey": "ГРУППА",
     "targetKey": "Целевая переменная:",
     "intervalVariablesKey": "Интервальные входные переменные:",
     "nominalVariablesKey": "Номинальные входные переменные:",
     "freqVariableKey": "Подсчет частот:",
     "inputsNeededRequirementKey": "Выберите по меньшей мере одну интервальную или номинальную входную переменную.",
     "modelEffectsNeededRequirementKey": "Добавьте один или несколько эффектов к модели для выбора на вкладке МОДЕЛЬ.",
     "outputDSNameCollisionMsgKey": "Имена выходных наборов данных сводной информации и выбранных переменных должны быть разными.",
     "outputCPNameMsgKey": "Набор данных матрицы должен иметь двухсоставное имя, которое включает libref библиотеки CAS."
});
