define({
     "NameKey": "Сводная информация",
     "DescriptionKey": "Используется для вычисления уровней и для описательной статистики переменных в таблице данных.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey22": "Процедура CARDINALITY",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "varsALLKey": "Сводные данные для всех переменных",
     "varsSELECTKey": "Выберите переменные для отображения сводных данных",
     "optionsGroupKey": "МЕТОДЫ",
     "maxlevelsLabelKey": "Максимум уровней переменной в отчете:",
     "maxlevelsRadioDefaultKey": "20 (по умолчанию)",
     "maxlevelsRadioCustomKey": "Использовать пользовательское значение",
     "MAXLEVELSKey": "Максимальное число уровней:",
     "MAXLEVELSMsgKey": "Укажите для максимального числа уровней целое число, большее или равное 10 и меньшее 255",
     "orderComboKey": "Число уровней:",
     "orderASCKey": "По возрастанию (по умолчанию)",
     "orderDESCKey": "По убыванию",
     "orderASCFORMATKey": "Форматировано по возрастанию",
     "orderDESCFORMATKey": "Форматировано по убыванию",
     "statisticsGroupKey": "СТАТИСТИКА",
     "selectStatComboKey": "Выберите отображаемую статистику:",
     "defaultStatsKey": "Стандартная статистика",
     "selectedStatsKey": "Выбранная статистика",
     "allStatsKey": "Все статистики",
     "statVarGroupKey": "Атрибуты переменной",
     "statCardinalityGroupKey": "Кардинальность",
     "statDescGroupKey": "Описательная статистика",
     "statTop1GroupKey": "Наиболее частый уровень",
     "statLastGroupKey": "Последний увиденный уровень",
     "show_FMTWIDTH_Key": "Ширина форматированного значения переменной",
     "show_TYPE_Key": "Тип неисправленных значений",
     "show_RLEVEL_Key": "Рекомендованный уровень",
     "show_ORDER_Key": "Порядок сортировки переменных",
     "show_MORE_Key": "Имеется больше незарегистрированных уровней",
     "show_CARDINALITY_Key": "Число уровней",
     "show_NOBS_Key": "Число наблюдений",
     "show_SUMFREQS_Key": "Общее суммирование частот",
     "show_NMISS_Key": "Число отсутствующих значений",
     "show_MISSFMT_Key": "Формат отсутствующего значения",
     "show_VISIBLE_Key": "Процент видимой части отчета",
     "show_MIN_Key": "Минимальное числовое значение",
     "show_MAX_Key": "Максимальное числовое значение",
     "show_MEAN_Key": "Среднее",
     "show_STDDEV_Key": "Стандартное отклонение",
     "show_SKEWNESS_Key": "Асимметрия",
     "show_KURTOSIS_Key": "Коэффициент эксцесса",
     "show_MFREQ_Key": "Максимальная частота",
     "show_MFREQFOUNDLEVEL_Key": "В видимой части отчета обнаружена максимальная частота",
     "show_MFREQNUM_Key": "Числовой уровень с максимальной частотой",
     "show_MFREQCHR_Key": "Символьный уровень с максимальной частотой",
     "show_MFREQCFMT_Key": "Форматированный уровень с максимальной частотой",
     "show_LASTNUM_Key": "Последнее необработанное числовое значение (отсечение)",
     "show_LASTCHR_Key": "Последнее необработанное символьное значение (отсечение)",
     "show_LASTCFMT_Key": "Последнее форматированное значение (отсечение)",
     "outListingGroupKey": "ЛИСТИНГИ",
     "summaryOutGroupKey": "Сводная информация о переменной",
     "detailOutGroupKey": "Сведения об уровне",
     "showSummaryKey": "Отобразить сводную информация о переменной",
     "showSummaryComboKey": "Отобразить:",
     "showSubsetSummaryChoiceKey": "Отобразить подмножество сводной информации о переменной",
     "showAllDataChoiceKey": "Отобразить все",
     "subsetSummaryNobsKey": "Число отображаемых переменных:",
     "subsetSummaryNobsKeyMissingKey": "Укажите для числа отображаемых наблюдений целое число, большее 0 и меньшее 9999",
     "subsetSummaryNobsKeyInvalidKey": "Укажите для числа отображаемых наблюдений целое число, большее 0 и меньшее 9999",
     "subsetSummaryNobsPromptKey": "Укажите для числа отображаемых наблюдений целое число, большее 0 и меньшее 9999",
     "subsetSummaryNobsInvalidKey": "Укажите для числа отображаемых наблюдений целое число, большее 0 и меньшее 9999",
     "showDetailKey": "Отобразить уровни",
     "showSubsetDetailChoiceKey": "Отобразить подмножество уровней",
     "showAllDetailChoiceKey": "Отобразить все уровни",
     "showAllVarsDetailChoiceKey": "Отобразить все уровни указанных переменных",
     "subsetDetailNobsKey": "Число отображаемых уровней:",
     "varsToShowKey": "Выбрать переменные:",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNote": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS:",
     "outputSummaryDSKey": "Создать таблицу со сводной информацией о переменной",
     "outputSummaryDSNameKey": "Указать таблицу CAS:",
     "outputDetailDSKey": "Создать таблицу с уровнями для каждой переменной",
     "outputDetailDSNameKey": "Указать таблицу CAS:",
     "VariableSummaryKey": "Сводная информация о переменной",
     "LevelDetailsKey": "Сведения об уровне",
     "varsKey": " Переменные:",
     "freqVariableKey": "Подсчет частот:",
     "outputSummaryDSNameMsgKey": "Таблица сводной информации о переменных должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outputDetailDSNameMsgKey": "Таблица сведений об уровнях должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outputDSNameCollisionMsgKey": "Имена выходных таблиц сводных данных о переменных и сведений об уровнях должны быть разными."
});
