define({
	columnLabelsLabel: "Ярлыки столбцов",
	columnNamesLabel: "Имена столбцов",
	prevLabel: " Предыдущая",
	prevPageOfTableLabel: "Предыдущая страница таблицы",
	prevPageTitle: " Предыдущая страница",
	nextLabel: " Следующая",
	nextPageOfTableLabel: "Следующая страница таблицы",
	firstPageOfTableLabel: "Первая страница таблицы",
	lastPageOfTableLabel: "Последняя страница таблицы",
	nextPageTitle: " Следующая страница",
	firstPageTitle: " Первая страница",
	lastPageTitle: " Последняя страница",
	printTableLabel: "Печать таблицы",
	generateCodeLabel: "Отобразить код, предназначенный для создания текущей таблицы",
	generateCodeAriaLabel: "Открыть новый файл и отобразить код, предназначенный для создания текущей таблицы.",
	tablePropsLabel: "Свойства таблицы",
	tableClearFilterLabel: "Очистить фильтр",
	tableFilterLabel: "Фильтровать строки таблицы",
	refreshLabel: "Обновить",
	refreshTableData: "Обновить таблицу данных",
	viewLabel: "Просмотр:",
	tableLabel: "Таблица:",
    emptyLabel: "Пустая",
	none: "нет",
	invalidCursor: "недопустимый курсор",
	rows: "Строки",
	showVariableNamesForColHeaders: "Изменить отображение имен переменных для заголовков столбцов",
	showColLabels: "Измените, чтобы отображать ярлыки столбцов",
	noLabel: "Нет",
	yes: "Да",
	apply: " Применить",
	cancel: "Отмена",
	closeLabel: "Закрыть",
	okLabel: "OK",
	label: "Ярлык",
	name: "Имя",
	columnLabel: "Выбрать все",
	columnName: "Выбрать все",
	length: "Длина",
	type: "Тип",
	format: "Формат",
	informat: "Информат",
	columns: "Столбцы",
	filter: "Фильтр:",
	sortAsc: "Сортировка по возрастанию",
	sortDesc: "Сортировка по убыванию",
	sortDataOrder: "Сортировать по порядку данных",
	filters: "Добавить фильтр",
	valueContainsMsg: "Значение содержит:",
	caseSenMsg: "(С учетом регистра)",
	clearFilterButtonLabel: "Очистить фильтр",
	filterTableDialogTitle: "Фильтрование строк таблицы",
	filterTableDialogHelpAriaLabel: "Справка по синтаксису",
	printTableWarning: "Выполнение этой операции может занять много времени в связи с большим размером таблицы.",
	doYouWantToContinue: "Вы хотите продолжать?",
	printTableTitle: "Печать таблицы",
	printTableProcessingMessage: "Таблица обрабатывается для печати.  Параметры отобразятся когда данные будут готовы для печати.",
	attributeGridPropertyHeading: "Свойство",
	attributeGridValueHeading: "Значение",
	filterContentAreaPlaceholder: "Укажите выражение фильтра. См. информацию о синтаксисе в справке.",
	filterTotalRowsFooterLabel:"Всего строк:", 
	filterFilteredRowsFooterLabel:"Отфильтрованных строк:", 
	filterTotalColumnsFooterLabel:"Всего столбцов:",
	noColumnsError: "Невозможно открыть таблицу \"${0}\", потому что она не содержит ни одного столбца.",
	formatInformatError: "Невозможно найти один или несколько форматов/информатов.",
	untitled: "Программа",
	noneFilterLabel: " (нет)",
	filterCriteriaMsg: "Укажите критерии для \"${0}\" ",
	categoryCriteriaMsg: "Выберите одно или несколько значений.",
	missingValues: "(отсутствующие значения)",
	numGreaterThan:" Больше чем:",
	numLessThan:"Меньше чем:",
	numEqualTo:" Равно:",
	dateGreaterThan:" Больше чем:",
	dateLessThan:"Меньше чем:",
	dateEqualTo:" Равно:",
	buttonFilter:"Фильтр",
	buttonClear:"Очистить",
    columnFilterAdd:"Добавить в фильтр",
	filterDialogTitle:"Добавление фильтра",
	maximizeView: "Развернуть представление",
	maximizeViewExit: "Выйти из развернутого представления",
	numericType:"Числовой",
	decimalType:"Десятичная дробь",
	doubleType:"Двойная",
	floatType:"С плавающей точкой",
	realType:"Реальное",
	bigIntType:"Bigint",
	intType:"Int",
	smallIntType:"Smallint",
	tinyIntType:"Tinyint",
	charType:"Символ",
	varCharType:"Varchar",
	nCharType:"NChar",
	nVarCharType:"NVARChar",
	dateType:"Дата",
	timeType:"Время",
	timeStampType:" Временная отметка",
	tableViewerBorderContainerSeparatorAriaLabel: "Горизонтальный разделитель. Выберите для изменения размера области.",
	columnsExpandoPaneExpandedAriaLabel: "Развернутая панель столбцов. Выберите для того, чтобы свернуть",
	columnsExpandoPaneExpandedTitle: "Развернутая панель столбцов",
	columnsExpandoPaneCollapsedAriaLabel: "Свернутая панель столбцов. Выберите для того, чтобы развернуть",
	columnsExpandoPaneCollapsedTitle: "Свернутая панель столбцов",
	columnBorderContainerSeparatorAriaLabel: "Вертикальный разделитель. Выберите для изменения размера области.",
	columnNameContentPaneAriaLabel: "Выбор столбцов",
	attributesContentPaneAriaLabel: "Свойства столбца",
	openingTableTitle: "Открыть таблицу",
	openingFilterTitle: "Применение фильтров",
	changingColumnTitle: "Изменение столбцов",
	numColumnOperandInvalidMessage: "Значение должно быть числом.",
	passwordRequiredDialogTitle: "Необходимо указать пароль",
	passwordRequiredDialogNameLabel: "Имя таблицы:",
	passwordRequiredDialogPasswordLabel: "Пароль:",
	untitledProcessFlow: "Схема процесса",
	summaryResultsHeading: "Результаты: ",
	fetchingRowsTitle: "Извлечение строк",
	gettingRowCount: "Извлечение",
	rowCountNotAvailable: "Недоступно",
	confirmSort: "Для сортировки больших таблиц может потребоваться длительное время. Продолжить?",
	confirmSortUnknown: "Размер этой таблицы неизвестен. Для сортировки больших таблиц может потребоваться длительное время. Продолжить?",
	sizeGridColumnsToContentLabel: "Задать размер столбцов сетки для содержимого",
	restoreColumnWidthsLabel: "Восстановить исходную ширину столбцов",
    valueColumnLabel: "Значение",
    formattedValueColumnLabel: "Форматированное значение",
	confirmFilter: "Для фильтрации больших таблиц может потребоваться длительное время. Продолжить?",
	confirmFilterUnknown: "Размер этой таблицы неизвестен. Для фильтрации больших таблиц может потребоваться длительное время. Продолжить?",
	sortNotAllowed: "Невозможно отсортировать таблицу потому что в ней содержится более ${0} строк.  Для того, чтобы уменьшить число строк, используйте фильтр.",
	sortNotAllowedAdjustFilter: "Невозможно отсортировать таблицу потому что в ней содержится более ${0} строк.  Для того, чтобы уменьшить число строк, измените используемый фильтр.",
	wideTableWarning: "Выбор в средстве просмотра таблиц более 100 колонок может снизить производительность. Продолжить операцию с выбором всех колонок?"
});
