define({
    forbidDeleteProjects: "Невозможно удалить корневую папку.",
    forbidDeleteFolder: "Невозможно удалить выбранную папку потому что она содержит данные.",
    folderAlreadyExists: "Папка с именем \"${0}\" уже существует.",

    confirmDeleteThisFolder: "Вы действительно хотите удалить папку \"${0}\"?",
    confirmDeleteOpenFile: "Файл \"${0}\" открыт. Вы действительно хотите удалить его?",
    confirmDeleteOpenFiles: "Один или несколько выбранных файлов открыт. Вы действительно хотите удалить файлы?",
    confirmDeleteThisFile: "Вы действительно хотите удалить элемент \"${0}\"?",
    confirmDeleteThisOpenFile: "Элемент \"${0}\" открыт. Удалить его?",
    confirmReplaceExistFile: "Один или несколько из выбранных файлов уже существует в указанном местоположении. \n Вы хотите заменить файлы?",
    confirmDeleteItems: "Вы действительно хотите удалить выбранные элементы?",
    confirmDeleteOpenItems: "Один или несколько выбранных элементов открыты. Удалить выбранные элементы?",

    bannerFolderProperties: "Свойства папки",
    bannerFileProperties: "Свойства файла",
    bannerDeleteItems: "Удаление выбранных элементов",
    bannerDeleteItem: "Удалить выбранный элемент",

    needValidName: "Необходимо ввести допустимое имя.",
    needTreeNodeSelection: "Пожалуйста, выберите элемент из дерева.",
    needItemSelection: "Пожалуйста, выберите файл или папку для просмотра свойств.",

    nameAlreadyUsed: "Имя \"${0}\" уже используется.",
    nameInvalidMessage:"Имя не может содержать следующие символы: [ ] { } , ? / \\ * # \" % + | : < >",

    errorAdding: "Произошла ошибка при добавлении элемента.",
    errorRegistering: "Произошла ошибка при регистрации элемента.",
    errorRenaming: "Произошла ошибка при переименовании элемента.",
    errorDeleting: "Произошла ошибка при удалении элемента.",
    errorExist: "Указанный элемент уже находится в выбранной папке.",
    errorCTK: "Произошла ошибка при сохранении файла CTK.",
    favoriteExists: "Данные \"${0}\" уже содержатся в вашей папке Избранное.",
    snippetExists: "Фрагмент кода \"${0}\" уже содержится в вашей папке фрагментов кода.",
    taskExists: "Фрагмент кода \"${0}\" уже содержится в вашей папке задач.",
    templates: "Шаблоны",
    file: "Файл",
    folder: "Папка",

    untitled: "без имени",   // do not capitalize
    snippet: "фрагмент кода",     // do not capitalize

    snippetTitle: "Фрагмент кода",
    taskTitle: "Задача",

    folders: "Папки",
    move: "Переместить",
    toLabel: "В",
    save: "Сохранить",
    rename: "Переименовать",
    pathLabel: "Путь",
    oldName: "Существующее имя:",
    newName: "Новое имя:",

    nameLabel: "Имя:",
    typeLabel: "Тип:",
    locLabel: "Местоположение:",
    sizeLabel: "Размер",
    dateModified: "Дата изменения",
    descriptionLabel: "Описание:",
    categoryLabel: " Категория:",
    proceduresLabel: "Процедуры:",
    versionLabel: "Версия:",
    documentationLabel: "Документация:",
    ITRTaskFNFErrorLabel: "Не удалось найти следующий файл \n",
    
    newFolderAriaLabel: " Новая папка",
    newTaskAriaLabel: "Новая задача",
	newSnippetAriaLabel: "Новый фрагмент кода",
    deleteItemsAriaLabel: "Удаление выбранных элементов",
    downloadAriaLabel: "Загрузить файлы",
    uploadAriaLabel: "Загрузить файлы",
    editAriaLabel: "Отредактировать выбранный элемент",
    favoritesAriaLabel: " Добавить в избранное",
    propertiesAriaLabel: "Свойства",
	snippetPropertiesAriaLabel: "Свойства",
    refreshAriaLabel: "Обновить раздел Задачи и Фрагменты кода",
	refreshSnippetsAriaLabel: "Обновить раздел Фрагменты кода",
    newTaskContextLabel: "Новая задача",
    newFolderContextLabel: " Новая папка",
    newSnippetContextLabel: "Новый фрагмент кода",
    openContextLabel: "Открыть",
    itrValidatelabel: "Тест",
    insertSnippetContextLabel: "Вставить",
    editContextLabel: "Редактировать",
    deleteContextLabel: "Удалить",
    renameContextLabel: "Переименовать",
    refreshContextLabel: "Обновить",
    propertiesContextLabel: "Свойства",
    categoriesLabel: "Категории:",

    utilitiesLabel: "Утилиты",
    importDataLabel: "Импорт данных",
    queryLabel: "Запрос",
    processFlowLabel: "Схема процесса",
    programLabel: "Программа SAS",

    tooltipDelete: "Удалить",
    tooltipEdit: "Редактировать",
    tooltipFavorites: " Добавить в избранное",
    tooltipNewTask: "Новая задача",
	tooltipNewSnippet: "Новый фрагмент кода",
    tooltipRefresh: "Обновить",
    tooltipDownload: "Загрузить",
    tooltipUpload: "Выгрузить",
    tooltipProperties: "Свойства",
    deleteLabel: "Удалить",
    deleteNoLabel: "Не удалять",

    yes: "Да",
    noLabel: "Нет",
    cancel: "Отмена",
    add: "Добавить",
    close: "Закрыть",
    okLabel: "OK",
    addToMyTasks: "Добавить к моим задачам",
    addToMySnippets: "Добавить к моим фрагментам кода",
    addToFavorites: " Добавить в избранное",
    mySnippets: "Мои фрагменты кода",
    favorites: " Избранное",
    errorInserting: "Произошла ошибка при попытке вставить фрагмент кода.",
    untitledFile: "Программа",
    taskPropertiesTitle: "Свойства",
    snippetPropertiesTitle: "Свойства",
	runStpAriaLabel: "Запустить хранимый процесс",
	runStpTip: "Запустить хранимый процесс",
    newCategory:"Новая категория",
    none:"нет",
    addToFolders: "Добавить к Папкам",
    newCategoryTip: "Новая категория",
    sampleTask: "Образец задачи",
	advancedSampleTask: "Расширенная задача",
    reportTask: "Задача отчета",
    drilldownTask: "Задача детализации",
    importStProcessLabel: "Импорт хранимых процессов",
    loadStProcessLabel: "Загрузка хранимого процесса",
    fileAdded: "Файл '{0}' был добавлен к Фрагментам кода",
    snippetExistsQuestion: "Фрагмент кода \"${0}\" уже существует в вашей папке с фрагментами кода. <br> Вы хотите заменить его?",
    repositoryLabel: "Репозиторий:",
    snippetTypeLabel: "Тип фрагмента кода:",
    snippetSampleLabel: "Образец",
    snippetFragmentLabel: "Фрагмент",
    itrLoadingLabel:"Загрузка репозиториев . . .",
    indTaskRepository:"Независимый репозиторий задач",
    indTaskCategory:"Независимая категория задач",
    indSnippetRepository: "Независимый репозиторий фрагментов кода",
    indSnippetCategory: "Независимая категория фрагментов кода"
});
