define({
     "NameKey": "Факторный анализ",
     "DescriptionKey": "Выполните факторный анализ с использованием различных методов и поворотов.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура FACTOR",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "analyzeKey": "Анализировать:",
     "corrOnlyAnalyzeKey": "Анализировать:",
     "analyzeCovKey": "Ковариации",
     "analyzeCorrKey": "Корреляции",
     "interceptKey": "Скорректировать ковариации или корреляции для средних",
     "extractionGroupKey": "Извлечение фактора",
     "useCommonFactorMethodsKey": "Отображать только общие методы извлечения",
     "allFactorMethodsComboKey": "Метод извлечения фактора:",
     "commonFactorMethodsComboKey": "Метод извлечения фактора:",
     "alphaMethodKey": "Анализ альфа фактора",
     "harrisMethodKey": "Компонентный анализ Харриса",
     "imageMethodKey": "Компонентный анализ изображения",
     "mlMethodKey": "Максимальное правдоподобие",
     "princompMethodKey": "Анализ главных компонентов",
     "prinitMethod": "Итеративный метод основных факторов",
     "ulsMethodKey": "Факторный анализ невзвешенных наименьших квадратов",
     "extractionDetailsGroupKey": "Сведения",
     "rotationGroupKey": "Вращение",
     "rotationMethodKey": "Метод вращения:",
     "noRotationKey": "Нет",
     "biquartimaxRotationKey": "Биквартимакс",
     "equamaxRotationKey": "Эквимакс",
     "factorParsimaxRotationKey": "Парсимакс фактора",
     "parsimaxRotationKey": "Парсимакс",
     "quartimaxRotationKey": "Квартимакс",
     "varimaxRotationKey": "Варимакс",
     "orthomaxRotationKey": "Ортомакс",
     "obliqueBiquartiminRotationKey": "Биквартимин",
     "obliqueCovariminRotationKey": "Коваримин",
     "obliquePromaxRotationKey": "Промакс",
     "obliqueObliminRotationKey": "Облимин",
     "obliqueQuartiminRotationKey": "Квартимин",
     "rotationInstructionKey": "Выберите тип вращения:",
     "orthogonalRotationChoiceKey": "Ортогональное вращение",
     "obliqueRotationChoiceKey": "Косоугольное вращение",
     "prerotationMethodKey": "Метод предварительного вращения для вращения промакса:",
     "prerotationInstructionKey": "Выберите тип вращения:",
     "orthogonalPrerotationChoiceKey": "Ортогональное вращение",
     "obliquePrerotationChoiceKey": "Косоугольное вращение",
     "rotationDetailsGroupKey": "Сведения",
     "normMethodKey": "Метод нормализации строк матрицы факторного отображения:",
     "normKaiserKey": "Нормализация Кайзера",
     "normWeightKey": "Нормализация Куретона-Мулэка",
     "normCovKey": "Повторно масштабировать, чтобы отобразить дисперсии",
     "normNoneKey": "Нет",
     "useMaxRiterKey": "Укажите максимальное число циклов вращения",
     "maxRiterKey": "Максимальное число циклов вращения:",
     "maxRiterMessageKey": "Укажите для максимального числа циклов вращения число, большее 0",
     "ncompKey": "Число факторов:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Все",
     "ncompSpecifyKey": "Использовать пользовательское значение",
     "ncompValueKey": "Пользовательское число факторов:",
     "ncompValueMissingKey": "Укажите для числа факторов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "ncompValueInvalidKey": "Укажите для числа факторов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "ncompValuePromptKey": "Укажите для числа факторов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "ncompValueRangeKey": "Укажите для числа факторов целое число, большее нуля и меньшее или равное числу анализируемых переменных",
     "usePrefixKey": "Укажите префикс, чтобы пометить факторы",
     "prefixKey": "Префикс для факторов:",
     "prefixMissingKey": "Введите допустимое имя SAS в качестве префикса для имен факторов",
     "prefixInvalidKey": "Введите допустимое имя SAS в качестве префикса для имен факторов",
     "prefixPromptKey": "Введите допустимое имя SAS в качестве префикса для имен факторов",
     "communalitiesGroupKey": "Априорная дисперсия простых факторов",
     "priorsKey": "Метод оценки априорной дисперсии простых факторов:",
     "smcOnlyPriorsKey": "Метод оценки априорной дисперсии простых факторов:",
     "defaultPriorsKey": "По умолчанию",
     "asmcPriorsKey": "Скорректированный квадрат множественной корреляции",
     "maxPriorsKey": "Максимальная абсолютная корреляция",
     "onePriorsKey": "Присвоить значение 1,0",
     "randomPriorsKey": "Присвоить случайное число от 0 до 1",
     "smcPriorsKey": "Квадрат множественной корреляции",
     "heywoodKey": "Случаи Хейвуда: присвоить дисперсии простых факторов, превышающей 1, значение 1",
     "specifyMaxiterKey": "Укажите максимальное число итераций",
     "maxiterKey": "Максимальное число итераций:",
     "maxiterMissingKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "maxiterInvalidKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "maxiterPromptKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "maxiterRangeKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "useGammaPowerKey": "Указать вес ортомакс",
     "gammaKey": "Вес ортомакс:",
     "gammaMissingKey": "Введите значение для веса ортомакс",
     "gammaInvalidKey": "Введите значение для веса ортомакс",
     "gammaPromptKey": "Введите значение для веса ортомакс",
     "gammaRangeKey": "Введите значение для веса ортомакс",
     "usePromaxPowerKey": "Укажите степень для вращения промакс",
     "promaxPowerKey": "Степень для вращения промакс:",
     "promaxPowerMissingKey": "Укажите для степени вращения промакс значение, большее или равное 1",
     "promaxPowerInvalidKey": "Укажите для степени вращения промакс значение , большее или равное 1",
     "promaxPowerPromptKey": "Укажите для степени вращения промакс значение, большее или равное 1",
     "promaxPowerRangeKey": "Укажите для степени вращения промакс значение , большее или равное 1",
     "useTauPowerKey": "Укажите вес облимин",
     "tauKey": "Вес облимин:",
     "tauMissingKey": "Укажите значение для веса облимин",
     "tauInvalidKey": "Укажите значение для веса облимин",
     "tauPromptKey": "Укажите значение для веса облимин",
     "tauRangeKey": "Укажите значение для веса облимин",
     "statisticsGroupKey": "СТАТИСТИКА",
     "statsComboKey": "Выберите отображаемую статистику:",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "customStatsChoiceKey": "Стандартная и дополнительная статистика",
     "additionalStatsLabelKey": "Дополнительная статистика",
     "simpleStatsKey": "Описательная статистика",
     "corrsKey": "Корреляции",
     "residualCorrsKey": "Остаточная корреляция",
     "eigenvectorsKey": "Собственный векторы",
     "scoreCoeffsKey": "Оценки коэффициентов факторного анализа",
     "msaKey": "Показатель Кайзера адекватности выборки",
     "reorderKey": "Отобразить факторные нагрузки, сначала указав наибольшую абсолютную нагрузку",
     "fuzzKey": "Не отображать малые корреляции и факторные нагрузки",
     "fuzzValueKey": "Минимальная факторная нагрузка или корреляция для отображения:",
     "fuzzValueMissingKey": "Укажите для минимальной отображаемой факторной нагрузки число, большее нуля",
     "fuzzValueInvalidKey": "Укажите для минимальной отображаемой факторной нагрузки число, большее нуля",
     "fuzzValuePromptKey": "Укажите для минимальной отображаемой факторной нагрузки число, большее нуля",
     "fuzzValueRangeKey": "Укажите для минимальной отображаемой факторной нагрузки число, большее нуля",
     "seKey": "Стандартные ошибки",
     "confIntKey": "Доверительный интервал",
     "confidenceKey": "Уровень достоверности:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Использовать пользовательское значение",
     "confidenceValueKey": "Пользовательский уровень доверия:",
     "confidenceValueMissingKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueInvalidKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValuePromptKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "confidenceValueRangeKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Выберите графики для отображения:",
     "defaultPlotChoiceKey": "Стандартные графики",
     "customPlotChoiceKey": "Стандартные и дополнительные графики",
     "noplotsComboKey": "Без графиков",
     "screePlotKey": "График каменистой осыпи. График (собственное значение)/(количество факторов)",
     "pathDiagramKey": "График пути",
     "useDiagramCriterionKey": "Укажите критерий для отображения путей",
     "diagramFuzzValueKey": "Минимальное значение факторной нагрузки для отображения:",
     "diagramFuzzValueMissingKey": "Укажите для минимальной факторной нагрузки, отображаемой на графике пути, число, большее нуля",
     "diagramFuzzValueInvalidKey": "Укажите для минимальной факторной нагрузки, отображаемой на графике пути, число, большее нуля",
     "diagramFuzzValuePromptKey": "Укажите для минимальной факторной нагрузки, отображаемой на графике пути, число, большее нуля",
     "diagramFuzzValueRangeKey": "Укажите для минимальной факторной нагрузки, отображаемой на графике пути, число, большее нуля",
     "alphaKey": "Минимальный уровень значимости для отображения:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "alphaSpecifyKey": "Использовать пользовательское значение",
     "alphaValueKey": "Пользовательский уровень значимости:",
     "alphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "unrotatedLoadingsPlotKey": "Графики факторных нагрузок (без вращения)",
     "rotatedLoadingsPlotKey": "Графики факторных нагрузок (с вращением)",
     "prerotatedLoadingsPlotKey": "Графики факторных нагрузок (с предварительным вращением)",
     "loadingsPlotOptionsKey": "Параметры для графиков факторных нагрузок",
     "ncompToPlotKey": "Количество факторов для графика:",
     "ncompToPlotValueKey": "Пользовательское количество факторов для графика:",
     "ncompToPlotValueMissingKey": "Укажите для числа факторов для графика целое число от 2 до 32767 включительно",
     "ncompToPlotValueInvalidKey": "Укажите для числа факторов для графика целое число от 2 до 32767 включительно",
     "ncompToPlotValuePromptKey": "Укажите для числа факторов для графика целое число от 2 до 32767 включительно",
     "ncompToPlotValueRangeKey": "Укажите для числа факторов для графика целое число от 2 до 32767 включительно",
     "vectorPlotKey": "Добавить векторы на график факторных нагрузок",
     "patternPlotKey": "Шаблоны для пар компонентов",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ НАБОРЫ ДАННЫХ",
     "scoresDSKey": "Создать набор значений для факторов",
     "scoresDSNameKey": "Имя набора данных:",
     "statDSKey": "Создать набор данных статистики",
     "statDSNameKey": "Имя набора данных:",
     "analysisVariablesKey": "Переменные анализа:",
     "partialVariablesKey": "Переменные для разбиения:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:"
});
