define({
     "NameKey": "Cluster Observations",
     "DescriptionKey": "Perform clustering interval or nominal data using a k-means or k-mode algorithm.",
     "LinkKey3": "The HPCLUS Procedure",
     "LinkKey6": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "measurementLevelGroupKey": "LEVEL OF MEASUREMENT",
     "dataPrepGroupKey": "Data Preparation",
     "measurementLevelsLabelKey": "Select the measurement levels of the variables to cluster:",
     "intervalDataKey": "Interval or ratio",
     "nominalDataKey": "Nominal or binary",
     "missingValuesLabelKey": "Missing Values",
     "intervalImputeDataKey": "Replace missing values with the mean",
     "nominalImputeDataKey": "Replace missing values with the mode",
     "stdGroupKey": "Standardization",
     "intervalStdCheckboxKey": "Standardize interval variables",
     "intervalStdizeMethodKey": "Standardization method:",
     "noStdChoiceKey": "No standardization",
     "stdDevChoiceKey": "Стандартное отклонение",
     "rangeChoiceKey": "Диапазон",
     "intervalStdNoteKey": "Subtract the mean, divide by the standard deviation (default)",
     "intervalRangeNoteKey": "Subtract the minimum, divide by the range",
     "clusteringGroupKey": "Clustering Methods",
     "intervalDistanceComboKey": "Select the distance measure:",
     "euclideanDistanceChoiceKey": "Euclidean distance",
     "cityBlockDistanceChoiceKey": "City block (Manhattan) distance",
     "binaryDistanceComboKey": "Select the distance measure:",
     "binaryDistanceChoiceKey": "Simple matching distance",
     "globalFreqChoiceKey": "Frequency-based dissimilarity",
     "relativeFreqChoiceKey": "Cluster frequency-based dissimilarity",
     "numberOfClustersLabelKey": "Number of Clusters",
     "specifyNumberOfClustersaKey": "Specify the number of clusters",
     "estimateNumberOfClustersKey": "Estimate the number of clusters",
     "numClustersKey": "Number of clusters:",
     "numClustersMessageKey": "Enter an integer number greater than zero for the number of clusters",
     "minClustersKey": "Minimum clusters:",
     "minClustersMessageKey": "Enter an integer number greater than zero for the minimum number of clusters",
     "maxClustersKey": "Maximum clusters:",
     "maxClustersMessageKey": "Enter an integer number greater than zero for the maximum number of clusters",
     "outputTabKey": "ВЫВОД",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outDSKey": "Save cluster scores",
     "outDSNameKey": "Имя набора данных:",
     "outstatDSKey": "Save cluster statistics",
     "outstatDSNameKey": "Data set name:",
     "statsGroupKey": "СТАТИСТИКА",
     "statsComboKey": "Display statistics:",
     "defaultPrintKey": "Стандартная статистика",
     "customPrintKey": "Выбранная статистика",
     "noprintKey": "Отсутствует",
     "intervalVariablesKey": "Interval variables:",
     "nominalVariablesKey": "Nominal variables:",
     "freqVariableKey": "Подсчет частот:",
     "copyVariablesKey": "Additional variables to include:",
     "minMaxClustersRequirementKey": "The maximum number of clusters cannot be less than the minimum number."
});
