define({
     "NameKey": "Principal Component Analysis",
     "DescriptionKey": "Perform a principal component analysis",
     "LinkKey1": "Руководство пользователя SAS Studio",
     "LinkKey2": "The HPPRINCOMP Procedure",
     "LinkKey3": "Introduction to Multivariate Procedures",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "methodDetailsGroupKey": "Details",
     "methodComboKey": "Метод:",
     "eigMethodChoiceKey": "Eigenvalue decomposition",
     "itergsMethodChoiceKey": "Andrecut's Gram-Schmidt orthogonalization method",
     "nipalsMethodChoiceKey": "Nonlinear partial least squares",
     "covCorrKey": "Анализировать:",
     "analyzeCovKey": "Ковариации",
     "analyzeCorrKey": "Корреляции",
     "interceptKey": "Скорректировать ковариации или корреляции для средних",
     "useMaxiterKey": "Specify the maximum number of iterations",
     "maxiterKey": "Максимальное количество повторений:",
     "maxiterMessageKey": "Enter a number for the maximum number of iterations that is greater than 0",
     "ncompKey": "Число компонентов:",
     "ncomp_1Key": "1",
     "ncomp_2Key": "2",
     "ncomp_3Key": "3",
     "ncomp_4Key": "4",
     "ncomp_5Key": "5",
     "ncomp_AllKey": "Все",
     "ncompSpecifyKey": "Использовать пользовательское значение",
     "ncompValueKey": "Пользовательское число компонентов:",
     "ncompValueMessageKey": "Enter an integer for the number of components that is greater than zero and less or equal to the number of analysis variables",
     "stdScoresKey": "Standardize variance of scores:",
     "stdUnitVarianceKey": " Равно 1",
     "stdEigenvalueKey": "Равно характеристическому значению",
     "usePrefixKey": "Specify a prefix to label the components",
     "prefixKey": "Префикс компонента:",
     "prefixMessageKey": "Enter a valid SAS name for the prefix of the component names",
     "outputTabKey": "ВЫВОД",
     "outputGroupKey": "ВЫХОДНЫЕ НАБОРЫ ДАННЫХ",
     "scoresDSKey": "Создать набор данных оценок компонентов",
     "scoresDSNameKey": "Data set name:",
     "statDSKey": "Создать набор данных статистики",
     "statDSNameKey": "Data set name:",
     "analysisVariablesKey": "Переменные анализа:",
     "partialVariablesKey": "Variables to partial out:",
     "idVariablesKey": "Copy variables to output data set:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:"
});
