define({
     "NameKey": "Decision Trees",
     "DescriptionKey": "",
     "LinkKey1": "Руководство пользователя SAS Studio",
     "LinkKey3": "The HPSPLIT Procedure",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные и:",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMissingKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для обучения в наборе данных",
     "trainingDataFractionInvalidKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для обучения в наборе данных",
     "trainingDataFractionPromptKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для обучения в наборе данных",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMissingKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "validationDataFractionInvalidKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "validationDataFractionPromptKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "validationDataFractionRangeKey": "Пожалуйста, укажите число от 0 до 1 для пропорции наблюдений для проверки в наборе данных",
     "useRandomSeedKey": "Задайте случайное начальное значение:",
     "randomSeedKey": "Произвольное начальное число:",
     "randomSeedMessageKey": "Enter an integer greater than 0 for the random seed",
     "partitionDataComboKey": "Идентифицировать кейсы для валидации или тестирования данных:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации",
     "useTrainingLevelKey": "Select training data value",
     "trainingLevelComboKey": "Training data value:",
     "treeTypeComboKey": "Type of tree:",
     "classTreeChoiceKey": "Classification tree",
     "regTreeChoiceKey": "Regression tree",
     "eventComboKey": "Важное событие:",
     "eventComboSelectKey": "Select a level",
     "methodsGroupKey": "МЕТОДЫ",
     "catGrowthMethodKey": "Method to grow the tree:",
     "contGrowthMethodKey": "Method to grow the tree:",
     "chaidChoiceKey": "CHAID",
     "chisqChoiceKey": "Chi-square",
     "entropyChoiceKey": "Entropy",
     "fastChaidChoiceKey": "Fast CHAID",
     "giniChoiceKey": "Gini index",
     "ftestChoiceKey": "F statistic",
     "rssChoiceKey": "Change in response variance",
     "igrChoiceKey": "Information gain ratio",
     "bonferroniKey": "Bonferroni adjustment to p-value",
     "usePvalueKey": "Specify p-value to determine the splitting variable",
     "pvalueKey": "P-value:",
     "pvalueMessageKey": "Enter a number greater than zero and less than 1 for the p-value",
     "useMinDistKey": "Specify minimum Kolmogorov-Smirnoff distance for a split",
     "minDistKey": "Minimum Kolmogorov-Smirnoff distance:",
     "minDistMessageKey": "Enter a number greater than zero for the minimum Kolmogorov-Smirnoff distance",
     "contPruneMethodKey": "Pruning method:",
     "catPruneMethodKey": "Pruning method:",
     "45ChoiceKey": "C4.5 pruning",
     "costChoiceKey": "Cost complexity pruning",
     "reducedErrorChoiceKey": "Reduced error pruning",
     "noPruningKey": "No pruning",
     "useConfidenceKey": "Specify pruning confidence level",
     "pruningConfidenceKey": "Confidence level:",
     "pruningConfidenceMessageKey": "Enter a number greater than zero and less than 1 for the pruning confidence level",
     "useLeavesKey": "Specify number of leaves of subtree",
     "nLeavesKey": "Number of leaves:",
     "nLeavesMessageKey": "Enter an integer greater than 0 for the number of leaves",
     "cvGroupKey": "Cross Validation",
     "cvComboKey": "Cross validation method:",
     "cvRandomChoiceKey": "Random k-fold",
     "cvNoneChoiceKey": "None",
     "kfoldKey": "Number of folds(k):",
     "kfoldMessageKey": "Enter an integer greater than 0 for the number of folds",
     "cvccKey": "Cost complexity pruning based on cross validation",
     "cvmodelfitKey": "Model assessment with cross validation",
     "useCvRandomSeedKey": "Specify the random seed",
     "cvRandomSeedKey": "Random seed:",
     "cvRandomSeedMessageKey": "Enter an integer greater than 0 for the random seed",
     "statsGroupKey": "СТАТИСТИКА",
     "statisticsComboKey": "Отобразить статистику:",
     "selectedStatsChoiceKey": "Стандартная и выбранная статистика",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Выберите графики для отображения:",
     "defaultPlotChoiceKey": "Стандартные графики",
     "customPlotChoiceKey": "Selected plots",
     "noplotsChoiceKey": "Suppress plots",
     "wholeTreeKey": "Whole tree",
     "zoomedTreeKey": "Zoomed tree",
     "rocTreeKey": "ROC plot",
     "outputTabKey": "ВЫВОД",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Create tree information data set",
     "outputDSNameKey": " Имя набора данных:",
     "scoreCodeKey": "Добавить SAS код скоринга в журнал",
     "categoricalTargetKey": "Categorical target:",
     "continuousTargetKey": "Continuous target:",
     "continuousVariablesKey": "Continuous predictors:",
     "classVariablesKey": "Categorical predictors:",
     "partitionVariableKey": "Переменная разбиения:",
     "continuousClassRequirementKey": "Выберите как минимум одну непрерывную переменную или переменную классификации.",
     "partitionVariableTraining_ValidationValuesRequirementKey": "The value of the partitioning variable must be different for training and validation cases."
});
