define({
     "NameKey": "Кластерные наблюдения",
     "DescriptionKey": "Задача кластерных наблюдений позволяет выполнить кластеризацию с использованием различных методов с возможностью стандартизации и преобразования координатных данных в данные расстояния.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура CLUSTER",
     "LinkKey3": "Процедура FASTCLUS",
     "LinkKey4": "Процедура DISTANCE",
     "LinkKey6": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "coordDataRolesGroupKey": "РОЛИ",
     "distanceDataRolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodsGroupKey": "МЕТОДЫ",
     "measurementLevelGroupKey": "УРОВЕНЬ ИЗМЕРЕНИЯ",
     "measurementLevelsLabelKey": "Выберите уровни изменения для переменных для использования при кластеризации. Затем выберите переменные для каждого уровня.",
     "ratioDataKey": "Соотношение",
     "intervalDataKey": "Интервал",
     "ordinalDataKey": "Порядковая",
     "nominalDataKey": "Номинальная",
     "symNominalDataKey": "Симметричная номинальная (более распространено)",
     "asymNominalDataKey": "Асимметричная номинальная (редко)",
     "asymVarTypeInstructionKey": "Все асимметричные номинальные переменные должны иметь один и тот же тип:",
     "numVarChoiceKey": "Числовая",
     "charVarChoiceKey": "Символьная",
     "numericAbsentKey": "Отсутствует:",
     "numericAbsentMissingKey": "Введите значение, которое следует использовать в несоответствующем совпадении отсутствующих признаков",
     "numericAbsentInvalidKey": "Введите значение, которое следует использовать в несоответствующем совпадении отсутствующих признаков",
     "numericAbsentPromptKey": "Введите значение, которое следует использовать в несоответствующем совпадении отсутствующих признаков",
     "numericAbsentRangeKey": "значение, которое следует использовать в несоответствующем совпадении отсутствующих признаков",
     "charAbsentKey": "Отсутствует:",
     "charAbsentMissingKey": "Введите значение, которое следует использовать в несоответствующем совпадении отсутствующих признаков",
     "charAbsentInvalidKey": "Введите значение, которое следует использовать в несоответствующем совпадении отсутствующих признаков",
     "charAbsentPromptKey": "Введите значение, которое следует использовать в несоответствующем совпадении отсутствующих признаков",
     "simDistGroupKey": "Степень несходства",
     "distGowerOnlyComboKey": "Степень несходства:",
     "distRatioOnlyComboKey": "Степень несходства:",
     "distNominalOnlyComboKey": "Степень несходства:",
     "distRatioIntervalOrdinalComboKey": "Степень несходства:",
     "distAsymNominalOnlyComboKey": "Степень несходства:",
     "distRatioAsymNominalComboKey": "Степень несходства:",
     "dgowerChoiceKey": "Гауэра и Лажандра (как расстояние)",
     "dsqcorrChoiceKey": "Квадрат корреляции (как расстояние)",
     "euclidChoiceKey": "Евклидово",
     "sqeuclidChoiceKey": "Квадратичное евклидово",
     "minkowskiChoiceKey": "Минковского",
     "cityblockChoiceKey": "Расстояние городских кварталов",
     "sizeChoiceKey": "Размер",
     "shapeChoiceKey": "Форма",
     "dcorrChoiceKey": "Корреляция (как расстояние)",
     "chebychevChoiceKey": "Чебышева",
     "powerChoiceKey": "Обобщенное евклидово",
     "disratioChoiceKey": "Коэффициент сходства (как расстояние)",
     "nonmetricChoiceKey": "Неметрический коэффициент Ланса-Вильямса",
     "canberraChoiceKey": "Коэффициент метрического расстояния Канберры",
     "doverlapChoiceKey": "Несходство наложения",
     "chisqChoiceKey": "Коэффициент хи-квадрат",
     "phisqChoiceKey": "Коэффициент фи-квадрат",
     "chiChoiceKey": "Квадратный корень из коэффициента хи-квадрат",
     "phiChoiceKey": "Квадратный корень из коэффициента фи-квадрат",
     "hammingChoiceKey": "Расстояние Хемминга",
     "dmatchChoiceKey": "Коэффициент простого соответствия (евклидово расстояние)",
     "dsqmatchChoiceKey": "Коэффициент простого соответствия (квадратичное евклидово расстояние)",
     "blwmnChoiceKey": "Двоичный неметрический коэффициент Ланса-Вильямса",
     "djaccardChoiceKey": "Коэффициент несходства Жаккара",
     "lambdaKey": "Лямбда:",
     "lambdaMissingKey": "Укажите для лямбды Минковского число, большее или равное 0.01",
     "lambdaInvalidKey": "Укажите для лямбды Минковского число, большее или равное 0.01",
     "lambdaPromptKey": "Укажите для лямбды Минковского число, большее или равное 0.01",
     "lambdaRangeKey": "Укажите для лямбды Минковского число, большее или равное 0.01",
     "powerKey": "Степень:",
     "powerMissingKey": "Укажите для степени метода обобщенного евклидова расстояния число, большее или равное 0,001",
     "powerInvalidKey": "Укажите для степени метода обобщенного евклидова расстояния число, большее или равное 0,001",
     "powerPromptKey": "Укажите для степени метода обобщенного евклидова расстояния число, большее или равное 0,001",
     "powerRangeKey": "Укажите для степени метода обобщенного евклидова расстояния число, большее или равное 0,001",
     "rootKey": "Корень:",
     "rootMissingKey": "Укажите для корня метода обобщенного евклидова расстояния число, большее или равное 0,01",
     "rootInvalidKey": "Укажите для корня метода обобщенного евклидова расстояния число, большее или равное 0,01",
     "rootPromptKey": "Укажите для корня метода обобщенного евклидова расстояния число, большее или равное 0,01",
     "rootRangeKey": "Укажите для корня метода обобщенного евклидова расстояния число, большее или равное 0,01",
     "stdGroupKey": "Стандартизация",
     "ratioStdGroupKey": "Переменные долей",
     "intervalStdGroupKey": "Переменные интервалов",
     "ordinalStdGroupKey": "Порядковые переменные",
     "suppressStdCheckboxKey": "Подавить любую стандартизацию",
     "ratioStdCheckboxKey": "Стандартизировать переменные долей",
     "intervalStdCheckboxKey": "Стандартизировать переменные интервалов",
     "ordinalStdCheckboxKey": "Стандартизировать порядковые переменные",
     "ratioStdizeMethodKey": "Метод стандартизации:",
     "intervalStdizeMethodKey": "Метод стандартизации:",
     "ordinalStdizeMethodKey": "Метод стандартизации:",
     "ordinalGowerStdizeMethodKey": "Метод стандартизации:",
     "defaultChoiceKey": "По умолчанию",
     "meanChoiceKey": "Среднее",
     "medianStdChoiceKey": "Медиана",
     "stdDevChoiceKey": "Стандартное отклонение",
     "rangeChoiceKey": "Диапазон",
     "abwChoiceKey": "Оценки бивесовой функции Тьюки",
     "ahuberChoiceKey": "Оценка функции Хубера",
     "awaveChoiceKey": "Оценка функции волны Эндрю",
     "sumChoiceKey": "Сумма",
     "iqrChoiceKey": "Межквартильный размах",
     "euclidStdChoiceKey": "Евклидова длина",
     "agkChoiceKey": "Оценка Арта, Гнанадесикана и Кеттенринга",
     "madChoiceKey": "Абсолютное отклонение медианы",
     "spacingChoiceKey": "Минимальный промежуток",
     "minkowskiStdChoiceKey": "Минковского",
     "maxabsChoiceKey": "Максимальное абсолютное значение (по умолчанию)",
     "ratioMeanNoteKey": "Вычесть среднее",
     "ratioMedianNoteKey": "Вычесть медиану",
     "ratioStdNoteKey": "Вычесть среднее, разделить на стандартное отклонение (по умолчанию)",
     "ratioRangeNoteKey": "Вычесть минимум, разделить на размах",
     "ratioSumNoteKey": "Разделить на сумму",
     "ratioIqrNoteKey": "Вычесть медиану, разделить на межквартильный размах",
     "ratioEuclidNoteKey": "Разделить на евклидову длину",
     "ratioAgkNoteKey": "Вычесть среднее, разделить на оценку Арта, Гнанадесикана и Кеттенринга",
     "ratioMadNoteKey": "Вычесть медиану, разделить на абсолютное отклонение медианы от медианы",
     "ratioSpacingNoteKey": "Вычесть средний минимальный промежуток, разделить на минимальный промежуток",
     "ratioMinkowskiNoteKey": "Вычесть расстояние Минковского, разделить на расстояние Минковского",
     "ratioMaxabsNoteKey": "Разделить на максимальное абсолютное значение",
     "intervalMeanNoteKey": "Вычесть среднее",
     "intervalMedianNoteKey": "Вычесть медиану",
     "intervalStdNoteKey": "Вычесть среднее, разделить на стандартное отклонение (по умолчанию)",
     "intervalRangeNoteKey": "Вычесть минимум, разделить на размах",
     "intervalIqrNoteKey": "Вычесть медиану, разделить на межквартильный размах",
     "intervalAgkNoteKey": "Вычесть среднее, разделить на оценку Арта, Гнанадесикана и Кеттенринга",
     "intervalMadNoteKey": "Вычесть медиану, разделить на абсолютное отклонение медианы от медианы",
     "intervalSpacingNoteKey": "Вычесть средний минимальный промежуток, разделить на минимальный промежуток",
     "intervalMinkowskiNoteKey": "Вычесть расстояние Минковского, разделить на расстояние Минковского",
     "intervalDefaultNoteKey": "Стандартное отклонение используется в качестве метода по умолчанию для большинства показателей расстояния",
     "intervalDgowerDefaultNoteKey": "Диапазон является методом по умолчанию для показателя расстояния Гауэра и Лажандра",
     "ordinalMeanNoteKey": "Вычесть среднее",
     "ordinalMedianNoteKey": "Вычесть медиану",
     "ordinalStdNoteKey": "Вычесть среднее, разделить на стандартное отклонение (по умолчанию)",
     "ordinalRangeNoteKey": "Вычесть минимум, разделить на размах",
     "ordinalIqrNoteKey": "Вычесть медиану, разделить на межквартильный размах",
     "ordinalMadNoteKey": "Вычесть медиану, разделить на абсолютное отклонение медианы от медианы",
     "ordinalMinkowskiNoteKey": "Вычесть расстояние Минковского, разделить на расстояние Минковского",
     "ordinalDefaultNoteKey": "Стандартное отклонение используется в качестве метода по умолчанию для большинства показателей расстояния",
     "ordinalDgowerDefaultNoteKey": "Диапазон является методом по умолчанию для показателя расстояния Гауэра и Лажандра",
     "ratioAgkProportionKey": "Доля пар:",
     "ratioAgkProportionMissingKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "ratioAgkProportionInvalidKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "ratioAgkProportionPromptKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "ratioAgkProportionRangeKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "ratioSpacingProportionKey": "Доля данных:",
     "ratioSpacingProportionMissingKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "ratioSpacingProportionInvalidKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "ratioSpacingProportionPromptKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "ratioSpacingProportionRangeKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "ratioLambdaKey": "Лямбда:",
     "ratioLambdaMissingKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ratioLambdaInvalidKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ratioLambdaPromptKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ratioLambdaRangeKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ratioWaveTuningConstantKey": "Константа оптимизации:",
     "ratioWaveTuningConstantMissingKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ratioWaveTuningConstantInvalidKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ratioWaveTuningConstantPromptKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ratioWaveTuningConstantRangeKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ratioBwTuningConstantKey": "Константа оптимизации:",
     "ratioBwTuningConstantMissingKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ratioBwTuningConstantInvalidKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ratioBwTuningConstantPromptKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ratioBwTuningConstantRangeKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ratioHuberTuningConstantKey": "Константа оптимизации:",
     "ratioHuberTuningConstantMissingKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "ratioHuberTuningConstantInvalidKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "ratioHuberTuningConstantPromptKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "ratioHuberTuningConstantRangeKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "intervalAgkProportionKey": "Доля пар:",
     "intervalAgkProportionMissingKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "intervalAgkProportionInvalidKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "intervalAgkProportionPromptKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "intervalAgkProportionRangeKey": "Введите число от нуля до единицы, чтобы задать долю пар для включения в оценку внутрикластерной дисперсии",
     "intervalSpacingProportionKey": "Доля данных:",
     "intervalSpacingProportionMissingKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "intervalSpacingProportionInvalidKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "intervalSpacingProportionPromptKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "intervalSpacingProportionRangeKey": "Введите число от нуля до единицы, чтобы задать долю данных для включения в промежуток",
     "intervalLambdaKey": "Лямбда:",
     "intervalLambdaMissingKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "intervalLambdaInvalidKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "intervalLambdaPromptKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "intervalLambdaRangeKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "intervalWaveTuningConstantKey": "Константа оптимизации:",
     "intervalWaveTuningConstantMissingKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "intervalWaveTuningConstantInvalidKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "intervalWaveTuningConstantPromptKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "intervalWaveTuningConstantRangeKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "intervalBwTuningConstantKey": "Константа оптимизации:",
     "intervalBwTuningConstantMissingKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "intervalBwTuningConstantInvalidKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "intervalBwTuningConstantPromptKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "intervalBwTuningConstantRangeKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "intervalHuberTuningConstantKey": "Константа оптимизации:",
     "intervalHuberTuningConstantMissingKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "intervalHuberTuningConstantInvalidKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "intervalHuberTuningConstantPromptKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "intervalHuberTuningConstantRangeKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "ordinalLambdaKey": "Лямбда:",
     "ordinalLambdaMissingKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ordinalLambdaInvalidKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ordinalLambdaPromptKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ordinalLambdaRangeKey": "Укажите для лямбды Минковского число, большее или равное единице",
     "ordinalWaveTuningConstantKey": "Константа оптимизации:",
     "ordinalWaveTuningConstantMissingKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ordinalWaveTuningConstantInvalidKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ordinalWaveTuningConstantPromptKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ordinalWaveTuningConstantRangeKey": "Укажите для константы оптимизации волны Эндрю число, большее нуля",
     "ordinalBwTuningConstantKey": "Константа оптимизации:",
     "ordinalBwTuningConstantMissingKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ordinalBwTuningConstantInvalidKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ordinalBwTuningConstantPromptKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ordinalBwTuningConstantRangeKey": "Введите для настраиваемой константы функции Tukey biweight число, большее нуля",
     "ordinalHuberTuningConstantKey": "Константа оптимизации:",
     "ordinalHuberTuningConstantMissingKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "ordinalHuberTuningConstantInvalidKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "ordinalHuberTuningConstantPromptKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "ordinalHuberTuningConstantRangeKey": "Укажите для константы оптимизации Хубера число, большее нуля",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ НАБОРЫ ДАННЫХ",
     "outtreeDSKey": "Создать набор данных информации о дереве",
     "outtreeDSNameKey": "Имя набора данных:",
     "outDSKey": "Создать набор данных для назначения кластеров",
     "outDSNameKey": "Имя набора данных:",
     "outstatDSKey": "Создать набор данных статистики",
     "outstatDSNameKey": "Имя набора данных:",
     "outseedDSKey": "Создать набор данных для центроидов кластеров",
     "outseedDSNameKey": "Имя набора данных:",
     "clusteringMethodGroupKey": "Кластеризация",
     "showOnlyCommonMethodsKey": "Отображать только общие методы кластеризации",
     "coordinateDataCommonClusteringMethodComboKey": "Метод классификации:",
     "coordinateDataClusteringMethodComboKey": "Метод классификации:",
     "distanceDataCommonClusteringMethodComboKey": "Метод классификации:",
     "distanceDataClusteringMethodComboKey": "Метод классификации:",
     "averageChoiceKey": "Средневзвешенное расстояние",
     "centroidChoiceKey": "Центроид",
     "completeChoiceKey": "Полная связь",
     "densityChoiceKey": "Связь на основе плотности",
     "flexibleChoiceKey": "Бета-метод гибкой связи Ланса-Уильямса",
     "mcquittyChoiceKey": "Анализ сходства Макквитти",
     "medianChoiceKey": "Медиана Гауэра",
     "singleChoiceKey": "Одиночная связь",
     "twoStageChoiceKey": "Двухэтапная связь на основе плотности",
     "wardChoiceKey": "Минимальная дисперсия Варда",
     "kmeansChoiceKey": "К-средние",
     "useBetaKey": "Укажите бета",
     "betaKey": "Бета:",
     "betaMissingKey": "Укажите для бета число, меньшее единицы",
     "betaInvalidKey": "Укажите для бета число, меньшее единицы",
     "betaPromptKey": "Укажите для бета число, меньшее единицы",
     "betaRangeKey": "Укажите для бета число, меньшее единицы",
     "kernelEstimationInstructionKey": "Метод оценивания ядра:",
     "knnChoiceKey": "Оценка K-го ближайшего соседа",
     "uniformKernelChoiceKey": "Оценка однородного ядра",
     "kernelKKey": "Число соседей:",
     "kernelKMissingKey": "Укажите для числа соседей значение, большее двух и меньшее числа наблюдений",
     "kernelKInvalidKey": "Укажите для числа соседей значение, большее двух и меньшее числа наблюдений",
     "kernelKPromptKey": "Укажите для числа соседей значение, большее двух и меньшее числа наблюдений",
     "kernelKRangeKey": "Укажите для числа соседей значение, большее двух и меньшее числа наблюдений",
     "kernelRKey": "Радиус:",
     "kernelRMissingKey": "Введите число, большее нуля, чтобы задать радиус поддерживающей сферы для оценки плотности однородного ядра",
     "kernelRInvalidKey": "Введите число, большее нуля, чтобы задать радиус поддерживающей сферы для оценки плотности однородного ядра",
     "kernelRPromptKey": "Введите число, большее нуля, чтобы задать радиус поддерживающей сферы для оценки плотности однородного ядра",
     "kernelRRangeKey": "Введите число, большее нуля, чтобы задать радиус поддерживающей сферы для оценки плотности однородного ядра",
     "useTrimKey": "Пропустить выбросы",
     "trimKey": "Минимальная плотность вероятности:",
     "trimMissingKey": "Укажите для минимальной плотности вероятности число, большее нуля и меньшее 1",
     "trimInvalidKey": "Укажите для минимальной плотности вероятности число, большее нуля и меньшее 1",
     "trimPromptKey": "Укажите для минимальной плотности вероятности число, большее нуля и меньшее 1",
     "trimRangeKey": "Укажите для минимальной плотности вероятности число, большее нуля и меньшее 1",
     "fastclusMethodInstructionKey": "Укажите по меньшей мере один из следующих двух методов:",
     "useMaxclustersKey": "Максимальное число кластеров",
     "maxClustersKey": "Кластеры:",
     "maxClustersMissingKey": "Укажите для максимального числа кластеров целое число, большее нуля",
     "maxClustersInvalidKey": "Укажите для максимального числа кластеров целое число, большее нуля",
     "maxClustersPromptKey": "Укажите для максимального числа кластеров целое число, большее нуля",
     "maxClustersRangeKey": "Укажите для максимального числа кластеров целое число, большее нуля",
     "useRadiusKey": "Минимальное расстояние между начальном числом для выбора и существующими исходными значениями",
     "radiusKey": "Расстояние:",
     "radiusMissingKey": "Введите целое число, большее или равное нулю, чтобы задать минимальное расстояние между начальным числом для выбора и существующими исходными значениями",
     "radiusInvalidKey": "Введите целое число, большее или равное нулю, чтобы задать минимальное расстояние между начальным числом для выбора и существующими исходными значениями",
     "radiusPromptKey": "Введите целое число, большее или равное нулю, чтобы задать минимальное расстояние между начальным числом для выбора и существующими исходными значениями",
     "radiusRangeKey": "Введите целое число, большее или равное нулю, чтобы задать минимальное расстояние между начальным числом для выбора и существующими исходными значениями",
     "fastclusDetailsGroup": "Сведения",
     "useMaxiterKey": "Максимальное число итераций",
     "maxiterKey": "Итерации:",
     "maxiterMissingKey": "Укажите для максимального числа итераций целое число, большее 0",
     "maxiterInvalidKey": "Укажите для максимального числа итераций целое число, большее 0",
     "maxiterPromptKey": "Укажите для максимального числа итераций целое число, большее 0",
     "driftKey": "Обновлять центроид кластера для каждого наблюдения",
     "useSeedsDatasetKey": "Считать центроиды кластеров из набора данных",
     "statsGroupKey": "СТАТИСТИКА",
     "statsComboKey": "Отобразить статистику:",
     "defaultPrintKey": "Стандартная статистика",
     "customPrintKey": "Выбранная статистика",
     "noprintKey": "Нет",
     "cccKey": "Кубический критерий кластеризации",
     "pseudoKey": "Псевдо F и t-квадрат",
     "rsquareKey": "R-квадрат и получастный R-квадрат",
     "rmsstdKey": "Среднеквадратичное значение стандартного отклонения",
     "nprintComboKey": "История кластеров:",
     "allGenerationsChoiceKey": "Отобразить полную историю (по умолчанию)",
     "noGenerationsChoiceKey": "Скрыть историю",
     "customGenerationsChoiceKey": "Отобразить кластеры с 1 по n",
     "nprintKey": "N:",
     "nprintMissingKey": "Укажите для числа отображаемых поколений целое число, большее нуля",
     "nprintInvalidKey": "Укажите для числа отображаемых поколений целое число, большее нуля",
     "nprintPromptKey": "Укажите для числа отображаемых поколений целое число, большее нуля",
     "nprintRangeKey": "Укажите для числа отображаемых поколений целое число, большее нуля",
     "distanceFastclusKey": "Расстояния между центрами кластеров",
     "listFastclusKey": "Назначения кластеров для наблюдений",
     "plotGroupKey": "ГРАФИКИ",
     "plotsComboKey": "Выберите графики для отображения:",
     "defaultPlotChoiceKey": "Стандартные графики",
     "customPlotChoiceKey": "Выбранные графики",
     "noplotsChoiceKey": "Не выводить графики",
     "treePlotKey": "Древовидная схема",
     "cccPlotKey": "Кубический критерий кластеризации по числу кластеров",
     "pseudoPlotKey": "Псевдо F и t-квадрат по числу кластеров",
     "useMaxclusToPlotKey": "Максимальное число точек или кластеров для построения графика",
     "maxClustersToPlotKey": "Точки или кластеры:",
     "maxClusterToPlotMissingKey": "Укажите для максимального числа кластеров для построения графика целое число, большее нуля",
     "maxClustersToPlotInvalidKey": "Укажите для максимального числа кластеров для построения графика целое число, большее нуля",
     "maxClustersToPlotPromptKey": "Укажите для максимального числа кластеров для построения графика целое число, большее нуля",
     "maxClustersToPlotRangeKey": "Укажите для максимального числа кластеров для построения графика целое число, большее нуля",
     "stdVarCommentKey": "Стандартизировать переменные",
     "stdVarCreateDistCommentKey": "Стандартизировать переменные и создать расстояния",
     "createDistCommentKey": "Создать расстояния",
     "analysisVariablesKey": "Переменные для использования при кластеризации:",
     "ratioVariablesKey": "Переменные долей:",
     "intervalVariablesKey": "Переменные интервалов:",
     "ordinalVariablesKey": "Порядковые переменные:",
     "nominalVariablesKey": "Симметричные номинальные переменные:",
     "asymNominalNumVariablesKey": "Асимметричные номинальные переменные:",
     "asymNominalCharVariablesKey": "Асимметричные номинальные переменные:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Весовая переменная:",
     "byVariablesKey": "Группировать анализ по:",
     "idClusterVariableKey": "Определить наблюдения в кластерах:",
     "copyClusterVariablesKey": "Включить эти переменные:",
     "measurementLevelRequirementKey": "Выберите по меньшей мере один уровень измерения для переменных, которые следует использовать в кластеризации.",
     "twoRatioVarsRequirementKey": "Выберите по меньшей мере две переменных долей для использования в кластеризации для степеней несходства корреляции и квадрата корреляции.",
     "twoRatioIntervalOrdinalVarsRequirementKey": "Выберите по меньшей мере две переменных долей, интервальных или порядковых переменных для использования в кластеризации для степеней несходства корреляции и квадрата корреляции.",
     "kmeansSeedRequirementKey": "Укажите максимальное число кластеров или минимальное расстояние от начального числа для выбора до существующего исходного значения в группе 'Методы кластеризации' на вкладке 'Параметры'.",
     "hierPlotsRequirementKey": "Выберите по меньшей мере один график на вкладке 'Параметры'.",
     "seedsDatasetRequirementKey": "Набор данных исходных значений кластера не может совпадать с анализируемым набором данных."
});
