define({
     "NameKey": "Смешанные модели",
     "DescriptionKey": "Задача смешанных моделей позволяет подгонять различные линейные модели, образованные из фиксированных и случайных эффектов. Можно смоделировать дисперсии и ковариации данных, а также средние значения.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура MIXED",
     "LinkKey7": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "explanatoryGroupKey": "Объясняющие переменные",
     "classMissingGroupKey": "Обработка отсутствующих значений",
     "classMissingNoteKey": "Наблюдение исключается из анализа, если какая-либо переменная в модели содержит отсутствующее значение. Наблюдение также исключается, если какая либо переменная классификации содержит отсутствующее значение (независимо от того, используется ли в модели переменная классификации).",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "modelTabKey": "МОДЕЛЬ",
     "methodsGroupKey": "МЕТОДЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "estimationMethodKey": "Метод оценивания:",
     "remlChoiceKey": "Ограниченное максимальное правдоподобие",
     "mlChoiceKey": "Максимальное правдоподобие",
     "mivque0ChoiceKey": "Квадратичная несмещенная оценка минимальной дисперсии",
     "type1ChoiceKey": "Тип 1",
     "type2ChoiceKey": "Тип 2",
     "type3ChoiceKey": "Тип 3",
     "ddfMethodKey": "Метод вычисления степеней свободы для знаменателя:",
     "defaultChoiceKey": "По умолчанию",
     "containChoiceKey": "Включение",
     "betwithinChoiceKey": "Разделить на долю между и долю внутри",
     "residualChoiceKey": "Степени свободы остатка",
     "sattChoiceKey": "Аппроксимация Саттертуэйта",
     "kenwardRogerChoiceKey": "Метод Кенварда и Роджера",
     "kenwardRoger2ChoiceKey": "Метод Кенварда и Роджера 2",
     "methodDetailsGroupKey": "Сведения",
     "statisticsGroupKey": "СТАТИСТИКА",
     "statsComboKey": "Выберите отображаемую статистику:",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "customStatsChoiceKey": "Стандартная и дополнительная статистика",
     "noStatsChoiceKey": "Нет",
     "additionalStatsLabelKey": "Дополнительная статистика",
     "testsGroupKey": "Критерии",
     "chisqKey": "Отобразить критерий хи-квадрат",
     "hypothTestsKey": "Критерии фиксированных эффектов",
     "htype1Key": "Последовательная проверка (тип 1)",
     "htype2Key": "Частичная проверка (тип 2)",
     "htype3Key": "Частичная проверка (тип 3)",
     "covtestKey": "Стандартные ошибки и тест Вальда для параметров ковариации",
     "parmEstGroupKey": "Оценки параметров",
     "parmEstKey": "Отобразить оценки параметров",
     "fixedParmsGroupKey": "Фиксированные эффекты",
     "randomParmsGroupKey": "Случайные эффекты",
     "covarParmsGroupKey": "Оценки ковариации",
     "clKey": "Доверительные интервалы для оценок параметров",
     "corrEstKey": "Матрица корреляций оценок параметров",
     "covEstKey": "Матрица ковариаций оценок параметров",
     "mixedGroupKey": "Смешанная модель",
     "mmeqKey": "Уравнения смешанной модели",
     "mmeqsolKey": "Решение уравнений смешанной модели",
     "randomSolutionKey": "Отобразить прогнозные случайные эффекты (BLUP)",
     "randomClKey": "Доверительные интервалы для прогнозов",
     "gMatrixKey": "Оценка G-матрицы",
     "gcorrKey": "Оценка G-матрицы в виде корреляций",
     "vMatrixKey": "Оценка V-матрицы",
     "vcorrKey": "Оценка V-матрицы в виде корреляций",
     "clCovKey": "Доверительные интервалы для оценок параметров ковариации",
     "asymcorrKey": "Корреляции для оценок параметров ковариации",
     "asymcovKey": "Ковариации для оценок параметров ковариации",
     "repeatedEffectGroupKey": "Повторный эффект",
     "rMatrixKey": "Оценка R-матрицы",
     "rcorrKey": "Оценка R-матрицы в виде корреляций",
     "influenceGroupKey": "Статистика влияния",
     "influenceKey": "Статистика влияния",
     "influenceComputeComboKey": "Измерить влияние, удалив:",
     "indivObsInfluenceChoiceKey": "Отдельные наблюдения",
     "effectInfluenceChoiceKey": "Группы наблюдений, соответствующие уровням переменной",
     "influenceListKey": "Выберите эффект:",
     "confidenceKey": "Уровень достоверности:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "Использовать пользовательское значение",
     "confidenceValueKey": "Пользовательский уровень доверия:",
     "confidenceValueMessageKey": "Введите для уровня достоверности число, большее нуля и меньшее 100",
     "multCompareGroupKey": "Множественные сравнения",
     "multCompareKey": "Выполнить множественные сравнения",
     "multCompareListKey": "Выбрать эффекты для тестирования:",
     "multCompareComboKey": "Метод:",
     "bonferroniKey": "Бонферрони",
     "scheffeKey": "Шеффе",
     "sidakKey": "Сидак",
     "tukeyKey": "Тьюки",
     "smmKey": "GT2 Хохберга",
     "multCompareAlphaKey": "Уровень значимости:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "multCompareAlphaSpecifyKey": "Использовать пользовательское значение",
     "multCompareAlphaValueKey": "Пользовательский уровень значимости:",
     "multCompareAlphaValueMessageKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать значение по умолчанию",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterMessageKey": "Укажите для максимального числа итераций число, большее или равное 0",
     "plotsGroupKey": "ГРАФИКИ",
     "diagnosticGroupKey": "Диагностические графики и графики остатков",
     "residualPlotsKey": "Остатки",
     "studentPlotsKey": "Стьюдентизированные остатки",
     "pearsonPlotsKey": "Остатки Пирсона",
     "pressPlotsKey": "Остатки PRESS",
     "influencePlotsKey": "Статистика влияния",
     "unpackResidualPlotsKey": "Отображать как:",
     "unpackChoiceKey": "Отдельные графики",
     "panelChoiceKey": "Панель с графиками",
     "maxpointsComboKey": "Максимальное число точек на графике:",
     "maxpointsDefaultKey": "По умолчанию(5,000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Использовать пользовательское значение",
     "maxpointsNoLimitKey": "Без ограничения",
     "maxpointsValueKey": "Пользовательское максимальное число точек на графике:",
     "maxpointsValueMessageKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "outputGroupKey": "ВЫХОДНЫЕ НАБОРЫ ДАННЫХ",
     "outP_DSKey": "Создать набор данных для прогнозированных значений",
     "outP_DSNameKey": "Имя набора данных:",
     "outPM_DSKey": "Создать набор данных для прогнозированных средних",
     "outPM_DSNameKey": "Имя набора данных:",
     "dependentVariableKey": "Зависимая переменная:",
     "continuousVariablesKey": "Непрерывные переменные:",
     "classVariablesKey": "Переменные классификации:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:",
     "influenceEffectVariableKey": "Группирующая переменная для наблюдений:",
     "invalidRandomSetRequirementKey": "По меньшей мере один набор случайных эффектов недопустим. Отредактируйте недопустимый набор и добавьте случайный эффект."
});
