define({
     "NameKey": "N-сторонний анализ ANOVA",
     "DescriptionKey": "Задача N-сторонний анализ ANOVA используется для тестирования и графического отображения эффектов одного или нескольких факторов на средних значениях непрерывной зависимой переменной.",
     "LinkKey": "SAS Studio Task Reference Guide",
     "LinkKey3": "Процедура GLM",
     "LinkKey6": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "modelTabKey": "МОДЕЛЬ",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ",
     "modelBuilderKey": "Модель",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "statsGroupKey": "СТАТИСТИКА",
     "statsChoiceKey": "Выберите отображаемую статистику:",
     "defaultChoiceKey": "Стандартная статистика",
     "customChoiceKey": "Стандартная и дополнительная статистика",
     "multCompareKey": "Выполнить множественные сравнения",
     "multCompareListKey": "Выбрать эффекты для тестирования:",
     "multCompareComboKey": "Метод:",
     "effectComboKey": "Эффекты:",
     "mainEffectsKey": "Основные эффекты",
     "allEffectsKey": "Все эффекты",
     "selectEffectsKey": "Выбранные эффекты",
     "bonferroniChoiceKey": "Бонферрони",
     "dunnettChoiceKey": "Даннет",
     "nelsonChoiceKey": "Нельсон",
     "scheffeChoiceKey": "Шеффе",
     "sidakChoiceKey": "Сидак",
     "tukeyChoiceKey": "Тьюки",
     "alphaKey": "Уровень значимости:",
     "alpha_10Key": "0,10",
     "alpha_05Key": "0,05",
     "alpha_01Key": "0,01",
     "specifyAlphaKey": "Укажите значение",
     "alphaValueKey": "Пользовательский уровень значимости:",
     "alphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "alphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "ssGroupKey": "Сумма квадратов",
     "ss1Key": "Последовательная сумма квадратов (Тип 1)",
     "ss2Key": "Скорректированная сумма квадратов (Тип 3)",
     "plotsGroupKey": "ГРАФИКИ",
     "plotsChoiceKey": "Выберите графики для отображения:",
     "defaultPlotsKey": "Стандартные графики",
     "customPlotsKey": "Выбранные графики",
     "noPlotsKey": "Не выводить графики",
     "diffPlotKey": "График разности средних",
     "boxPlotKey": "Ящичковая диаграмма",
     "interactionPlotKey": "График взаимодействия",
     "anomPlotKey": "График анализа средних",
     "lsmeansPlotKey": "График среднеквадратичных средних",
     "diagPlotKey": "Диагностические графики",
     "unpackComboKey": "Отображать как:",
     "panelChoiceKey": "Панель с графиками",
     "unpackChoiceKey": "Отдельные графики",
     "maxpointsComboKey": "Максимальное число точек на графике:",
     "maxpointsDefaultKey": "По умолчанию(5,000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Использовать пользовательское значение",
     "maxpointsNoLimitKey": "Без ограничения",
     "maxpointsValueKey": "Пользовательское максимальное число точек на графике:",
     "maxpointsValueMissingKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueInvalidKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValuePromptKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueRangeKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "createOutputKey": "Создать выходной набор данных",
     "outputDSKey": "Имя набора данных:",
     "predictedListKey": "Прогнозируемые значения",
     "predictedKey": "Прогнозируемое значение",
     "lclKey": "Пределы прогноза для индивидуального значения",
     "lclmKey": "Пределы достоверности для среднего спрогнозированного значения",
     "outalphaKey": "Уровень значимости:",
     "outalphaValueKey": "Пользовательский уровень значимости:",
     "outalphaValueMissingKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "outalphaValueInvalidKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "outalphaValuePromptKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "outalphaValueRangeKey": "Укажите для уровня значимости число, большее нуля и меньшее 1",
     "residualListKey": "Остатки",
     "residualKey": "Остаток",
     "studentKey": "Стьюдентизированный остаток",
     "rstudentKey": "Стьюдентизированный остаток с удаленным текущем наблюдением",
     "stdListKey": "Стандартные ошибки",
     "stdrKey": "Стандартная ошибка остатка",
     "stdpKey": "Стандартная ошибка среднего предсказанного значения",
     "stdiKey": "Стандартная ошибка индивидуального предсказанного значения",
     "influenceListKey": "Статистика влияния",
     "cookdKey": "Изменение оценок в результате удаления наблюдения",
     "covratioKey": "Covratio",
     "dffitsKey": "Dffits",
     "hKey": "Воздействие",
     "dependentVariableKey": "Зависимая переменная:",
     "classVariablesKey": "Факторы:",
     "modelEffectsNeededRequirementKey": "Добавьте один или несколько эффектов к модели на вкладке МОДЕЛЬ.",
     "outputRequirementKey": "Выберите как минимум одну статистику для включения в выходной набор данных."
});
