define({
     "NameKey": "Доверительные интервалы",
     "DescriptionKey": "Вычислить степень или размер выборки для доверительных интервалов для среднего одной выборки, парного среднего и среднего двух выборок, а также для одной доли",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура POWER",
     "LinkKey3": "Руководства SAS",
     "propertiesTabKey": "СВОЙСТВА",
     "ciTypeGroupKey": "ТИП ИНТЕРВАЛА",
     "ciTypeKey": "Тип доверительного интервала:",
     "oneSampleKey": "Среднее одной выборки",
     "pairedSampleKey": "Парные средние",
     "twoSampleKey": "Средние двух выборок",
     "onePropKey": "Одна доля",
     "solveforGroupKey": "РЕШИТЬ ДЛЯ",
     "solveforInstructionKey": "Выберите количество, для которого будет дано решение:",
     "solveforPowerChoiceKey": "Prob(Width)",
     "solveforSampSizeChoiceKey": "Общий размер выборки",
     "solveforSampSizePerGroupChoiceKey": "Размер выборки на группу",
     "analysisDetailsKey": "СВЕДЕНИЯ ОБ АНАЛИЗЕ",
     "sidesGroupKey": "Число сторон",
     "sidesKey": "Выберите интервал:",
     "sidesOneKey": "Односторонний интервал",
     "sidesTwoKey": "Двусторонний интервал",
     "intervalTypeGroupKey": "Тип интервала",
     "intervalTypeKey": "Выберите тип интервала:",
     "agrestiCoullIntervalChoiceKey": "Интервал Агрести/Коули",
     "exactIntervalChoiceKey": "Точный интервал",
     "jeffreysIntervalChoice": "Байесовский интервал для априорной вероятности Джеффри",
     "scoreIntervalChoiceKey": "Интервал на основе статистики баллов",
     "waldIntervalChoiceKey": "Интервал Вальда",
     "adjWaldIntervalChoiceKey": "Интервал Вальда с поправкой на непрерывность",
     "sampleSizeGroupKey": "РАЗМЕР ВЫБОРКИ",
     "nfractionalKey": "Разрешить дробный размер выборки",
     "totalNOneSampleTableMessageKey": "Укажите для размера выборки целое число, большее или равное 2",
     "fractionalTotalNOneSampleTableMessageKey": "Укажите для общего размера выборки число, большее или равное 2, которое может содержать десятичную дробь",
     "npergroupSSTable_npergroupMessageKey": "Укажите для размера выборки целое число, большее или равное двум",
     "npergroupFractionalSSTable_npergroupMessageKey": "Укажите для общего размера выборки число, большее или равное двум, которое может содержать десятичную дробь",
     "npairsSampleSizeTable_npairsMessageKey": "Укажите для числа пар целое число, большее или равное 2",
     "fractionalNpairsSampleSizeTable_npairsMessageKey": "Укажите для числа пар число, большее или равное 2, которое может содержать десятичную дробь",
     "groupSampleSizeTableMessageKey": "Укажите для размера выборки число, большее или равное 1",
     "fractionalGroupSampleSizeMessageKey": "Укажите для размера выборки число, большее нуля, которое может содержать десятичную дробь",
     "totalNTwoSampleTableMessageKey": "Укажите для общего размера выборки целое число, большее или равное 4",
     "fractionalTotalNTwoSampleTableMessageKey": "Укажите для общего размера выборки число, большее или равное 4, которое может содержать десятичную дробь",
     "sampleSizeComboKey": "Выберите форму:",
     "npergroupChoiceKey": "Размер выборки на группу",
     "groupSampleSizesChoiceKey": "Размеры выборки для групп",
     "totalNGroupWeightsSampleSizesChoiceKey": "Общий размер выборки, веса групп",
     "relativeGroupSizeInstructionKey": "Выберите относительный размер группы:",
     "relativeGroupSizeEqualChoiceKey": "Группы равного размера",
     "relativeGroupSizeUnequalChoiceKey": "Группы неравного размера",
     "weightsTableMessageKey": "Укажите для коэффициента аллокации целое число, большее или равное 1",
     "fractionalWeightsTableMessageKey": "Укажите для коэффициента аллокации выборки число, большее нуля, которое может содержать десятичную дробь",
     "powerGroupKey": "PROB(WIDTH)",
     "probWidthMessageKey": "Укажите для prob(width) число, большее нуля и меньшее 1",
     "confidenceLevelGroupKey": "	УРОВЕНЬ ДОСТОВЕРНОСТИ",
     "confLevelMessageKey": "Укажите для уровня достоверности число, большее нуля и меньшее 1",
     "halfWidthGroupKey": "ПОЛУШИРИНА",
     "halfWidthTableMessageKey": "Укажите для полуширины число, большее нуля",
     "onePropHalfWidthTableMessageKey": "Укажите для полуширины число, большее или равное нулю и меньшее или равное 1",
     "stddevGroupKey": "СТАНДАРТНОЕ ОТКЛОНЕНИЕ",
     "pairedStddevComboKey": "Выберите форму:",
     "groupStddevChoiceKey": "Стандартные отклонения группы",
     "commonStddevChoiceKey": "Общие стандартные отклонения",
     "stddevMessageKey": "Укажите для стандартного отклонения число, большее 0",
     "groupStddevInstructionKey": "Укажите для стандартного отклонения каждой группы одно или несколько значений",
     "groupStddevTableMessageKey": "Укажите для стандартного отклонения число, большее нуля",
     "corrGroupKey": "КОРРЕЛЯЦИЯ",
     "corrMessageKey": "Укажите для корреляции число, большее или равное -1 и меньшее или равное 1",
     "proportionGroupKey": "ДОЛЯ",
     "proportionMissingKey": "Укажите для доли число, большее нуля и меньшее 1",
     "proportionMessageKey": "Укажите для доли число, большее нуля и меньшее 1",
     "optionsTabKey": "ГРАФИКИ",
     "plotsGroupKey": "ГРАФИКИ",
     "powerBySampleSizePlotKey": "График зависимости Prob(width) от размера выборки",
     "powerByEffectPlotKey": "График зависимости степени от размера эффекта",
     "sampleSizeByEffectPlotKey": "График зависимости размера выборки от размера эффекта",
     "plotAxisGroupKey": "Ось графика",
     "plotQuantityInstructionKey": "Выберите количество для нанесения по вертикальной оси:",
     "plotQuantitySolvedForChoiceKey": "Количество решено для",
     "plotQuantityPowerChoiceKey": "Prob(Width)",
     "plotQuantitySampleSizeChoiceKey": "Размер выборки",
     "powerPlotRangeLabelKey": "Диапазон значений:",
     "usePlotMinPowerValueKey": "Минимум prob(width)",
     "usePlotMaxPowerValueKey": "Максимум prob(width)",
     "powerMinValueKey": "Минимальное значение:",
     "powerMinValueMessageKey": "Укажите для минимального значения prob(width) число, большее нуля и меньшее 1",
     "powerMaxValueKey": "Максимальное значение:",
     "powerMaxValueMessageKey": "Укажите для максимального значения prob(width) число, большее нуля и меньшее 1",
     "usePlotMinSSValueKey": "Минимальный размер выборки",
     "usePlotMaxSSValueKey": "Максимальный размер выборки",
     "ssMinValueKey": "Минимальное значение:",
     "ssMinValueMessageKey": "Укажите для минимального значения размера выборки целое число, большее или равное нулю",
     "ssMaxValueKey": "Максимальное значение:",
     "ssMaxValueMessageKey": "Укажите для максимального значения размера выборки целое число, большее или равное нулю",
     "effectPlotRangeLabelKey": "Диапазон значений:",
     "usePlotMinEffectValueKey": "Минимальный размер эффекта",
     "usePlotMaxEffectValueKey": "Максимальный размер эффекта",
     "halfwidthMinValueKey": "Минимальная полуширина:",
     "halfwidthMinValueMessageKey": "Укажите для минимального значения полуширины число, большее нуля",
     "halfwidthMinValuMessageKey": "Укажите для минимального значения полуширины число, большее нуля",
     "halfwidthMaxValueKey": "Максимальная полуширина:",
     "halfwidthMaxValueMessageKey": "Укажите для максимального значения полуширины число, большее 0",
     "oneProportionHalfwidthMinValueKey": "Минимальная полуширина:",
     "oneProportionHalfwidthMinValueMessageKey": "Укажите для минимального значения полуширины число, большее 0 и меньшее 1",
     "oneProportionHalfwidthMaxValueKey": "Максимальная полуширина:",
     "oneProportionHalfwidthMaxValueMessageKey": "Укажите для максимального значения полуширины число, большее 0 и меньшее 1",
     "minMaxPowerPlotRequirementKey": "Максимальное значение данных для prob(width) для графика зависимости prob(width) от размера выборки не может быть меньше минимального значения данных.",
     "minMaxSampleSizePlotRequirementKey": "Максимальное значение размера выборки для графика зависимости prob(width) от размера выборки не может быть меньше минимального значения.",
     "minMaxHalfWidthEffectsPlotRequirementKey": "Максимальное значение полуширины для графика эффектов не может быть меньше минимального значения.",
     "alphaPowerRequirementKey": "По меньшей мере одно значение для prob(width) должно быть больше 1 минус максимальное значение уровня доверия",
     "totalNOneSampleTable_labelKey": "Значения размера выборки:",
     "fractionalTotalNOneSampleTable_labelKey": "Значения размера выборки:",
     "npergroupSSTable_labelKey": "Значения размера выборки на группу:",
     "fractionalNpergroupSSTable_labelKey": "Значения размера выборки на группу:",
     "npairsSampleSizeTable_labelKey": "Число пар:",
     "fractionalNpairsSampleSizeTable_labelKey": "Число пар:",
     "groupSampleSizeTable_labelKey": "Размеры выборки для групп:",
     "fractionalGroupSampleSizeTable_labelKey": "Размеры выборки для групп:",
     "totalNTwoSampleTable_labelKey": "Общие размеры выборки:",
     "fractionalTotalNTwoSampleTable_labelKey": "Общие размеры выборки:",
     "weightsTable_labelKey": "Коэффициенты аллокации для групп:",
     "fractionalWeightsTable_labelKey": "Коэффициенты аллокации для групп:",
     "probWidthTable_labelKey": "Значения Prob(width):",
     "confidenceLevelTable_labelKey": "Значения уровня доверия:",
     "halfWidthTable_labelKey": "Значения полуширины:",
     "onePropHalfWidthTable_labelKey": "Значения полуширины:",
     "stddevTable_labelKey": "Значения стандартного отклонения:",
     "groupStddevTable_labelKey": "Значения стандартного отклонения для группы:",
     "corrTable_labelKey": "Значения корреляции:",
     "proportionTable_labelKey": "Значения долей:",
     "totalNOneSampleTable_totalNLabelKey": "Размер выборки",
     "fractionalTotalNOneSampleTable_TotalNLabelKey": "Размер выборки",
     "npergroupSSTable_npergroupKey": "N на группу",
     "npergroupFractionalSSTable_npergroupKey": "N на группу",
     "npairsSampleSizeTable_npairsLabelKey": "Пары",
     "fractionalNpairsSampleSizeTable_NpairsLabelKey": "Пары",
     "groupSampleSizeTable_groupSS1Key": "Группа 1",
     "groupSampleSizeTable_groupSS2Key": "Группа 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Группа 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Группа 2",
     "totalNTwoSampleTable_totalNLabelKey": "Общий размер выборки",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Общий размер выборки",
     "weightsTable_weight1Key": "Группа 1",
     "weightsTable_weight2Key": "Группа 2",
     "fractionalWeightsTable_weight1Key": "Группа 1",
     "fractionalWeightsTable_weight2Key": "Группа 2",
     "probWidthLabelKey": "Prob(Width)",
     "confLevelLabelKey": "Уровень доверия",
     "halfWidthTable_halfWidthLabelKey": "Полуширина",
     "onePropHalfWidthTable_halfWidthLabelKey": "Полуширина",
     "stddevLabelKey": "Стандартное отклонение",
     "groupStddevTable_groupStd1Key": "Группа 1",
     "groupStddevTable_groupStd2Key": "Группа 2",
     "corrLabelKey": "Корреляция",
     "proportionLabelKey": "Доля"
});
