define({
     "NameKey": "Мультипликативная регрессия",
     "DescriptionKey": "Вычислите степень или размер выборки для мультипликативной регрессии",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура POWER",
     "LinkKey3": "Руководства SAS",
     "propertiesTabKey": "СВОЙСТВА",
     "solveforGroupKey": "РЕШИТЬ ДЛЯ",
     "solveforInstructionKey": "Выберите количество, для которого будет дано решение:",
     "solveforPowerChoiceKey": "Степень",
     "solveforSampSizeChoiceKey": "Размер выборки",
     "analysisDetailsKey": "СВЕДЕНИЯ ОБ АНАЛИЗЕ",
     "modelGroupKey": "Модель",
     "multregModelInstructionKey": "Выберите фиксированные или случайные предикторы:",
     "multregModelFixedChoiceKey": "Фиксированные предикторы",
     "multregModelRandomChoiceKey": "Случайные предикторы",
     "interceptKey": "Включить в модель свободный член",
     "sampleSizeGroupKey": "РАЗМЕР ВЫБОРКИ",
     "integerTotalNMessageKey": "Укажите для размера выборки целое число, большее или равное 4 плюс число предикторов в полной модели",
     "fractionalTotalNMessageKey": "Укажите для размера выборки число, большее или равное 4 плюс число предикторов в полной модели, которое может содержать десятичную дробь",
     "nfractionalKey": "Разрешить дробный размер выборки",
     "alphaGroupKey": "УРОВЕНЬ ЗНАЧИМОСТИ",
     "alphaMessageKey": "Укажите для альфа число, большее нуля и меньшее 1",
     "powerGroupKey": "СТЕПЕНЬ",
     "powerMessageKey": "Укажите для степени число, большее нуля и меньшее 1",
     "numberOfPredictorsGroupKey": "ЧИСЛО ПРЕДИКТОРОВ",
     "fullModelPredictorsMessageKey": "Укажите для числа предикторов в полной модели целое число, большее нуля",
     "reducedModelPredictorsMessageKey": "Укажите для числа предикторов в упрощенной модели целое число, большее нуля",
     "varianceAccountedForGroupKey": "УЧТЕННАЯ ДИСПЕРСИЯ",
     "varianceAccountedForComboKey": "Выберите форму:",
     "rsquareChoiceKey": "R-квадрат полной модели, R-квадрат упрощенной модели",
     "partialCorrChoiceKey": "Частная корреляция",
     "fullRsquareMessageKey": "Укажите для R-квадрата полной модели число, большее или равное нулю и меньшее или равное 1",
     "reducedRsquareMessageKey": "Укажите для R-квадрата упрощенной модели число, большее или равное нулю и меньшее или равное 1",
     "partialCorrMessageKey": "Укажите для частной корреляции число, большее или равное -1 и меньшее или равное 1",
     "optionsTabKey": "ГРАФИКИ",
     "plotsGroupKey": "ГРАФИКИ",
     "powerBySampleSizePlotKey": "График зависимости степени от размера выборки",
     "powerByEffectPlotKey": "График зависимости степени от размера эффекта",
     "sampleSizeByEffectPlotKey": "График зависимости размера выборки от размера эффекта",
     "plotAxisGroupKey": "Ориентация оси",
     "plotQuantityInstructionKey": "Выберите количество для нанесения по вертикальной оси:",
     "plotQuantitySolvedForChoiceKey": "Количество решено для",
     "plotQuantityPowerChoiceKey": "Степень",
     "plotQuantitySampleSizeChoiceKey": "Размер выборки",
     "powerPlotRangeLabelKey": "Диапазон значений:",
     "usePlotMinPowerValueKey": "Минимальная степень",
     "usePlotMaxPowerValueKey": "Максимальная степень",
     "powerMinValueKey": "Минимальное значение:",
     "powerMinValueMessageKey": "Укажите для минимального значения степени число, большее нуля и меньшее 1",
     "powerMaxValueKey": "Максимальное значение:",
     "powerMaxValueMessageKey": "Укажите для максимального значения степени число, большее нуля и меньшее 1",
     "usePlotMinSSValueKey": "Минимальный размер выборки",
     "usePlotMaxSSValueKey": "Максимальный размер выборки",
     "ssMinValueKey": "Минимальное значение:",
     "ssMinValueMessageKey": "Укажите для минимального значения размера выборки целое число, большее или равное нулю",
     "ssMaxValueKey": "Максимальное значение:",
     "ssMaxValueMessageKey": "Укажите для максимального значения размера выборки целое число, большее или равное нулю",
     "effectPlotRangeLabelKey": "Диапазон значений:",
     "usePlotMinEffectValueKey": "Минимальный размер эффекта",
     "usePlotMaxEffectValueKey": "Максимальный размер эффекта",
     "corrMinValueKey": "Минимальная корреляция:",
     "corrMinValueMessageKey": "Укажите для минимального значения корреляции число от -1 до 1",
     "corrMaxValueKey": "Максимальная корреляция:",
     "corrMaxValueMessageKey": "Укажите для максимального значения корреляции число от -1 до 1",
     "rsquareMinValueKey": "Минимальный R-квадрат:",
     "rsquareMinValueMessageKey": "Укажите для минимального значения R-квадрат число от 0 до 1",
     "rsquareMaxValueKey": "Максимальный R-квадрат:",
     "rsquareMaxValueMessageKey": "Укажите для максимального значения R-квадрат число от 0 до 1",
     "minMaxPowerPlotRequirementKey": "Максимальная степень для графика зависимости степени от размера выборки не может быть меньше минимального значения.",
     "minMaxSampleSizePlotRequirementKey": "Максимальный размер выборки для графика зависимости степени от размера выборки не может быть меньше минимального значения.",
     "minMaxCorrEffectsPlotRequirementKey": "Максимальная корреляция для графика эффектов не может быть меньше минимального значения.",
     "minMaxRsquareEffectsPlotRequirementKey": "Максимальный R-квадрат для графика эффектов не может быть меньше минимального значения.",
     "alphaPowerRequirementKey": "По меньшей мере одно значение степени должно быть больше максимального значения альфа",
     "fullReducedPredictorsRequirementKey": "По меньшей мере одно значение числа предикторов в полной модели должно быть больше максимального числа предикторов в упрощенной модели",
     "fullReducedRsquareRequirementKey": "По меньшей мере одно значение R-квадрат в полной модели должно быть больше значения R-квадрат в упрощенной модели",
     "totalNTable_labelKey": "Значения размера выборки:",
     "fractionalTotalNTable_labelKey": "Значения размера выборки:",
     "alphaTable_labelKey": "Значения альфа:",
     "powerTable_labelKey": "Значения степени:",
     "fullModelPredictorsTable_labelKey": "Число предикторов в полной модели:",
     "reducedModelPredictorsTable_labelKey": "Число предикторов в упрощенной модели:",
     "fullRsquareTable_labelKey": "Значения R-квадрат в полной модели:",
     "reducedRsquareTable_labelKey": "Значения R-квадрат в упрощенной модели:",
     "partialCorrTable_labelKey": "Значения частной корреляции:",
     "totalNTable_totalNLabelKey": "Размер выборки",
     "fractionalTotalNTable_TotalNLabelKey": "Размер выборки",
     "alphaLabelKey": "Альфа",
     "powerLabelKey": "Степень",
     "fullModelPredictorsLabelKey": "Предикторы в полной модели",
     "reducedModelPredictorsLabelKey": "Предикторы в упрощенной модели",
     "fullRsquareLabelKey": "R-квадрат полной модели",
     "reducedRsquareLabelKey": "R-квадрат упрощенной модели",
     "partialCorrLabelKey": "Частная корреляция"
});
