define({
     "NameKey": "Критерий Уилкоксона",
     "DescriptionKey": "Задача критерия Уилкоксона позволяет вычислить степень или размер выборки для критерия Уилкоксона-Манна-Уитни (также называемого критерием суммы рангов Уилкоксона, критерием Манна-Уитни-Уилкоксона или U-критерием Манна-Уитни) для двух независимых групп.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура POWER",
     "LinkKey3": "Руководства SAS",
     "propertiesTabKey": "СВОЙСТВА",
     "testGroupKey": "ТИП КРИТЕРИЯ",
     "solveforGroupKey": "РЕШИТЬ ДЛЯ",
     "solveforInstructionKey": "Выберите количество, для которого будет дано решение:",
     "solveforPowerChoiceKey": "Степень",
     "solveforSampSizeChoiceKey": "Общий размер выборки",
     "solveforSampSizePerGroupChoiceKey": "Размер выборки на группу",
     "analysisDetailsKey": "СВЕДЕНИЯ ОБ АНАЛИЗЕ",
     "numberOfSidesGroupKey": "Число сторон",
     "sidesKey": "Выберите число сторон для критерия:",
     "sidesOneKey": "Односторонний критерий",
     "sidesLowerKey": "Нижний односторонний критерий",
     "sidesUpperKey": "Верхний односторонний критерий",
     "sidesTwoKey": "Двусторонний критерий",
     "distributionGroupKey": "РАСПРЕДЕЛЕНИЯ",
     "distributionCombo1Key": "Распределение для группы 1:",
     "distributionCombo1SelectMessageKey": "Выберите распределение",
     "distributionCombo2Key": "Распределение для группы 2:",
     "distributionCombo2SelectMessageKey": "Выберите распределение",
     "binomialChoiceKey": "Биномиальное",
     "betaChoiceKey": "Бета",
     "exponentialChoiceKey": "Экспоненциальная",
     "gammaChoiceKey": "Гамма",
     "normalChoiceKey": "Нормальное",
     "laplaceChoiceKey": "Лапласа",
     "logisticChoiceKey": "Логистическая",
     "lognormalChoiceKey": "Логнормальное",
     "poissonChoiceKey": "Пуассон",
     "ordinalChoiceKey": "Порядковая",
     "alphaBetaMessageKey": "Укажите для параметра альфа число, большее 0",
     "betaMessageKey": "Укажите для параметра бета число, большее 0",
     "probSuccessMessageKey": "Укажите для вероятности успеха число, большее 0 и меньшее 1",
     "binomialTrialsMessageKey": "Укажите для числа попыток целое число, большее 0",
     "meanMessageKey": "Укажите число для среднего значения",
     "stddevMessageKey": "Укажите для стандартного отклонения число, большее 0",
     "scaleMessageKey": "Укажите для масштаба число, большее 0",
     "shapeMessageKey": "Укажите для масштаба число, большее 0",
     "locationMessageKey": "Введите число для местоположения",
     "probMessageKey": "Укажите для вероятности число, большее 0 и меньшее 1",
     "sampleSizeGroupKey": "РАЗМЕР ВЫБОРКИ",
     "nfractionalKey": "Разрешить дробный размер выборки",
     "integerNpergroupMessageKey": "Укажите для размера выборки целое число, большее или равное двум",
     "fractionalNpergroupMessageKey": "Укажите для размера выборки число, большее или равное двум, которое может содержать десятичную дробь",
     "integerGroupSampleSizeMessageKey": "Укажите для размера выборки целое число, большее или равное 1",
     "fractionalGroupSampleSizeMessageKey": "Укажите для размера выборки число, большее нуля, которое может содержать десятичную дробь",
     "integerTotalNTwoSampleMessageKey": "Укажите для общего размера выборки целое число, большее или равное 4",
     "fractionalTotalNTwoSampleMessageKey": "Укажите для общего размера выборки число, большее или равное 4, которое может содержать десятичную дробь",
     "sampleSizeComboKey": "Выберите форму:",
     "npergroupChoiceKey": "Размер выборки на группу",
     "groupSampleSizesChoiceKey": "Размеры выборки для групп",
     "totalNGroupWeightsSampleSizesChoiceKey": "Общий размер выборки, веса групп",
     "relativeGroupSizeInstructionKey": "Выберите относительный размер группы:",
     "relativeGroupSizeEqualChoiceKey": "Группы равного размера",
     "relativeGroupSizeUnequalChoiceKey": "Группы неравного размера",
     "integerWeightMessageKey": "Укажите для коэффициента аллокации целое число, большее или равное 1",
     "fractionalWeightMessageKey": "Укажите для коэффициента аллокации выборки число, большее нуля, которое может содержать десятичную дробь",
     "alphaGroupKey": "УРОВЕНЬ ЗНАЧИМОСТИ",
     "alphaMessageKey": "Укажите для альфа число, большее нуля и меньшее 1",
     "powerGroupKey": "СТЕПЕНЬ",
     "powerMessageKey": "Укажите для степени число, большее нуля и меньшее 1",
     "optionsTabKey": "ГРАФИКИ",
     "plotsGroupKey": "ГРАФИКИ",
     "powerBySampleSizePlotKey": "График зависимости степени от размера выборки",
     "powerBySampleSizePlotNoteKey": "График зависимости степени от размера выборки недоступен при использовании размеров выборки для групп.",
     "powerByEffectPlotKey": "График зависимости степени от размера эффекта",
     "sampleSizeByEffectPlotKey": "График зависимости размера выборки от размера эффекта",
     "plotAxisGroupKey": "Ориентация оси",
     "plotQuantityInstructionKey": "Выберите количество для нанесения по вертикальной оси:",
     "plotQuantitySolvedForChoiceKey": "Количество решено для",
     "plotQuantityPowerChoiceKey": "Степень",
     "plotQuantitySampleSizeChoiceKey": "Размер выборки",
     "powerPlotRangeLabelKey": "Диапазон значений:",
     "usePlotMinPowerValueKey": "Минимальная степень",
     "usePlotMaxPowerValueKey": "Максимальная степень",
     "powerMinValueKey": "Минимальное значение:",
     "powerMinValueMessageKey": "Укажите для минимального значения степени число, большее нуля и меньшее 1",
     "powerMaxValueKey": "Максимальное значение:",
     "powerMaxValueMessageKey": "Укажите для максимального значения степени число, большее нуля и меньшее 1",
     "usePlotMinSSValueKey": "Минимальный размер выборки",
     "usePlotMaxSSValueKey": "Максимальный размер выборки",
     "ssMinValueKey": "Минимальное значение:",
     "ssMinValueMessageKey": "Укажите для минимального значения размера выборки целое число, большее или равное нулю",
     "ssMaxValueKey": "Максимальное значение:",
     "ssMaxValueMessageKey": "Укажите для максимального значения размера выборки целое число, большее или равное нулю",
     "group1DistLabelKey": "Группа 1",
     "group1PlusDistLabelKey": "Группа 1.{1}",
     "group2DistLabelKey": "Группа 2",
     "group2PlusDistLabelKey": "Группа 2.{1}",
     "minMaxPowerPlotRequirementKey": "Максимальная степень для графика зависимости степени от размера выборки не может быть меньше минимального значения.",
     "minMaxSampleSizePlotRequirementKey": "Максимальный размер выборки для графика зависимости степени от размера выборки не может быть меньше минимального значения.",
     "alphaPowerRequirementKey": "По меньшей мере одно значение степени должно быть больше максимального значения альфа",
     "ordinal1RequirementKey": "Сумма вероятностей для упорядоченных категорий группы 1 должна равняться 1",
     "ordinal2RequirementKey": "Сумма вероятностей для упорядоченных категорий группы 2 должна равняться 1",
     "betaTable1_labelKey": "Значения параметра бета:",
     "binomialTable1_labelKey": "Значения биномиального параметра:",
     "normalTable1_labelKey": "Значения нормального параметра:",
     "expTable1_labelKey": "Значение экспоненциального параметра:",
     "gammaTable1_labelKey": "Значения параметра гамма:",
     "laplaceTable1_labelKey": "Значения параметра Лапласа:",
     "logisticTable1_labelKey": "Значения логистического параметра:",
     "lognormalTable1_labelKey": "Значения логнормального параметра:",
     "poissonTable1_labelKey": "Значения параметра Пуассона:",
     "ordinalTable1_labelKey": "Значения порядкового параметра:",
     "betaTable2_labelKey": "Значения параметра бета:",
     "binomialTable2_labelKey": "Значения биномиального параметра:",
     "normalTable2_labelKey": "Значения нормального параметра:",
     "expTable2_labelKey": "Значение экспоненциального параметра:",
     "gammaTable2_labelKey": "Значения параметра гамма:",
     "laplaceTable2_labelKey": "Значения параметра Лапласа:",
     "logisticTable2_labelKey": "Значения логистического параметра:",
     "lognormalTable2_labelKey": "Значения логнормального параметра:",
     "poissonTable2_labelKey": "Значения параметра Пуассона:",
     "ordinalTable2_labelKey": "Значения порядкового параметра:",
     "npergroupSSTable_labelKey": "Размеры выборки по группам:",
     "fractionalNpergroupSSTable_labelKey": "Размеры выборки по группам:",
     "groupSampleSizeTable_labelKey": "Размеры выборки для групп:",
     "fractionalGroupSampleSizeTable_labelKey": "Размеры выборки для групп:",
     "totalNTwoSampleTable_labelKey": "Значения общего размера выборки:",
     "fractionalTotalNTwoSampleTable_labelKey": "Значения общего размера выборки:",
     "weightsTableKey": "Коэффициенты аллокации для групп:",
     "fractionalWeightsTableKey": "Коэффициенты аллокации для групп:",
     "alphaTable_labelKey": "Значения альфа:",
     "powerTable_labelKey": "Значения степени:",
     "betaTable_alphaLabelKey": "Альфа",
     "betaTable_betaLabelKey": "Бета",
     "binomialTable_probSuccessLabelKey": "Вероятность успеха",
     "binomialTable_trialsLabelKey": "Число попыток",
     "NormalTable_meanLabelKey": "Среднее",
     "NormalTable_stddevLabelKey": "Стандартное отклонение",
     "expTable_scaleLabelKey": "Масштаб",
     "gammaTable_shapeLabelKey": "Форма",
     "gammaTable_scaleLabelKey": "Масштаб",
     "laplaceTable_locationLabelKey": "Расположение",
     "laplaceTable_scaleLabelKey": "Масштаб",
     "logisticTable_locationLabelKey": "Расположение",
     "logisticTable_scaleLabelKey": "Масштаб",
     "LognormalTable_locationLabelKey": "Расположение",
     "LognormalTable_scaleLabelKey": "Масштаб",
     "PoissonTable_meanLabelKey": "Среднее",
     "OrdinalTable_valueLabelKey": "Значение категории",
     "OrdinalTable_probLabelKey": "Вероятность",
     "npergroupSSTable_npergroupKey": "N на группу",
     "npergroupFractionalSSTable_npergroupKey": "N на группу",
     "groupSampleSizeTable_groupSS1Key": "Группа 1",
     "groupSampleSizeTable_groupSS2Key": "Группа 2",
     "fractionalGroupSampleSizeTable_groupSS1Key": "Группа 1",
     "fractionalGroupSampleSizeTable_groupSS2Key": "Группа 2",
     "totalNTwoSampleTable_totalNLabelKey": "Общий размер выборки",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "Общий размер выборки",
     "weightsTable_weight1Key": "Группа 1",
     "weightsTable_weight2Key": "Группа 2",
     "fractionalWeightsTable_weight1Key": "Группа 1",
     "fractionalWeightsTable_weight2Key": "Группа 2",
     "alphaLabelKey": "Альфа",
     "powerLabelKey": "Степень"
});
