define({
     "NameKey": "Прогнозирующие регрессионные модели",
     "DescriptionKey": "Задача Прогнозирующие регрессионные модели используется для подгонки прогнозирующих моделей на основе автоматического выбора и валидации моделей.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура GLMSELECT",
     "LinkKey3": "Процедура REG",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "КОНЕЧНАЯ МОДЕЛЬ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "partitionGroupKey": "Разбиение данных",
     "inputDataLabelKey": "Входные данные содержат обучающие данные и:",
     "testDataChoiceKey": "Данные тестирования",
     "validationDataChoiceKey": "Данные валидации",
     "trainingDataFractionKey": "Пропорция кейсов для обучения:",
     "trainingDataFractionMissingKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "trainingDataFractionInvalidKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "trainingDataFractionPromptKey": "Укажите для доли наблюдений обучающих данных в наборе данных число, большее 0 и меньшее 1",
     "testDataFractionKey": "Пропорция кейсов для тестирования:",
     "testDataFractionMissingKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "testDataFractionInvalidKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "testDataFractionPromptKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "testDataFractionRangeKey": "Укажите для доли наблюдений данных тестирования в наборе данных значение, большее 0 и меньшее 1",
     "validationDataFractionKey": "Пропорция кейсов для проверки:",
     "validationDataFractionMissingKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "validationDataFractionInvalidKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "validationDataFractionPromptKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "validationDataFractionRangeKey": "Укажите для доли наблюдений данных валидации в наборе данных число, большее 0 и меньшее 1",
     "useRandomSeedKey": "Задайте случайное начальное значение",
     "randomSeedKey": "Случайное начальное значение:",
     "randomSeedMissingKey": "Укажите для случайного начального значения целое число, большее нуля",
     "randomSeedInvalidKey": "Укажите для случайного начального значения целое число, большее нуля",
     "randomSeedPromptKey": "Укажите для случайного начального значения целое число, большее нуля",
     "randomSeedRangeKey": "Укажите для случайного начального значения целое число, большее нуля",
     "partitionDataComboKey": "Идентифицировать кейсы для валидации или тестирования данных:",
     "partitionDataFractionChoiceKey": "Указать долю выборки",
     "partitionDataVariableChoiceKey": "Выберите значение для переменной разбиения",
     "validationLevelComboKey": "Значение данных валидации:",
     "testLevelComboKey": "Значение данных тестирования:",
     "classParamGroupKey": "Параметризация эффектов",
     "classParamKey": "Кодировка:",
     "glmParamChoiceKey": "Параметризация категориальных переменных в процедуре GLM",
     "effectsParamChoiceKey": "Кодирование категориальных переменных типа Effect",
     "refParamChoiceKey": "Кодирование категориальных переменных типа Reference",
     "classMissingGroupKey": "Обработка отсутствующих значений",
     "classMissingNoteKey": "Наблюдение исключается из анализа, если какая-либо переменная в модели содержит отсутствующее значение. Наблюдение также исключается, если какая либо переменная классификации содержит отсутствующее значение (независимо от того, используется ли в модели переменная классификации).",
     "modelGroupKey": "ЭФФЕКТЫ МОДЕЛИ ДЛЯ ВЫБОРА",
     "modelTabKey": "МОДЕЛЬ",
     "standardModelInstructionKey": "Выберите тип модели:",
     "mainEffectsChoiceKey": "Модель основных эффектов",
     "mainNwayEffectsChoiceKey": "Основные эффекты и все n-сторонние взаимодействия",
     "customModelChoiceKey": "Пользовательская модель",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "Укажите для максимального порядка взаимодействий целое число, большее 1",
     "methodsTabKey": "ВЫБОР",
     "outputTabKey": "СКОРИНГ",
     "methodsGroupKey": "МЕТОДЫ",
     "tablesGroupKey": "СТАТИСТИКА ДЛЯ ВЫБРАННОЙ МОДЕЛИ",
     "statisticsComboKey": "Отобразить статистику:",
     "selectedStatsChoiceKey": "Стандартная и выбранная статистика",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "parameterEstimatesGroupKey": "Оценки параметров",
     "stbKey": "Стандартизированные коэффициенты регрессии",
     "diagnosticsGroupKey": "Диагностика",
     "influenceStatsKey": "Анализ влияния",
     "residualStatsKey": "Анализ влияния",
     "predictedStatsKey": "Прогнозируемые значения",
     "collinearityGroupKey": "Коллинеарность",
     "collinKey": "Коллинеарный анализ",
     "tolKey": "Значения допусков для оценок",
     "vifKey": "Факторы возрастания дисперсии",
     "plotsGroupKey": "ГРАФИКИ ДЛЯ ВЫБРАННОЙ МОДЕЛИ",
     "selectionPlotsGroupKey": "ГРАФИКИ ВЫБОРКИ",
     "criteriaPlotsKey": "Графики критериев",
     "unpackCriteriaPlotsKey": "Отображать как:",
     "unpackChoiceKey": "Отдельные графики",
     "panelChoiceKey": "Панель с графиками",
     "coefficientPlotsKey": "Графики коэффициентов",
     "unpackCoefficientPlotsKey": "Отображать как:",
     "diagnosticGroupKey": "Диагностические графики и графики остатков",
     "diagnosticPlotsKey": "Диагностические графики",
     "unpackDiagnosticPlotsKey": "Отображать как:",
     "residualPlotsKey": "График остатков для каждой объясняющей переменной",
     "unpackResidualPlotsKey": "Отображать как:",
     "moreDiagnosticPlotsKey": "Дополнительные диагностические графики",
     "dffitsPlotKey": "Статистика DFFITS по числу наблюдений",
     "dfbetasPlotsKey": "Статистика DFBETAS по числу наблюдений для каждой объясняющей переменной",
     "unpackDfbetasPlotsKey": "Отображать как:",
     "rstudentByPredictedPlotKey": "Статистика Rstudent по спрогнозированным значениям",
     "plotLabelsKey": "Отметить точки экстремума",
     "scatterGroupKey": "Диаграммы разброса",
     "observedByPredictedPlotKey": "Наблюдаемые значения по предсказанным",
     "partialPlotsKey": "Графики частной регрессии для каждой объясняющей переменной",
     "unpackPartialPlotsKey": "Отображать как:",
     "maxpointsComboKey": "Максимальное число точек на графике:",
     "maxpointsDefaultKey": "По умолчанию(5,000)",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "Использовать пользовательское значение",
     "maxpointsNoLimitKey": "Без ограничения",
     "maxpointsValueKey": "Пользовательское максимальное число точек на графике:",
     "maxpointsValueMissingKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueInvalidKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValuePromptKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "maxpointsValueRangeKey": "Укажите для максимального числа точек графика целое число, большее нуля",
     "outputGroupKey": "СКОРИНГ",
     "outputDSKey": "Сохранить скоринговые данные",
     "outputDSNameKey": "Имя набора данных:",
     "scoreCodeFileKey": "Укажите имя пути для скорингового кода:",
     "scoreCodeKey": "Сохранить скоринговый код",
     "selectionGroupKey": "ВЫБОР МОДЕЛИ",
     "selectionMethodKey": "Метод выбора:",
     "noneSelectionChoiceKey": "Нет",
     "forwardChoiceKey": "Прямая выборка",
     "backwardChoiceKey": "Обратное исключение",
     "stepwiseChoiceKey": "Пошаговая регрессия",
     "leastAngleChoiceKey": "Метод наименьших углов",
     "lassoChoiceKey": "LASSO",
     "adaptiveLassoChoiceKey": "Адаптивный LASSO",
     "elasticNetChoiceKey": "Эластичная сеть",
     "noCvSelectMethodKey": "Добавить/удалить эффекты с:",
     "noCvStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvENStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvLassoStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvLarStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvChooseMethodKey": "Выбрать лучшую модель по:",
     "noCvENChooseMethodKey": "Выбрать лучшую модель по:",
     "cvSelectMethodKey": "Добавить/удалить эффекты с:",
     "cvStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvENStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvLassoStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvLarStopMethodKey": "Не добавлять/удалять эффекты с:",
     "cvChooseMethodKey": "Выбрать лучшую модель по:",
     "cvENChooseMethodKey": "Выбрать лучшую модель по:",
     "defaultCriterionChoiceKey": "Критерий по умолчанию",
     "sigLevelChoiceKey": "Уровень значимости",
     "adjrsqChoiceKey": "Статистика смещенного R-квадрат",
     "aicChoiceKey": "Информационный критерий Акайке",
     "aiccChoiceKey": "Информационный критерий Акайке, скорректированный по смещению небольшой выборки",
     "bicChoiceKey": "Байесовский информационный критерий Сава",
     "crossValidateChoiceKey": "Перекрестная проверка",
     "cpChoiceKey": " Статистика Мэллоуса C(p)",
     "pressChoiceKey": "Статистика PRESS",
     "sbcChoiceKey": "Байесовский информационный критерий Щварца",
     "rsquareChoiceKey": "Статистика R-квадрата",
     "validateChoiceKey": "Ошибка среднего квадрата для данных проверки",
     "noStopChoiceKey": "Нет",
     "lassoConstraintChoiceKey": "Параметр ограничения LASSO",
     "slEntryKey": "Уровень значимости для добавления эффекта в модель:",
     "slEntryMissingKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slEntryInvalidKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slEntryPromptKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slEntryRangeKey": "Введите для уровня значимости для добавления эффекта в модель значение, большее 0 и меньшее 1",
     "slStayKey": "Уровень значимости для удаления эффекта из модели:",
     "slStayMissingKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "slStayInvalidKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "slStayPromptKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "slStayRangeKey": "Укажите для уровня значимости для удаления эффекта из модели значение, большее 0 и меньшее 1",
     "crossValidationGroupKey": "ПЕРЕКРЕСТНАЯ ПРОВЕРКА",
     "crossValidationNoteKey": "Разделить обучающие данные на n блоков",
     "crossValidationComboKey": "Назначить наблюдения:",
     "cvBlockChoiceKey": "Последовательные блоки",
     "cvSplitChoiceKey": "Чередующиеся блоки",
     "cvRandomChoiceKey": "Случайно выбранные блоки",
     "cvIndexChoiceKey": "Блоки, указанные значением переменной",
     "cvNBlocksKey": "Число блоков:",
     "cvCoeffsKey": "Указать оценки параметров для каждого блока",
     "cvPressKey": "Отображать статистику PRESS для каждого блока",
     "modelSelectionTablesGroupKey": "СТАТИСТИКА ДЛЯ ВЫБРАННЫХ ДАННЫХ",
     "modelFitStatsComboKey": "Статистика подходимости модели:",
     "defaultFitStatsChoiceKey": "Стандартная статистика подходимости",
     "allFitStatsChoiceKey": "Вся статистика подходимости",
     "selectedFitStatsChoiceKey": "Выбранная статистика подходимости",
     "selectedFitStatsLabelKey": "Доступная статистика подходимости",
     "aicStatKey": "Информационный критерий Акайке",
     "aiccStatKey": "Информационный критерий Акайке, скорректированный по смещению небольшой выборки",
     "aseStatKey": "Средний квадрат ошибки",
     "bicStatKey": "Байесовский информационный критерий",
     "cpStatKey": " Статистика Мэллоуса C(p)",
     "rsquareStatKey": "R-квадрат",
     "adjrsqStatKey": "Смещенный R-квадрат",
     "sbcStatKey": "Байесовский информационный критерий Щварца",
     "pressStatKey": "Статистика PRESS",
     "splitClassComboKey": "Добавить/удалить эффекты классификации как:",
     "singleDFEffectChoiceKey": "Индивидуальная степень свободы переменных",
     "entireEffectChoiceKey": "Совокупный эффект",
     "hierarchyGroupKey": "Иерархия эффектов модели",
     "hierarchyLabelKey": "Иерархия эффектов: Для того, чтобы включить элемент в модель, все эффекты модели, содержащиеся в элементе, должны присутствовать в модели",
     "hierarchyComboKey": "Иерархия эффектов модели:",
     "hierarchyChoiceKey": "Сохранять иерархию эффектов",
     "noHierarchyChoiceKey": "Не сохранять иерархию эффектов",
     "effectsHierarchyComboKey": "Эффекты модели в соответствии с требованиями иерархии:",
     "allEffectsHierarchyChoiceKey": "Непрерывные и классификационные эффекты",
     "classEffectsHierarchyChoiceKey": "Только эффекты классификации",
     "selectionDetailsGroupKey": "ПОДРОБНОСТИ",
     "detailsComboKey": "Сведения о процессе выбора:",
     "summaryDetailsChoiceKey": "Сводная информация о выборе",
     "stepDetailsChoiceKey": "Подробное описание каждого шага",
     "allDetailsChoiceKey": "Все",
     "stepDetailsLabelKey": "Дополнительная информация о каждом шаге",
     "anovaStepDetailsKey": "Таблица ANOVA",
     "fitStatsStepDetailsKey": "Статистика подходимости",
     "parmestStepDetailsKey": "Оценки параметров",
     "dependentVariableKey": "Зависимая переменная:",
     "continuousVariablesKey": "Непрерывные переменные:",
     "classVariablesKey": "Переменные классификации:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Вес:",
     "byVariablesKey": "Группировать анализ по:",
     "partitionVariableKey": "Переменная разбиения:",
     "cvIndexVariableKey": "Переменная индикатора блока:",
     "continuousClassRequirementKey": "Выберите как минимум одну непрерывную переменную или переменную классификации.",
     "modelEffectsNeededRequirementKey": "Добавьте один или несколько эффектов к модели для выбора на вкладке МОДЕЛЬ.",
     "sumSamplingProportionsRequirementKey": "Сумма долей выборки для проверки и данных теста должна быть меньше 1,0.",
     "partitionVariableValuesRequirementKey": "Значение переменной разбиения должно быть разным для проверки и тест-кейсов."
});
