define({
     "NameKey": "Объединить/разъединить столбцы",
     "DescriptionKey": "Объединение столбцов используется для комбинирования значений из нескольких столбцов в одном новом столбце. Эта задача может применяться для преобразования данных из многомерной структуры в одномерную. Разъединение столбцов используется для разделения значений в одном столбце на несколько столбцов. Эта задача может применяться для преобразования данных из одномерной структуры в многомерную",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура TRANSPOSE",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "otherRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "methodGroupKey": "МЕТОД",
     "methodComboKey": "Метод:",
     "splitColumnChoiceKey": "Разделить столбец",
     "stackColumnsChoiceKey": "Объединить столбцы",
     "splitColumnNoteKey": "Разделить значения в столбце на нескольких столбцов",
     "stackColumnsNoteKey": "Объединить значения из нескольких столбцов в один столбец",
     "multipleStackedVariablesNoteGroupKey": "Создание нескольких многоуровневых переменных",
     "multipleStackedVariablesNoteKey": "При создании нескольких многоуровневых переменных порядок выбора переменных определяет, какие многоуровневые значения попадают в одно наблюдение.",
     "stack_newColumnGroupKey": "Многоуровневая переменная",
     "stack_caseIdGroupKey": "Идентификатор регистра",
     "stack_levelIdGroupKey": "Идентификатор уровня",
     "stack_caseVarComboKey": "Идентификатор регистра:",
     "selectCaseChoiceKey": "Выберите переменные идентификатора",
     "addCaseChoiceKey": "Добавить переменную идентификатора",
     "stack_newVariableNameKey": "Имя нового столбца:",
     "stack_newVariableNameMissingKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableNameInvalidKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName1Key": "Имя первого нового столбца:",
     "stack_newVariableName1MissingKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName1InvalidKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName2Key": "Имя второго нового столбца:",
     "stack_newVariableName2MissingKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName2InvalidKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName3Key": "Имя третьего нового столбца:",
     "stack_newVariableName3MissingKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName3InvalidKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName4Key": "Имя четвертого нового столбца:",
     "stack_newVariableName4MissingKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName4InvalidKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName5Key": "Имя пятого нового столбца:",
     "stack_newVariableName5MissingKey": "Укажите допустимое имя переменной SAS",
     "stack_newVariableName5InvalidKey": "Укажите допустимое имя переменной SAS",
     "stack_caseVariableNameKey": "Имя нового столбца или идентификатор регистра:",
     "stack_caseVariableNameMissingKey": "Укажите допустимое имя переменной SAS",
     "stack_caseVariableNameInvalidKey": "Укажите допустимое имя переменной SAS",
     "stack_levelsVariableNameKey": "Имя столбца, содержащей уровни объединенных столбцов:",
     "stack_levelsVariableNameMissingKey": "Укажите допустимое имя переменной SAS",
     "stack_levelsVariableNameInvalidKey": "Укажите допустимое имя переменной SAS",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "stack_outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "stack_outputDsnameKey": "Имя набора данных:",
     "stack_showDataGroupKey": "Отобразить выходные данные",
     "stack_showDataKey": "Отобразить выходные данные",
     "showDataSubsetKey": "Отобразить:",
     "showSubsetDataChoiceKey": "Отобразить подмножество выходных данных",
     "showAllDataChoiceKey": "Отобразить все выходные данные",
     "subsetNobsKey": "Число отображаемых наблюдений:",
     "subsetNobsKeyMissingKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "subsetNobsKeyInvalidKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "subsetNobsPromptKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "subsetNobsInvalidKey": "Введите для числа отображаемых наблюдений целое число, большее нуля",
     "stack_nVarSetsKey": "Число многоуровневых переменных для создания:",
     "stack_nVarSetsMissingKey": "Укажите для числа создаваемых многоуровневых переменных целое число, большее 0 и меньшее шести",
     "stack_nVarSetsInvalidKey": "Укажите для числа создаваемых многоуровневых переменных целое число, большее 0 и меньшее шести",
     "stack_nVarSetsPromptKey": "Укажите для числа создаваемых многоуровневых переменных целое число, большее 0 и меньшее шести",
     "stack_nVarSetsRangeKey": "Укажите для числа создаваемых многоуровневых переменных целое число, большее 0 и меньшее шести",
     "split_VarNamesNoteKey": "Создать имена для новых переменных",
     "split_usePrefixKey": "Использовать префикс",
     "split_prefixKey": "Префикс:",
     "split_prefixMissingKey": "Укажите допустимое имя переменной SAS длиной не более 29 символов",
     "split_prefixInvalidKey": "Укажите допустимое имя переменной SAS длиной не более 29 символов",
     "split_useSplitVarKey": "Используйте в качестве префикса имя разделяемого столбца",
     "split_useIdVarKey": "Выберите переменную, содержащую имена новых переменных",
     "split_outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "split_outputDsnameKey": "Имя набора данных:",
     "split_showDataGroupKey": "Отобразить выходные данные",
     "split_showDataKey": "Отобразить выходные данные",
     "subsetTitleKey": "Подмножество {1}",
     "openDataSetKey": "Открыть набор данных после завершения задачи",
     "stackVariablesKey": "Объединяемые столбцы:",
     "stack_caseVariablesKey": "Идентификаторы регистра:",
     "stack_copyVariablesKey": "Включить другие переменные в выходной набор данных:",
     "stack_byVariablesKey": "Группировать анализ по:",
     "splitVariablesKey": "Столбец для разделения:",
     "split_caseVariablesKey": "Идентификатор регистра:",
     "split_levelVariablesKey": "Идентификатор уровня:",
     "split_idVariableKey": "Имена новых столбцов:",
     "split_idVariable1Key": "Имена новых столбцов для первой переменной разделения:",
     "split_idVariable2Key": "Имена новых столбцов для второй переменной разделения:",
     "split_idVariable3Key": "Имена новых столбцов для третьей переменной разделения:",
     "split_idVariable4Key": "Имена новых столбцов для четвертой переменной разделения:",
     "split_idVariable5Key": "Имена новых столбцов для пятой переменной разделения:",
     "split_byVariablesKey": "Группировать анализ по:",
     "duplicateLevelCaseVarNamesRequirementKey": "Имена переменных SAS для хранения идентификатора регистра и уровней объединяемых столбцов не могут быть одинаковыми.",
     "caseIDVarNameExistsinDatasetRequirementKey": " Указанное имя идентификатора регистра уже используется в наборе данных.",
     "levelsVarNameExistsinDatasetRequirementKey": "Указанное имя переменной SAS для уровней объединенных столбцов уже используется в наборе данных.",
     "duplicateNameLevelVarNamesRequirementKey": "Имена идентификатора уровня и новой многоуровневой переменной не могут совпадать. Используйте уникальные имена.",
     "duplicateNameCaseVarNamesRequirementKey": "Имена идентификатора регистра и новой многоуровневой переменной не могут совпадать. Используйте уникальные имена.",
     "newVarNameExistsinDatasetRequirementKey": " Указанное имя новой многоуровневой переменной уже используется в наборе данных. Используйте уникальное имя.",
     "requiredNumberOfAnalysisVariablesMsg": "Число выбранных переменных анализа должно быть кратно числу создаваемых многоуровневых переменных."
});
