define({
     "NameKey": "Сводная статистика",
     "DescriptionKey": "Задача Сводная статистика используется для получения описательной статистики для переменных во всех наблюдениях и группах наблюдений. Кроме этого она отображает данные на гистограммах и ящичковых графиках.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура MEANS",
     "LinkKey3": "Процедура UNIVARIATE",
     "LinkKey4": "Процедура BOXPLOT",
     "LinkKey5": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "statsKey": "СТАТИСТИКА",
     "basicStatsKey": "Основная статистика",
     "meanKey": "Среднее",
     "stdKey": "Стандартное отклонение",
     "minKey": "Минимальное значение",
     "maxKey": "Максимальное значение",
     "medianKey": "Медиана",
     "nobsKey": "Число наблюдений",
     "missingKey": "Число отсутствующих значений",
     "maxDecKey": "Максимальное количество десятичных разрядов:",
     "MDBFKey": "Наилучшее приближение",
     "MD0Key": "0",
     "MD1Key": "1",
     "MD2Key": "2",
     "MD3Key": "3",
     "MD4Key": "4",
     "MD5Key": "5",
     "MD6Key": "6",
     "MD7Key": "7",
     "MD8Key": "8",
     "addStatsKey": "Дополнительная статистика",
     "stdErrKey": "Стандартная ошибка",
     "varianceKey": "Дисперсия",
     "modeKey": "Режим",
     "rangeKey": "Диапазон",
     "sumKey": "Сумма",
     "sumWeightsKey": "Сумма весов",
     "confKey": "Доверительные интервалы среднего",
     "confLevelKey": "Уровень достоверности:",
     "cf99Key": "99%",
     "cf95Key": "95%",
     "cf90Key": "90%",
     "coefKey": "Коэффициент вариации",
     "cssKey": "Скорректированная сумма квадратов",
     "ussKey": "Нескорректированная сумма квадратов",
     "skewnessKey": "Асимметрия",
     "kurtosisKey": "Коэффициент эксцесса",
     "percentilesKey": "Процентили",
     "P1Key": "1-й",
     "P5Key": "5-й",
     "P10Key": "10-й",
     "Q1Key": "Нижний квартиль",
     "median1Key": "Медиана",
     "Q3Key": "Верхний квартиль",
     "P90Key": "90-й",
     "P95Key": "95-й",
     "P99Key": "99-й",
     "qrangeKey": "Межквартильный размах",
     "quantileKey": "Квантильный метод:",
     "QMOSKey": "Упорядочить статистики",
     "QMPPAKey": "Кусочно-линейный параболический метод",
     "quantileWgtKey": "Квантильный метод:",
     "QMOSWGTKey": "Упорядочить статистики",
     "detailsGroupKey": "ПОДРОБНОСТИ",
     "divisorKey": "Делитель для стандартного отклонения и дисперсии:",
     "DDOFKey": "Степени свободы",
     "DNOOKey": "Число наблюдений",
     "divisorWgtKey": "Делитель для стандартного отклонения и дисперсии:",
     "DDOFWGTKey": "Степени свободы",
     "DNOOWGTKey": "Число наблюдений",
     "DSOWM1WGTKey": "Сумма весов минус один",
     "DSOWWGTKey": "Сумма весов",
     "plotsKey": "ГРАФИКИ",
     "noplotNoteKey": "Примечание: Если указывается переменная веса, графики недоступны.",
     "noplotNote1Key": "Примечание: Если указывается переменная веса, графики недоступны.",
     "histKey": "Гистограмма",
     "normalDensityPlotKey": "Добавить нормальную кривую плотности",
     "kernelDensityPlotKey": "Добавить ядерную оценку плотности",
     "histogramInsetKey": "Добавить вставную статистику",
     "histogramInsetPositionKey": "Положение:",
     "histogramInsetPositionNKey": "Сверху",
     "histogramInsetPositionNEKey": "Сверху справа",
     "histogramInsetPositionEKey": " Справа",
     "histogramInsetPositionSEKey": "Снизу справа",
     "histogramInsetPositionSKey": "Снизу",
     "histogramInsetPositionSWKey": "Снизу слева",
     "histogramInsetPositionWKey": " Слева",
     "histogramInsetPositionNWKey": "Сверху слева",
     "boxPlotKey": "Сравнительная ящичковая диаграмма",
     "boxPlotNoteKey": "Примечание: График доступен, если указана переменная классификации.",
     "boxplotInsetKey": "Добавить общую вставную статистику",
     "boxplotInsetPositionKey": "Положение:",
     "boxplotInsetPositionNKey": "Сверху",
     "boxplotInsetPositionNEKey": "Сверху справа",
     "boxplotInsetPositionEKey": " Справа",
     "boxplotInsetPositionSEKey": "Снизу справа",
     "boxplotInsetPositionSKey": "Снизу",
     "boxplotInsetPositionSWKey": "Снизу слева",
     "boxplotInsetPositionWKey": " Слева",
     "boxplotInsetPositionNWKey": "Сверху слева",
     "boxplotGroupInsetKey": "Добавить вставную статистику для каждой группы",
     "boxplotGroupInsetPositionKey": "Положение:",
     "boxplotGroupInsetPositionTopKey": "Вверху диаграммы, непосредственно над рамкой оси",
     "boxplotGroupInsetPositionTopoffKey": "Вверху диаграммы, со смещением от рамки оси",
     "boxplotGroupInsetPositionAxisKey": "Внизу диаграммы, непосредственно над горизонтальной осью",
     "boxplotGroupInsetPositionBottomKey": "Внизу диаграммы, под ярлыком горизонтальной оси",
     "comboPlotKey": "Гистограмма и ящичковый график",
     "comboPlotNoteKey": "Примечание: График доступен, если не указана переменная классификации.",
     "comboPlotInsetKey": "Добавить вставную статистику",
     "outputGroupKey": "ВЫХОДНОЙ НАБОР ДАННЫХ",
     "outputDSKey": "Создать выходной набор данных",
     "outputDSNameKey": "Имя набора данных:",
     "commentTemplateKey": "Шаблон графика для построения комбинированной диаграммы, включающей гистограмму и ящичковую диаграмму",
     "commentMacroKey": "Макрос для организации подмножества данных и создания комбинированного графика, включающего гистограмму и ящичковую диаграмму, для каждой группы by",
     "commentGroupKey": "Получение значений групповых переменных",
     "commentSQLKey": "Построение оператора where для процедуры sql",
     "commentSubsetKey": "Разделение набора данных на подмножества",
     "commentPlotInfoKey": "Создание информации о группе диаграмм",
     "commentInsetKey": "Получение вставной статистики",
     "commentComboPlotKey": "Создание комбинированной диаграммы, включающей гистограмму и ящичковую диаграмму",
     "commentDistributionOfKey": "Распределение",
     "commentNoOutputKey": "Если набор выходных данных не создается, он будет создан для вставной статистики",
     "commentGenerateKey": "Создание комбинированной диаграммы, включающей гистограмму и ящичковую диаграмму",
     "analysisVariablesKey": "Переменные анализа:",
     "classVariablesKey": "Переменные классификации:",
     "byVariablesKey": "Группировать анализ по:",
     "freqVariableKey": "Подсчет частот:",
     "weightVariableKey": "Весовая переменная:",
     "statsSelectionValMsgKey": "Выберите как минимум одну статистику или один график."
});
