define({
     "NameKey": "Исследование временных рядов",
     "DescriptionKey": "Задача Исследование временных рядов используется для создания графиков и статистики для просмотра и анализа временного ряда.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура TIMESERIES",
     "LinkKey3": "Процедура ARIMA",
     "LinkKey4": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "analysesTabKey": "АНАЛИЗЫ",
     "additionalTabKey": "ДОПОЛНИТЕЛЬНЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "timeIDPropertyGroupKey": "Свойства",
     "timeIDPropsKey": "",
     "seasonalityKey": "Длина сезона:",
     "seasonalityMissingKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalityInvalidKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalityPromptKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "seasonalityRangeKey": "Введите целое число, большее или равное 0 и меньшее 10000.",
     "varSettingsGroupKey": "Преобразования",
     "varSettingsKey": "",
     "autocorrGroupKey": "АНАЛИЗ АВТОКОРРЕЛЯЦИИ",
     "autocorrPlotsKey": "Выполнить анализ автокорреляции",
     "autoCorrPlotsGroupKey": "Графики",
     "autoPanelKey": "Панель анализа автокорреляции",
     "acfPlotKey": "Функция автокорреляции",
     "normAcfPlotKey": "Нормализованная функция автокорреляции",
     "pacfPlotKey": "Функция частной автокорреляции",
     "normPacfPlotKey": "Функция нормированной частной автокорреляции",
     "iacfPlotKey": "Функция обратной автокорреляции",
     "normIacfPlotKey": "Функция нормализованной обратной автокорреляции",
     "wnPlotKey": "Критерий вероятности белого шума",
     "wnLogPlotKey": "Критерий вероятности белого шума (логарифмическая шкала)",
     "autocorrNlagsComboKey": "Число отставаний:",
     "autocorrNlagsDefaultChoiceKey": "Использовать значение по умолчанию",
     "autocorrNlagsCustomChoiceKey": "Использовать пользовательское значение",
     "autocorrNlagsKey": "Пользовательское число отставаний:",
     "autocorrNlagsMissingKey": "Введите число, большее или равное 0 и меньшее или равное 10000.",
     "autocorrNlagsInvalidKey": "Введите целое число, большее или равное 0 и меньшее или равное 10000.",
     "autocorrNlagsPromptKey": "Введите целое число, большее или равное 0 и меньшее или равное 10000.",
     "autocorrNlagsRangeKey": "Введите целое число, большее или равное 0 и меньшее или равное 10000.",
     "selectAutocorrPlotsComboKey": "Выберите графики для отображения:",
     "defaultAutocorrPlotsKey": "Стандартные графики",
     "selectedAutocorrPlotsKey": "Выбранные графики",
     "noAutocorrPlotsKey": "Без графиков",
     "crosscorrGroupKey": "АНАЛИЗ КРОСС-КОРРЕЛЯЦИИ",
     "crosscorrPlotsKey": "Выполнить анализ кросс-корреляции",
     "crosscorrPlotsNoteKey": "Примечание: Для анализа кросс-корреляции требуется указать независимую переменную.",
     "crossCorrPlotsGroupKey": "Графики",
     "crossSeriesPlotKey": "Перекрестные ряды",
     "crossCorrFuncPlotKey": "Функция кросс-корреляции",
     "normCrossCorrFuncPlotKey": "Функция нормализованной кросс-корреляции",
     "crosscorrNlagsComboKey": "Число отставаний:",
     "crosscorrNlagsDefaultChoiceKey": "Использовать значение по умолчанию",
     "crosscorrNlagsCustomChoiceKey": "Использовать пользовательское значение",
     "crosscorrNlagsKey": "Пользовательское число отставаний:",
     "crosscorrNlagsMissingKey": "Введите число, большее или равное 0 и меньшее или равное 10000.",
     "crosscorrNlagsInvalidKey": "Введите целое число, большее или равное 0 и меньшее или равное 10000.",
     "crosscorrNlagsPromptKey": "Введите целое число, большее или равное 0 и меньшее или равное 10000.",
     "crosscorrNlagsRangeKey": "Введите целое число, большее или равное 0 и меньшее или равное 10000.",
     "decompGroupKey": "АНАЛИЗ РАЗЛОЖЕНИЯ",
     "decompChkboxKey": "Выполнить анализ разложения",
     "decompNoteKey": "Примечание: Анализ разложения доступен только для сезона с длиной меньше 1. Длина сезона задается на вкладке Данные в разделе Дополнительные роли.",
     "decompPlotsGroupKey": "Графики",
     "decompPanelKey": "Панель разложения",
     "componentsPlotKey": "Компоненты",
     "seasonAdjSeriesPlotKey": "Ряд сезонных колебаний",
     "pctChangeSeasonAdjSeriesPlotKey": "Ряд сезонных колебаний с процентными изменениями",
     "componentsGroupKey": "Компоненты разложения",
     "componentSelectKey": "Выбрать компоненты:",
     "trendCompKey": "Трендовая компонента",
     "cycleCompKey": "Циклическая компонента",
     "trendCycleCompKey": "Тренд-циклическая компонента",
     "seasonalCompKey": "Сезонная компонента",
     "irregularCompKey": "Нерегулярная компонента",
     "seasonIregularCompKey": "Нерегулярная сезонная компонента",
     "trendCycleSeasonCompKey": "Тренд-сезонная циклическая компонента",
     "decompMethodKey": "Метод разложения:",
     "multoraddKey": "Автоматически",
     "additiveKey": "Аддитивное",
     "multiplicativeKey": "Мультипликативное",
     "logadditiveKey": "Лог-аддитивное",
     "pseudoadditiveKey": "Псевдоаддитивное",
     "selectDecompPlotsComboKey": "Выберите графики для отображения:",
     "defaultDecompPlotsKey": "Стандартные графики",
     "selectedDecompPlotsKey": "Выбранные графики",
     "noDecompPlotsKey": "Без графиков",
     "spectralGroupKey": "АНАЛИЗ СПЕКТРАЛЬНОЙ ПЛОТНОСТИ",
     "spectralPlotKey": "График оценки спектральной плотности",
     "minperiodComboKey": "Минимальный период:",
     "minperiodDefaultChoiceKey": "Использовать значение по умолчанию",
     "minperiodCustomChoiceKey": "Использовать пользовательское значение",
     "minperiodKey": "Пользовательский минимальный период:",
     "minperiodMissingKey": "Введите число, большее или равное 0 и меньшее или равное 32767.",
     "minperiodInvalidKey": "Введите целое число, большее или равное 0 и меньшее или равное 32767.",
     "minperiodPromptKey": "Введите целое число, большее или равное 0 и меньшее или равное 32767.",
     "minperiodRangeKey": "Введите целое число, большее или равное 0 и меньшее или равное 32767.",
     "spectraDetailsGroupKey": "Сведения",
     "adjustMeanKey": "Скорректировать ряды по их среднему значению перед выполнением анализа",
     "analysisDomainKey": "Область анализа:",
     "freqDomainChoiceKey": "Частота",
     "timeDomainChoiceKey": "Время",
     "spectraAlphaComboKey": "Уровень значимости:(требуется более информативный ярлык?)",
     "spectraAlphaDefaultChoiceKey": "Использовать значение по умолчанию (0,5)",
     "spectraAlphaCustomChoiceKey": "Использовать пользовательское значение",
     "spectraAlphaKey": "Пользовательский уровень значимости:",
     "spectraAlphaMissingKey": "Введите число, большее 0 и меньшее 1.",
     "spectraAlphaInvalidKey": "Введите число, большее 0 и меньшее 1.",
     "spectraAlphaPromptKey": "Введите число, большее 0 и меньшее 1.",
     "spectraAlphaRangeKey": "Введите число, большее 0 и меньшее 1.",
     "kernelSpecGroupKey": "Спецификации ядра",
     "kernelFuncKey": "Функция ядра:",
     "noKernelKey": "Не указано",
     "parzenKernelKey": "Ядро Парцена",
     "bartlettKernelKey": "Ядро Бартлетта",
     "tukeyKernelKey": "Ядро Тьюки Хеннинга",
     "truncatedKernelKey": "Усеченное ядро",
     "quadraticKernelKey": "Квадратичное спектральное ядро",
     "scaleKernelComboKey": "Коэффициент масштабирования:",
     "scaleKernelDefaultChoiceKey": "Использовать значение по умолчанию",
     "scaleKernelCustomChoiceKey": "Использовать пользовательское значение",
     "scaleKernelKey": "Пользовательский коэффициент масштабирования:",
     "scaleKernelMissingKey": "Введите число, большее 0 и меньшее или равное 32000.",
     "scaleKernelInvalidKey": "Введите число, большее 0 и меньшее или равное 32000.",
     "scaleKernelPromptKey": "Введите число, большее 0 и меньшее или равное 32000.",
     "scaleKernelRangeKey": "Введите число, большее 0 и меньшее или равное 32000.",
     "exponentComboKey": "Степень:",
     "exponentDefaultChoiceKey": "Использовать значение по умолчанию",
     "exponentCustomChoiceKey": "Использовать пользовательское значение",
     "exponentKey": "Пользовательская степень:",
     "exponentMissingKey": "Введите число, большее или равное 0 и меньшее 1.",
     "exponentInvalidKey": "Введите число, большее или равное 0 и меньшее 1.",
     "exponentPromptKey": "Введите число, большее или равное 0 и меньшее 1.",
     "exponentRangeKey": "Введите число, большее или равное 0 и меньшее 1.",
     "unitRootTestsGroupKey": "АНАЛИЗ КРИТЕРИЯ ЕДИНИЧНЫХ КОРНЕЙ",
     "adfTestKey": "Выполнить расширенные тесты Дики-Фуллера",
     "arOrderKey": "Порядок расширения:",
     "arOrderMissingKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "arOrderInvalidKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "arOrderPromptKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "arOrderRangeKey": "Введите целое число, большее или равное 0 и меньшее или равное 1000.",
     "plotsGroupKey": "ГРАФИКИ ВРЕМЕННЫХ РЯДОВ",
     "seriesPlotKey": "Временной ряд",
     "seriesHistogramKey": "Выбор гистограммы",
     "seasonalCyclesPlotKey": "Сезонные циклы",
     "statisticsGroupKey": "СТАТИСТИКА",
     "statsSelectKey": "Выбрать статистику:",
     "descriptiveStatsKey": "Описательная статистика",
     "seasonalStatsKey": "Сезонная статистика",
     "seasonalDecompKey": "Сезонное разложение",
     "trendStatsKey": "Трендовый статистический критерий",
     "seasonalStatsNoteKey": "Примечание: Сезонная статистика и сезонное разложение доступны только для сезона с длиной больше 1. Длина сезона задается на вкладке Данные в разделе Дополнительные роли.",
     "trendStatsNoteKey": "Примечание. Статистика трендов доступна, только если была указана переменная ID времени и метод аккумуляции для зависимой переменной. Метод аккумуляции задается на вкладке Данные в разделе Преобразования.",
     "commentUnitRootKey": "Анализ критерия единичных корней",
     "timeIDKey": "Временной идентификатор:",
     "dependVariableKey": "Зависимая переменная:",
     "independVariableKey": "Независимые переменные:",
     "byVariablesKey": "Группировать анализ по:",
     "autocorrPlotSelectMsgKey": "Выберите как минимум один график анализа автокорреляции.",
     "crosscorrPlotSelectMsgKey": "Выберите как минимум один график анализа кросс-корреляции.",
     "decompPlotSelectMsgKey": "Выберите как минимум один график анализа разложения."
});
