define({
     "NameKey": "Модель тяжести последствий",
     "DescriptionKey": "Задача 'Модель тяжести последствий' оценивает параметры любого произвольного непрерывного распределения вероятностей, используемого для моделирования величины (тяжести последствий) непрерывно оцениваемого важного события.",
     "LinkKey1": "SAS Studio Task Reference Guide",
     "LinkKey2": "Процедура SEVSELECT",
     "LinkKey3": "Руководства SAS",
     "dataTabKey": "ДАННЫЕ",
     "dataGroupKey": "ДАННЫЕ",
     "rolesGroupKey": "РОЛИ",
     "addRolesGroupKey": "ДОПОЛНИТЕЛЬНЫЕ РОЛИ",
     "leftCensorKey": "Задать предел цензурирования слева",
     "leftCensorVarChoiceKey": "Укажите переменную",
     "leftCensorValueChoiceKey": "Укажите значение",
     "leftCensorValueKey": "Значение предела цензурирования слева:",
     "leftCensorValuePromptKey": "Введите число.",
     "rightCensorKey": "Задать предел цензурирования справа",
     "rightCensorVarChoiceKey": "Укажите переменную",
     "rightCensorValueChoiceKey": "Укажите значение",
     "rightCensorValueKey": "Значение предела цензурирования справа:",
     "rightCensorValuePromptKey": "Введите число.",
     "leftTruncateKey": "Задать предельное значение усечения слева",
     "leftTruncateVarChoiceKey": "Укажите переменную",
     "leftTruncateValueChoiceKey": "Укажите значение",
     "leftTruncateValueKey": "Предельное значение усечения слева:",
     "leftTruncateValuePromptKey": "Введите число.",
     "ltProbObservedKey": "Вероятность наблюдаемости:",
     "ltProbObservedPromptKey": "Введите число, большее 0 и меньшее или равное 1.",
     "rightTruncateKey": "Задать предельное значение усечения справа",
     "rightTruncateVarChoiceKey": "Укажите переменную",
     "rightTruncateValueChoiceKey": "Укажите значение",
     "rightTruncateValueKey": "Предельное значение усечения справа:",
     "rightTruncateValuePromptKey": "Введите число.",
     "modelTabKey": "МОДЕЛЬ",
     "distributionsGroupKey": "РАСПРЕДЕЛЕНИЯ",
     "distributionsNoteKey": "Укажите вероятное распределение зависимой переменной:",
     "predefDistributionsKey": "Предварительно определенные распределения",
     "allDistributionsKey": "Все распределения",
     "customDistributionsKey": "Выбранные распределения",
     "distributionListKey": "",
     "distributionListNoTweedieKey": "",
     "burrDistributionKey": "Распределение Бурра",
     "expDistributionKey": "Экспоненциальное",
     "gammaDistributionKey": "Гамма",
     "genParetoDistributionKey": "Обобщенное распределение Парето",
     "invGuassDistributionKey": "Обратное гауссово",
     "lognDistributionKey": "Логнормальное",
     "paretoDistributionKey": "Парето",
     "weibullDistributionKey": "Вейбулла",
     "tweedieDistributionKey": "Твиди",
     "scaledTweedieDistributionKey": "Масштабированное Твиди",
     "modelEffectsGroupKey": "ЭФФЕКТЫ МАСШТАБНОЙ МОДЕЛИ",
     "mainModelKey": "Основные эффекты модели",
     "advancedModelKey": "Пользовательская модель",
     "modelBuilderKey": "",
     "optionsTabKey": "ПАРАМЕТРЫ",
     "estimationGroupKey": "ОЦЕНКА",
     "edfGroupKey": "Функция эмпирического распределения",
     "edfMethods1Key": "Метод:",
     "edfMethods2Key": "Метод:",
     "edfMethods3Key": "Метод:",
     "edfAutoKey": "Автоматически",
     "edfKmKey": "Каплана-Мейера",
     "edfMkmKey": "Модифицированный Каплана-Мейера",
     "edfNoTurnbullKey": "Без Тернбулла",
     "edfStdKey": "Стандартный",
     "edfTurnbullKey": "Тернбулла",
     "minRiskSizeKey": "Укажите минимальный размер набора рисков:",
     "minRiskSizeRelativeKey": "Укажите относительную нижнюю границу",
     "minRiskSizeAbsoluteKey": "Укажите абсолютную нижнюю границу",
     "relativeAlphaKey": "Альфа:",
     "relativeAlphaPromptKey": "Введите число, большее 0 и меньшее 1.",
     "relativeCKey": "C:",
     "relativeCPromptKey": "Введите число, большее 0.",
     "absoluteSizeKey": "Абсолютная нижняя граница для размера:",
     "absoluteSizePromptKey": "Введите целое число, большее или равное 0.",
     "ensureMLEChkboxKey": "Использовать максимальное правдоподобие для окончательных оценок EDF",
     "zeroProbKey": "Предельное значение, ниже которого эмпирическая оценка вероятности считается равной нулю:",
     "zeroProbPromptKey": "Введите число, большее 0 и меньшее 1.",
     "maxiterComboKey": "Максимальное число итераций:",
     "maxiterDefaultChoiceKey": "Использовать 500 (по умолчанию)",
     "maxiterCustomChoiceKey": "Использовать пользовательское значение",
     "maxiterKey": "Пользовательское максимальное число итераций:",
     "maxiterPromptKey": "Укажите для максимального числа итераций целое число, большее нуля.",
     "epsComboKey": "Критерий сходимости:",
     "epsDefaultChoiceKey": "Использовать 1e-8 (по умолчанию)",
     "epsCustomChoiceKey": "Использовать пользовательское значение",
     "epsValueKey": "Пользовательское значение:",
     "epsValuePromptKey": "Введите число, большее или равное 0.",
     "varDivisorKey": "Делитель дисперсии:",
     "dofKey": "Степени свободы (по умолчанию)",
     "numObsKey": "Число наблюдений",
     "optimizationGroupKey": "НЕЛИНЕЙНАЯ ОПТИМИЗАЦИЯ",
     "nlMethodKey": "Метод:",
     "noOptMethodKey": "Без оптимизации",
     "conjugateGradientKey": "Сопряженных градиентов",
     "doubleDoglegKey": "Двойного излома",
     "nelderMeadKey": "Симплексный алгоритм Нельдера-Мида",
     "newtonRaphsonKey": "Метод Ньютона-Рафсона с линейным поиском",
     "newtonRaphsonRidgeKey": "Метод Ньютона-Рафсона с ограничением",
     "quasiNewtonKey": "Квазиньютоновский",
     "trustRegionKey": "Доверительная область (по умолчанию)",
     "nlMaxiterComboKey": "Максимальное число итераций:",
     "nlMaxiterDefaultChoiceKey": "Использовать 50 (по умолчанию)",
     "nlMaxiterKey": "Пользовательское максимальное число итераций:",
     "statsGroupKey": "СТАТИСТИКА",
     "statsChoiceKey": "Отобразить статистику:",
     "defaultStatsChoiceKey": "Стандартная статистика",
     "customStatsChoiceKey": "Стандартная и дополнительная статистика",
     "allStatsChoiceKey": "Все статистики",
     "noneChoiceKey": "Нет",
     "modelSelectionKey": "Сводка по выбору модели",
     "convergenceStatusKey": "Статус сходимости для процесса оценки параметров",
     "statisticsOfFitKey": "Статистика подходимости",
     "parameterEstimatesKey": "Окончательные оценки параметров",
     "optimizationSummaryKey": "Сводка по оптимизации",
     "distributionInfoKey": "Информация о распределении",
     "allFitStatisticsKey": "Статистики подходимости для всех моделей распределения",
     "descStatsKey": "Описательные статистики для зависимой переменной и эффектов регрессии, не содержащих переменную CLASS",
     "estimationDetailsKey": "Сведения о процессе оценки",
     "initialValuesKey": "Начальные значения параметров и границы",
     "optimizationHistoryKey": "История итераций оптимизации",
     "selectionTabKey": "ВЫБОР",
     "selectionGroupKey": "ВЫБОР МОДЕЛИ",
     "selectionMethodKey": "Метод выбора:",
     "noneSelectionChoiceKey": "Нет",
     "forwardChoiceKey": "Прямая выборка",
     "backwardChoiceKey": "Обратное исключение",
     "stepwiseChoiceKey": "Пошаговая регрессия",
     "forwardSwapChoiceKey": "Пошаговое включение",
     "noCvSelectMethodKey": "Добавить/удалить эффекты с:",
     "noCvStopMethodKey": "Не добавлять/удалять эффекты с:",
     "noCvChooseMethodKey": "Выбрать лучшую модель по:",
     "aicChoiceKey": "Информационный критерий Акаике",
     "aiccChoiceKey": "Информационный критерий Акаике, скорректированный по смещению небольшой выборки",
     "sbcChoiceKey": "Байесовский информационный критерий Щварца (по умолчанию)",
     "useIncludeListKey": "Выберите эффекты для включения во все модели",
     "includeListKey": "Эффекты для включения:",
     "selectionDetailsGroupKey": "ПОДРОБНОСТИ",
     "detailsComboKey": "Сведения о процессе выбора:",
     "summaryDetailsChoiceKey": "Сводная информация о выборе (по умолчанию)",
     "stepDetailsChoiceKey": "Подробное описание каждого шага",
     "allDetailsChoiceKey": "Все",
     "splitClassComboKey": "Добавить/удалить эффекты классификации как:",
     "singleDFEffectChoiceKey": "Индивидуальная степень свободы переменных",
     "entireEffectChoiceKey": "Совокупный эффект",
     "hierarchyLabelKey": "Иерархия эффектов модели: Для того, чтобы включить элемент в модель, все эффекты модели, содержащиеся в элементе, должны присутствовать в модели",
     "hierarchyKey": "Сохранять иерархию эффектов",
     "outputTabKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "outputGroupKey": "ВЫХОДНЫЕ ДАННЫЕ",
     "casOutputLibrefNoteKey": "Для следующих таблиц необходимо использовать библиотечную ссылку CAS.",
     "outputESTKey": "Создать данные для оценки параметров и стандартных ошибок",
     "outputESTNameKey": "Укажите таблицу CAS:",
     "outputESTCovoutKey": "Включать оценку ковариационной структуры",
     "outputOutKey": "Создать оценки данных для функций скоринга и квантилей",
     "outputOutNameKey": "Укажите таблицу CAS:",
     "scoringFuncSelectKey": "Указать функции скоринга:",
     "scoringFuncMeanKey": "Среднее значение",
     "scoringFuncCDFKey": "Интегральная функция распределения",
     "scoringFuncLogCDFKey": "Натуральный логарифм интегральной функции распределения",
     "scoringFuncPDFKey": "Функция плотности вероятности",
     "scoringFuncLogPDFKey": "Натуральный логарифм функции плотности вероятности",
     "scoringFuncSDFKey": "Функция распределения выживаемости",
     "scoringFuncLogSDFKey": "Натуральный логарифм функции распределения выживаемости",
     "includeVarsInstructionKey": "Включить переменные из входного набора данных:",
     "includeAllVarsKey": "Все переменные",
     "includeSelectedVarsKey": "Выбранные переменные",
     "includeNoVarsKey": "Без переменных",
     "quantilesTable_CDFPromptKey": "Введите число, большее 0 и меньшее 1.",
     "odsOutputLibrefNoteKey": "Для следующих наборов данных необходимо использовать библиотечную ссылку SAS.",
     "outputSTATKey": "Сохранить статистику подходимости",
     "outputSTATNameKey": "Укажите набор данных SAS:",
     "outputCDFKey": "Сохранить оценки CDF",
     "outputCDFNameKey": "Укажите набор данных SAS:",
     "outputModelInfoKey": "Сохранить информацию о распределении",
     "outputModelInfoNameKey": "Укажите набор данных SAS:",
     "dependVariableKey": "Зависимая переменная:",
     "continuousVariableKey": "Непрерывные переменные:",
     "classVariableKey": "Переменные классификации:",
     "weightVariableKey": "Вес:",
     "byVariableKey": "Группировать анализ по:",
     "offsetVariableKey": "Смещение:",
     "leftCensorVariableKey": "Переменная цензурирования слева:",
     "rightCensorVariableKey": "Переменная цензурирования справа:",
     "leftTruncateVariableKey": "Переменная усечения слева:",
     "rightTruncateVariableKey": "Переменная усечения справа:",
     "copyVariablesKey": "Включаемые переменные:",
     "dependVarMsgKey": "Если не указано цензурирование, необходимо задать зависимую переменную.",
     "selectDistributionMsgKey": "Выберите по меньшей мере одно распределение.",
     "includeEffectsNeededRequirementKey": "Выберите по меньшей мере один эффект для включения во все модели.",
     "scoreFuncQuantilesMsgKey": "Укажите по меньшей мере одну функцию скоринга или квантиль.",
     "selectionScaleModelRequirementKey": "Для того, чтобы выбрать модель, необходимо указать как минимум один эффект для модели основных эффектов или пользовательской модели, или укажите переменную смещения.",
     "outputESTNameMsgKey": "Таблица оценок параметров должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "outputOutNameMsgKey": "Таблица функций скоринга должна иметь двухсоставное имя, которое включает libref библиотеки CAS.",
     "quantilesTableKey": "Указать квантили",
     "quantilesTable_CDFKey": "Значение CDF",
     "quantilesTable_NameKey": "Имя"
});
