define({
     "NameKey": "ＸBayesian Network'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Bayesian Network task trains a predictive model of a nominal target using different types of Bayesian network structures, including naive, tree-augmented naive, Bayesian network-augmented naive, parent-child Bayesian network, and Markov blanket. Automatic selection of the best parameters using a validation data subset is available.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe BNET Procedure'补补补补补补Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "targetGroupKey": "ＸTarget'补补Ｚ",
     "inputsGroupKey": "ＸInputs'补补Ｚ",
     "partitionGroupKey": "ＸPartition Data'补补补补补Ｚ",
     "inputDataLabelKey": "ＸInput data contains training data. Include:'补补补补补补 补Ｚ",
     "testDataChoiceKey": "ＸTest data'补补补Ｚ",
     "validationDataChoiceKey": "ＸValidation data'补补补补补Ｚ",
     "trainingDataFractionKey": "ＸProportion of training cases:'补补补补补Ｚ",
     "trainingDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of training data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "testDataFractionKey": "ＸProportion of testing cases:'补补补补补Ｚ",
     "testDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of test data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "validationDataFractionKey": "ＸProportion of validation cases:'补补补补补补Ｚ",
     "validationDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "usePartitionRandomSeedKey": "ＸRandom number seed'补补补补补补Ｚ",
     "partitionRandomSeedKey": "ＸRandom seed:'补补补补Ｚ",
     "partitionRandomSeedMessageKey": "ＸEnter an integer greater than 0 and less than 2,147,483,648 for the random seed'补补补补补补 补补Ｚ",
     "partitionRandomSeedNoteKey": "ＸSpecifying a random number seed may not replicate results in a distributed computing environment.'补补补补补补 补补补补补Ｚ",
     "partitionDataComboKey": "ＸIdentify partitions:'补补补补补补 Ｚ",
     "partitionDataFractionChoiceKey": "ＸSpecify a sample proportion'补补补补补Ｚ",
     "partitionDataVariableChoiceKey": "ＸChoose a value of a partitioning variable'补补补补补补 补Ｚ",
     "validationLevelComboKey": "ＸValidation data value:'补补补补Ｚ",
     "useTrainingLevelKey": "ＸSelect training data value'补补补补补Ｚ",
     "trainingLevelComboKey": "ＸTraining data value:'补补补补补补 Ｚ",
     "responseOrderKey": "ＸResponse order:'补补补补补Ｚ",
     "ascendingChoiceKey": "ＸAscending values'补补补补补补Ｚ",
     "descendingChoiceKey": "ＸDescending values'补补补补补补Ｚ",
     "responseOrderTypeKey": "ＸResponse values:'补补补补补Ｚ",
     "formattedChoiceKey": "ＸOrder by formatted values'补补补补补Ｚ",
     "unformattedChoiceKey": "ＸOrder by unformatted values'补补补补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "dataPrepGroupKey": "ＸData Preparation'补补补补补补Ｚ",
     "intervalBinsKey": "ＸNumber of bins for interval inputs:'补补补补补补 Ｚ",
     "intervalBinsMessageKey": "ＸEnter an integer greater than 1 and not greater than 1024 for the number of bins for interval inputs'补补补补补补 补补补补补Ｚ",
     "intervalMissingComboKey": "ＸMissing values for interval inputs:'补补补补补补 Ｚ",
     "nominalMissingComboKey": "ＸMissing values for nominal inputs:'补补补补补补Ｚ",
     "ignoreChoiceKey": "ＸIgnore observations with missing values (default)'补补补补补补 补补补Ｚ",
     "imputeMeanChoiceKey": "ＸReplace missing values with the mean of the input'补补补补补补 补补补Ｚ",
     "imputeModeChoiceKey": "ＸReplace missing values with the mode of the input'补补补补补补 补补补Ｚ",
     "levelChoiceKey": "ＸTreat missing value as a level'补补补补补补Ｚ",
     "networkGroupKey": "ＸBayesian Network'补补补补补补Ｚ",
     "bestModelKey": "ＸSelect the best model'补补补补Ｚ",
     "prescreenKey": "ＸScreen inputs:'补补补补Ｚ",
     "useAllRadioKey": "ＸUse all inputs'补补补补补Ｚ",
     "useDependentRadioKey": "ＸUse inputs dependent on target (default)'补补补补补补 补Ｚ",
     "screeningSelectorKey": "ＸScreen inputs:'补补补补Ｚ",
     "useAllChoiceKey": "ＸUse all inputs'补补补补补Ｚ",
     "useDependentChoiceKey": "ＸUse inputs dependent on target (default)'补补补补补补 补Ｚ",
     "structureComboKey": "ＸStructure network:'补补补补补补Ｚ",
     "structureSelectorKey": "ＸStructure networks:'补补补补补补Ｚ",
     "mbChoiceKey": "ＸMarkov blanket'补补补补补Ｚ",
     "naiveChoiceKey": "ＸNaive Bayesian network'补补补补Ｚ",
     "pcChoiceKey": "ＸParent-child  Bayesian network (default)'补补补补补补 补Ｚ",
     "tanChoiceKey": "ＸTree-augmented naive Bayesian network'补补补补补补 Ｚ",
     "maxParentsKey": "ＸMaximum number of parents per node:'补补补补补补 Ｚ",
     "maxParentsMessageKey": "ＸEnter an integer between 1 and 16, inclusive for the maximum number of parents per node'补补补补补补 补补补Ｚ",
     "parentingLabelKey": "ＸDetermine the parents of the nodes:'补补补补补补 Ｚ",
     "bestOneRadioKey": "ＸUse the best variable'补补补补Ｚ",
     "bestSetRadioKey": "ＸUse the best set of variables (default)'补补补补补补 补Ｚ",
     "parentingSelectorKey": "ＸDetermine the parents of the nodes:'补补补补补补 Ｚ",
     "bestOneChoiceKey": "ＸUse the best variable'补补补补Ｚ",
     "bestSetChoiceKey": "ＸUse the best set of variables (default)'补补补补补补 补Ｚ",
     "varselectComboKey": "ＸVariable selection method:'补补补补补Ｚ",
     "varselectSelectorKey": "ＸVariable selection methods:'补补补补补Ｚ",
     "varselect0ChoiceKey": "ＸUse all inputs after initial screening'补补补补补补 Ｚ",
     "varselect1ChoiceKey": "ＸUse inputs that are dependent on the target given any other input (default)'补补补补补补 补补Ｚ",
     "varselect2ChoiceKey": "ＸUse inputs that are dependent on the target given any subset of inputs'补补补补补补 补Ｚ",
     "varselect3ChoiceKey": "ＸUse inputs in the Markov blanket of the target'补补补补补补 补补Ｚ",
     "indepTestComboKey": "ＸIndependence tests:'补补补补补补Ｚ",
     "chisquareChoiceKey": "ＸChi-square statistic'补补补补补补 Ｚ",
     "gsquareChoiceKey": "ＸG-square statistic'补补补补补补Ｚ",
     "chiGsquareChoiceKey": "ＸChi-square and G-square statistics (default)'补补补补补补 补补Ｚ",
     "miChoiceKey": "ＸMutual information'补补补补补补Ｚ",
     "allChoiceKey": "ＸAll tests'补补补Ｚ",
     "alphaKey": "ＸSignificance level:'补补补补补补Ｚ",
     "alpha_10Key": "0.10",
     "alpha_05Key": "Ｘ0.05 (default)'补补补补Ｚ",
     "alpha_01Key": "0.01",
     "alphaSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "alphaValueKey": "ＸCustom significance level:'补补补补补Ｚ",
     "alphaValueMissingKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "alphaValueInvalidKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "alphaValuePromptKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "alphaValueRangeKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA'补补补补Ｚ",
     "casOutputLibrefNoteKey": "ＸThe following tables must use a CAS engine libref:'补补补补补补 补补补Ｚ",
     "outPredDSKey": "ＸSave predicted probabilities'补补补补补Ｚ",
     "outPredDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "roleKey": "ＸPartition identifier'补补补补补补 Ｚ",
     "includeVarsInstructionKey": "ＸInclude variables from the input data set:'补补补补补补 补Ｚ",
     "includeAllVarsKey": "ＸAll variables'补补补补Ｚ",
     "includeSelectedVarsKey": "ＸSelected variables'补补补补补补Ｚ",
     "includeAnalysisVarsKey": "ＸVariables used in the analysis'补补补补补补Ｚ",
     "includeNoVarsKey": "ＸNo variables'补补补补Ｚ",
     "outFitDSKey": "ＸSave fit statistics'补补补补补补 Ｚ",
     "outFitDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outNetworkDSKey": "ＸSave network structure'补补补补Ｚ",
     "outNetworkDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outParamDSKey": "ＸSave model parameters'补补补补Ｚ",
     "outParamDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outValidinfoDSKey": "ＸSave validation results'补补补补Ｚ",
     "outValidinfoDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "varInfoGroupKey": "ＸVariable Information'补补补补补补 Ｚ",
     "outVarinfoDSKey": "ＸSave variable information'补补补补补Ｚ",
     "outVarinfoDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outVarlevelDSKey": "ＸSave variable levels'补补补补补补 Ｚ",
     "outVarlevelDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outVarorderDSKey": "ＸSave variable order'补补补补补补 Ｚ",
     "outVarorderDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outVarselectDSKey": "ＸSave variable selection information'补补补补补补 Ｚ",
     "outVarselectDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outAstoreDSKey": "ＸSave scoring model'补补补补补补Ｚ",
     "outAstoreDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "scoreCodeFileKey": "ＸSpecify a path name for the scoring code:'补补补补补补 补Ｚ",
     "scoreCodeKey": "ＸSave scoring code'补补补补补补Ｚ",
     "scoringCodeFileNameKey": "",
     "nominalTargetKey": "ＸNominal target:'补补补补补Ｚ",
     "intervalInputsKey": "ＸInterval inputs:'补补补补补Ｚ",
     "nominalInputsKey": "ＸNominal inputs:'补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "partitionVariableKey": "ＸPartitioning variable:'补补补补Ｚ",
     "copyVariablesKey": "ＸVariables to include:'补补补补补补 Ｚ",
     "continuousClassRequirementKey": "ＸSelect at least one interval or nominal input.'补补补补补补 补补Ｚ",
     "partitionVariableTraining_ValidationValuesRequirementKey": "ＸThe value of the partitioning variable must be different for training and validation cases.'补补补补补补 补补补补Ｚ",
     "outPredDSNameMsgKey": "ＸThe predicted probabilities table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补Ｚ",
     "outFitDSNameMsgKey": "ＸThe fit statistics table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outNetworkDSNameMsgKey": "ＸThe network structure table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补Ｚ",
     "outParamDSNameMsgKey": "ＸThe model parameters table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outValidinfoDSNameMsgKey": "ＸThe validation results table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补Ｚ",
     "outVarinfoDSNameMsgKey": "ＸThe variable information table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补Ｚ",
     "outVarlevelDSNameMsgKey": "ＸThe variable levels table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outVarorderDSNameMsgKey": "ＸThe variable order table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outVarselectDSNameMsgKey": "ＸThe variable selection table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补Ｚ",
     "outAstoreDSNameMsgKey": "ＸThe scoring model table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "MessageKey12": "ＸThe names of the predicted probabilities and fit statistics tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey13": "ＸThe names of the predicted probabilities and network structure tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey14": "ＸThe names of the predicted probabilities and model parameters tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey15": "ＸThe names of the predicted probabilities and validation results tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey16": "ＸThe names of the predicted probabilities and variable information tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey17": "ＸThe names of the predicted probabilities and variable levels tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey18": "ＸThe names of the predicted probabilities and variable order tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey19": "ＸThe names of the predicted probabilities and variable selection tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey20": "ＸThe names of the predicted probabilities and scoring model tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey21": "ＸThe names of the fit statistics and network structure tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey22": "ＸThe names of the fit statistics and model parameters tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey23": "ＸThe names of the fit statistics and validation results tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey24": "ＸThe names of the fit statistics and variable information tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey25": "ＸThe names of the fit statistics and variable levels tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey26": "ＸThe names of the fit statistics and variable order tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey27": "ＸThe names of the fit statistics and variable selection tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey28": "ＸThe names of the fit statistics and scoring model tables must be different.\">'补补补补补补 补补Ｚ",
     "MessageKey29": "ＸThe names of the network structure and model parameters tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey30": "ＸThe names of the network structure and validation results tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey31": "ＸThe names of the network structure and variable information tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey32": "ＸThe names of the network structure and variable levels tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey33": "ＸThe names of the network structure and variable order tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey34": "ＸThe names of the network structure and variable selection tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey35": "ＸThe names of the network structure and scoring model tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey36": "ＸThe names of the model parameters and validation results tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey37": "ＸThe names of the model parameters and variable information tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey38": "ＸThe names of the model parameters and variable levels tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey39": "ＸThe names of the model parameters and variable order tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey40": "ＸThe names of the model parameters and variable selection tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey41": "ＸThe names of the model parameters and scoring model tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey42": "ＸThe names of the validation results and variable information tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey43": "ＸThe names of the validation results and variable levels tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey44": "ＸThe names of the validation results and variable order tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey45": "ＸThe names of the validation results and variable selection tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey46": "ＸThe names of the validation results and scoring model tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey47": "ＸThe names of the variable information and variable levels tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey48": "ＸThe names of the variable information and variable order tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey49": "ＸThe names of the variable information and variable selection tables must be different.\">'补补补补补补 补补补补Ｚ",
     "MessageKey50": "ＸThe names of the variable information and scoring model tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey51": "ＸThe names of the variable levels and variable order tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey52": "ＸThe names of the variable levels and variable selection tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey53": "ＸThe names of the variable levels and scoring model tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey54": "ＸThe names of the variable order and variable selection tables must be different.\">'补补补补补补 补补补Ｚ",
     "MessageKey55": "ＸThe names of the variable order and scoring model tables must be different.\">'补补补补补补 补补Ｚ",
     "MessageKey56": "ＸThe names of the variable selection and scoring model tables must be different.\">'补补补补补补 补补补Ｚ"

});
