define({
     "NameKey": "ＸFactorization Machine'补补补补Ｚ",
     "DescriptionKey": "ＸThe Factorization Machine task performs matrix factorization that can be used for recommendation or predictive modeling with sparse transactional data.'补补补补补补 补补补补补补 补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey3": "ＸThe FACTMAC Procedure'补补补补Ｚ",
     "LinkKey4": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "optionsGroupKey": "ＸTRAINING OPTIONS'补补补补补补Ｚ",
     "autotuneKey": "ＸAutomatically tune selected options'补补补补补补 Ｚ",
     "autotuneTimeNoteKey": "ＸNote: Expect a considerably longer run time (read more)'补补补补补补Ｚ",
     "autotuneReadMoreKey": "ＸThe autotuning process explores many different combinations of algorithm options, training a model for each combination (and multiple models when using cross-validation).  In an effort to find the best model, some of these combinations will be configurations that take a long time to train.  The overall time it takes to find the best model will vary and you should expect this process to take significantly longer than training a single model.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补Ｚ",
     "autoIntervalObjectiveKey": "ＸObjective:'补补补Ｚ",
     "autotuneDetailsGroupKey": "ＸGenetic Algorithm Settings'补补补补补Ｚ",
     "tuneNfactorsKey": "ＸAutotune number of factors'补补补补补Ｚ",
     "nfactorsKey": "ＸNumber of factors:'补补补补补补Ｚ",
     "nfactorMissingKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the number of factors'补补补补补补 补补补补补Ｚ",
     "nfactorInvalidKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the number of factors'补补补补补补 补补补补补Ｚ",
     "nfactorPromptKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the number of factors'补补补补补补 补补补补补Ｚ",
     "nfactorRangeKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the number of factors'补补补补补补 补补补补补Ｚ",
     "nfactorsinitKey": "ＸInitial value:'补补补补Ｚ",
     "nfactorinitMissingKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the initial value of number of factors'补补补补补补 补补补补补补 Ｚ",
     "nfactorsinitInvalidKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the initial value of number of factors'补补补补补补 补补补补补补 Ｚ",
     "nfactorsinitPromptKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the initial value of number of factors'补补补补补补 补补补补补补 Ｚ",
     "nfactorsinitRangeKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the initial value of number of factors'补补补补补补 补补补补补补 Ｚ",
     "nfactorslbKey": "ＸLower bound:'补补补补Ｚ",
     "nfactorslbMessageKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the lower bound of the number of factors'补补补补补补 补补补补补补 Ｚ",
     "nfactorsubKey": "ＸUpper bound:'补补补补Ｚ",
     "nfactorsubMessageKey": "ＸEnter an integer greater than or equal to 1 and less than or equal to 100 for the upper bound of the number of factors'补补补补补补 补补补补补补 Ｚ",
     "tuneMaxiterKey": "ＸAutotune number of iterations'补补补补补补Ｚ",
     "maxiterKey": "ＸNumber of iterations:'补补补补补补 Ｚ",
     "maxiterMissingKey": "ＸEnter an integer greater than or equal to 1 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "maxiterInvalidKey": "ＸEnter an integer greater than or equal to 1 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "maxiterPromptKey": "ＸEnter an integer greater than or equal to 1 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "maxiterRangeKey": "ＸEnter an integer greater than or equal to 1 and less than 100000 for the maximum number of iterations'补补补补补补 补补补补补Ｚ",
     "maxiterinitKey": "ＸInitial value:'补补补补Ｚ",
     "maxiterinitMessageKey": "ＸEnter an integer greater than or equal to 1 for the initial value of the maximum number of iterations'补补补补补补 补补补补补Ｚ",
     "maxiterlbtKey": "ＸLower bound:'补补补补Ｚ",
     "maxiterlbMessageKey": "ＸEnter an integer greater than or equal to 1 for the lower bound of the maximum number of iterations'补补补补补补 补补补补补Ｚ",
     "maxiterubtKey": "ＸUpper bound:'补补补补Ｚ",
     "maxiterubMessageKey": "ＸEnter an integer greater than or equal to 1 for the upper bound for the maximum number of iterations'补补补补补补 补补补补补Ｚ",
     "tuneLearnstepKey": "ＸAutotune step size'补补补补补补Ｚ",
     "learnstepKey": "ＸStep size:'补补补Ｚ",
     "learnstepMissingKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for learning step size'补补补补补补 补补补补Ｚ",
     "learnstepInvalidKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for learning step size'补补补补补补 补补补补Ｚ",
     "learnstepPromptKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for learning step size'补补补补补补 补补补补Ｚ",
     "learnstepRangeKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for learning step size'补补补补补补 补补补补Ｚ",
     "learnstepinitKey": "ＸInitial value:'补补补补Ｚ",
     "learnstepinintMessageKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for the initial learning step size'补补补补补补 补补补补补Ｚ",
     "learnstepinitMessageKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for the initial learning step size'补补补补补补 补补补补补Ｚ",
     "learnsteplbKey": "ＸLower bound:'补补补补Ｚ",
     "learnsteplbMessageKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for the lower bound of learning step size'补补补补补补 补补补补补补Ｚ",
     "learnstepubKey": "ＸUpper bound:'补补补补Ｚ",
     "learnstepubMessageKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for the upper bound of learning step size'补补补补补补 补补补补补补Ｚ",
     "learnstepubtMessageKey": "ＸEnter a number greater than .00000001 and less than or equal to 1.5 for the upper bound of learning step size'补补补补补补 补补补补补补Ｚ",
     "autotuneGroupKey": "ＸAutotune Settings'补补补补补补Ｚ",
     "autoSearchMethodKey": "ＸSearch method:'补补补补Ｚ",
     "gaSearchChoiceKey": "ＸGenetic algorithm'补补补补补补Ｚ",
     "lhsSearchChoiceKey": "ＸLatin hypercube sample'补补补补Ｚ",
     "randomSearchChoiceKey": "ＸRandom sample'补补补补Ｚ",
     "bayesSearchChoiceKey": "ＸBayesian sample'补补补补补Ｚ",
     "autoMaxiterKey": "ＸMaximum iterations:'补补补补补补Ｚ",
     "autoMaxiterMessageKey": "ＸEnter an integer greater than or equal to 1 for the maximum number of iterations'补补补补补补 补补补Ｚ",
     "autoMaxevalsKey": "ＸMaximum evaluations:'补补补补补补 Ｚ",
     "autoMaxevalsMessageKey": "ＸEnter an integer greater than or equal to 3 for the maximum number of evaluations'补补补补补补 补补补Ｚ",
     "autoPopsizeKey": "ＸEvaluations per iteration:'补补补补补Ｚ",
     "autoPopsizeMessageKey": "ＸEnter an integer greater than or equal to 2 for the number of evaluations per iteration'补补补补补补 补补补Ｚ",
     "autoSampleSizeKey": "ＸSample size:'补补补补Ｚ",
     "autoSampleSizeMessageKey": "ＸEnter an integer greater than 1 for the sample size'补补补补补补Ｚ",
     "autoIntervalalObjectiveKey": "ＸObjective:'补补补Ｚ",
     "autotuneASEChoiceKey": "ＸAverage square error'补补补补补补 Ｚ",
     "autotuneMAEChoiceKey": "ＸMean absolute error'补补补补补补 Ｚ",
     "autotuneMSLEChoiceKey": "ＸMean square logarithmic error'补补补补补补Ｚ",
     "autotuneRaseChoiceKey": "ＸRoot average square error'补补补补补Ｚ",
     "autotuneRMAEChoiceKey": "ＸRoot mean absolute error'补补补补补Ｚ",
     "autotuneRMSLEChoiceKey": "ＸRoot mean square logarithmic error'补补补补补补 Ｚ",
     "autoMaxtimeKey": "ＸMaximum time (in minutes):'补补补补补Ｚ",
     "autoMaxtimeMessageKey": "ＸEnter a number greater than or equal to 1 for the maximum time in minutes'补补补补补补 补补Ｚ",
     "autotuneComboKey": "ＸValidation method:'补补补补补补Ｚ",
     "autoPartitionChoiceKey": "ＸPartition'补补补Ｚ",
     "autoCVChoiceKey": "ＸK-fold cross-validation'补补补补Ｚ",
     "autoValidationFractionKey": "ＸProportion of validation cases:'补补补补补补Ｚ",
     "autoValidationFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "autoNFoldsKey": "ＸNumber of folds:'补补补补补Ｚ",
     "autoNFoldsMessageKey": "ＸEnter an integer greater than or equal to 2 and less than or equal to 20 for the number of folds'补补补补补补 补补补补补Ｚ",
     "tuneNParallelKey": "ＸSet number of parallel evaluations'补补补补补补 Ｚ",
     "autoNParallelKey": "ＸParallel evaluations:'补补补补补补 Ｚ",
     "autoNParallelMessageKey": "ＸEnter an integer greater than or equal to 1 for the number of parallel evaluations'补补补补补补 补补补Ｚ",
     "tuneHistoryComboKey": "ＸEvaluation history report:'补补补补补Ｚ",
     "tableHistoryKey": "ＸResults table'补补补补Ｚ",
     "logHistoryKey": "ＸLog'补补Ｚ",
     "allHistoryKey": "ＸResults table and log'补补补补Ｚ",
     "noHistoryKey": "ＸSuppress report'补补补补补Ｚ",
     "tunerplotGroupKey": "ＸAutotune plots'补补补补补Ｚ",
     "tunerPlotKey": "ＸObjective history'补补补补补补Ｚ",
     "bestPlot": "ＸBest objective history'补补补补Ｚ",
     "byparmPlotKey": "ＸOption values vs. objective'补补补补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA'补补补补Ｚ",
     "outputMsgKey": "ＸThe following tables must use a CAS engine libref:'补补补补补补 补补补Ｚ",
     "outputCBXKey": "ＸCreate scored data'补补补补补补Ｚ",
     "outputDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "includeVarsInstructionKey": "ＸInclude variables from the input data set:'补补补补补补 补Ｚ",
     "includeAllVarsKey": "ＸAll variables'补补补补Ｚ",
     "includeAnalysisVarsKey": "ＸVariables used in the analysis'补补补补补补Ｚ",
     "includeSelectedVarsKey": "ＸSelected variables'补补补补补补Ｚ",
     "includeNoVarsKey": "ＸNo variables'补补补补Ｚ",
     "outModelcheckKey": "ＸCreate computed factor parameters'补补补补补补Ｚ",
     "outModelKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "scoreCodeKey": "ＸSave scoring model'补补补补补补Ｚ",
     "scoringCodeFileNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "includeVarsInstruction2Key": "ＸInclude variables from the input data set:'补补补补补补 补Ｚ",
     "includeAllVars2Key": "ＸAll variables'补补补补Ｚ",
     "includeAnalysisVarsPred2Key": "ＸVariables used in the analysis excluding target, for prediction'补补补补补补 Ｚ",
     "includeAnalysisVarsAssess2Key": "ＸVariables used in the analysis including target, for assessment'补补补补补补 Ｚ",
     "autotitle1": "ＸTune with'补补补Ｚ",
     "targetVariableKey": "ＸInterval target:'补补补补补Ｚ",
     "nominalVariableKey": "ＸNominal inputs:'补补补补补Ｚ",
     "intervalVariableKey": "ＸInterval inputs:'补补补补补Ｚ",
     "outputVariablesKey": "ＸInclude these variables:'补补补补Ｚ",
     "outputVariables2Key": "ＸInclude these variables:'补补补补Ｚ",
     "outputDSNameMsgKey": "ＸThe scored data set must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outModelMsgKey": "ＸThe model data set must have a two-level name that includes a CAS engine libref.'补补补补补补 补补Ｚ",
     "scoringCodeFileNameMsgKey": "ＸThe analytic store data set must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补Ｚ",
     "tuneNfactorsRequirementKey": "ＸThe lower bound for the number of factors must be less than the upper bound.'补补补补补补 补补Ｚ",
     "tuneLearnstepRequirementKey": "ＸThe lower bound for step size must be less than the upper bound.'补补补补补补 Ｚ",
     "tuneMaxiterRequirementKey": "ＸThe lower bound for the number of iterations must be less than the upper bound.'补补补补补补 补补Ｚ",
     "tuneParameterRequiremenKey": "ＸSelect at least one option to autotune.'补补补补补补 Ｚ",
     "scoredAndFactorslMustBeDifferentMsgKey": "ＸThe names of the scored data and computed factor parameters output CAS tables must be different.'补补补补补补 补补补补Ｚ",
     "scoredAndModelMustBeDifferentMsgKey": "ＸThe names of the scored data and scoring model output CAS tables must be different.'补补补补补补 补补补Ｚ",
     "factorsAndModelMustBeDifferentMsgKey": "ＸThe names of the computed factor parameters and scoring model output CAS tables must be different.'补补补补补补 补补补补补Ｚ"

});
