define({
     "NameKey": "ＸCentrality Metrics'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Centrality Metrics task calculates several types of centrality metrics which indicate the relative importance of a node or link within a graph.'补补补补补补 补补补补补补 补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey21": "ＸThe NETWORK Procedure'补补补补Ｚ",
     "LinkKey24": "ＸThe CAS Procedure'补补补补补补Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "linkGroupKey": "ＸLINKS'补补Ｚ",
     "linksdatasetGroupKey": "ＸData'补补Ｚ",
     "linkRolesGroupKey": "ＸRoles'补补Ｚ",
     "addLinkRolesGroupKey": "ＸAdditional Roles'补补补补补补Ｚ",
     "linkDirectionKey": "ＸLink direction:'补补补补补Ｚ",
     "undirectedLinkKey": "ＸUndirected'补补补补Ｚ",
     "directedLinkKey": "ＸDirected'补补补Ｚ",
     "includeNodesDataKey": "ＸInclude nodes data'补补补补补补Ｚ",
     "nodeGroupKey": "ＸNODES'补补Ｚ",
     "nodesdatasetGroupKey": "ＸData'补补Ｚ",
     "nodeRolesGroupKey": "ＸRoles'补补Ｚ",
     "chkCentralityKey": "ＸCENTRALITY METRICS'补补补补补补Ｚ",
     "chkCentralityDegreeKey": "ＸDegree'补补Ｚ",
     "chkCentralityInfluenceKey": "ＸInfluence'补补补Ｚ",
     "chkCentralityClusteringKey": "ＸClustering Coefficient'补补补补Ｚ",
     "chkCentralityClosenessKey": "ＸCloseness'补补补Ｚ",
     "chkCentralityBetweennessKey": "ＸBetweenness'补补补补Ｚ",
     "chkCentralityEigenvectorKey": "ＸEigenvector'补补补补Ｚ",
     "chkCentralityHubKey": "ＸHub Score'补补补Ｚ",
     "chkCentralityAuthorityKey": "ＸAuthority Score'补补补补补Ｚ",
     "metricTypeInfluenceComboKey": "ＸMetric type:'补补补补Ｚ",
     "metricTypeInfluenceweightKey": "ＸWeighted (default)'补补补补补补Ｚ",
     "metricTypeInfluenceunweightKey": "ＸUnweighted'补补补补Ｚ",
     "metricTypeInfluencebothKey": "ＸBoth weighted and unweighted'补补补补补Ｚ",
     "metricTypeClosenessComboKey": "ＸMetric type:'补补补补Ｚ",
     "metricTypeClosenessweightKey": "ＸWeighted (default)'补补补补补补Ｚ",
     "metricTypeClosenessunweightKey": "ＸUnweighted'补补补补Ｚ",
     "metricTypeClosenessbothKey": "ＸBoth weighted and unweighted'补补补补补Ｚ",
     "metricTypeBetweennessComboKey": "ＸMetric type:'补补补补Ｚ",
     "metricTypeBetweennessweightKey": "ＸWeighted (default)'补补补补补补Ｚ",
     "metricTypeBetweennessunweightKey": "ＸUnweighted'补补补补Ｚ",
     "metricTypeBetweennessbothKey": "ＸBoth weighted and unweighted'补补补补补Ｚ",
     "metricTypeEigenvectorComboKey": "ＸMetric type:'补补补补Ｚ",
     "metricTypeEigenvectorweightKey": "ＸWeighted (default)'补补补补补补Ｚ",
     "metricTypeEigenvectorunweightKey": "ＸUnweighted'补补补补Ｚ",
     "metricTypeEigenvectorbothKey": "ＸBoth weighted and unweighted'补补补补补Ｚ",
     "metricTypeHubComboKey": "ＸMetric type:'补补补补Ｚ",
     "metricTypeHubweightKey": "ＸWeighted (default)'补补补补补补Ｚ",
     "metricTypeHubunweightKey": "ＸUnweighted'补补补补Ｚ",
     "metricTypeHubbothKey": "ＸBoth weighted and unweighted'补补补补补Ｚ",
     "metricTypeAuthorityComboKey": "ＸMetric type:'补补补补Ｚ",
     "metricTypeAuthorityweightKey": "ＸWeighted (default)'补补补补补补Ｚ",
     "metricTypeAuthorityunweightKey": "ＸUnweighted'补补补补Ｚ",
     "metricTypeAuthoritybothKey": "ＸBoth weighted and unweighted'补补补补补Ｚ",
     "chkNormalizeBetweennessKey": "ＸNormalize betweenness centrality'补补补补补补Ｚ",
     "closeNoPathUnWtComboKey": "ＸShortest path distance between disconnected nodes:'补补补补补补 补补补Ｚ",
     "closeNoPathUnWtDIAMETERKey": "ＸUse graph diameter plus one (default)'补补补补补补 Ｚ",
     "closeNoPathUnWtHARMONICKey": "ＸUse the harmonic formula'补补补补补Ｚ",
     "closeNoPathUnWtNNODESKey": "ＸUse number of nodes'补补补补补补 Ｚ",
     "closeNoPathUnWtZEROKey": "ＸUse zero'补补补Ｚ",
     "closeNoPathWtComboKey": "ＸShortest path distance between disconnected nodes:'补补补补补补 补补补Ｚ",
     "closeNoPathWtDIAMETERKey": "ＸUse graph diameter plus one (default)'补补补补补补 Ｚ",
     "closeNoPathWtHARMONICKey": "ＸUse the harmonic formula'补补补补补Ｚ",
     "closeNoPathWtZEROKey": "ＸUse zero'补补补Ｚ",
     "eigenAlgoLabelKey": "ＸEigenvector calculation method:'补补补补补补Ｚ",
     "AUTOMATICKey": "ＸAutomatic (default)'补补补补补补 Ｚ",
     "JDKey": "ＸJacobi-Davidson algorithm'补补补补补Ｚ",
     "POWERKey": "ＸPower method'补补补补Ｚ",
     "eigenmaxitersLabelKey": "ＸMaximum number of iterations for eigenvector calculations:'补补补补补补 Ｚ",
     "eigenmaxitersRadioDefaultKey": "ＸUse 10000 (default)'补补补补补补 Ｚ",
     "eigenmaxitersRadioCustomKey": "ＸUse custom value'补补补补补补Ｚ",
     "eigenmaxItersKey": "ＸNumber of iterations:'补补补补补补 Ｚ",
     "eigenmaxItersMsgKey": "ＸEnter an integer greater than or equal to 1 for the number of iterations'补补补补补补 补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "logLevelKey": "ＸLog details:'补补补补Ｚ",
     "logLevelBasicKey": "ＸBasic summary (default)'补补补补Ｚ",
     "logLevelModerateKey": "ＸSummary'补补Ｚ",
     "logLevelDetailedKey": "ＸDetailed summary'补补补补补补Ｚ",
     "logLevelNoneKey": "ＸNo summary'补补补补Ｚ",
     "codeGenerationGroupKey": "ＸCODE GENERATION'补补补补补Ｚ",
     "procNetworkKey": "ＸUse NETWORK procedure'补补补补Ｚ",
     "casActionKey": "ＸUse CAS precedure'补补补补补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA'补补补补Ｚ",
     "casOutputLibrefNoteKey": "ＸThe following tables must use a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outputLinksDSKey": "ＸCreate output links table'补补补补补Ｚ",
     "outputLinksDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "outputNodesDSKey": "ＸCreate output nodes table'补补补补补Ｚ",
     "outputNodesDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "byTableNoteKey": "ＸNodes or nodes subset data table cannot be used when group analysis is requested.'补补补补补补 补补补Ｚ",
     "byProcNoteKey": "ＸPROC OPTMODEL does not support group analysis as of current release.'补补补补补补 补Ｚ",
     "fromVarKey": "ＸFrom node:'补补补Ｚ",
     "toVarKey": "ＸTo node:'补补Ｚ",
     "weightVarLinkKey": "ＸWeight:'补补Ｚ",
     "auxWeightVarLinkKey": "ＸAuxiliary weight:'补补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "nodeVarKey": "ＸNode:'补补Ｚ",
     "lowerVarNodeKey": "ＸNode supply lower bound:'补补补补Ｚ",
     "upperVarNodeKey": "ＸNode supply upper bound:'补补补补Ｚ",
     "weightVarNodeKey": "ＸWeight:'补补Ｚ",
     "linkNodeSameNameMsgKey": "ＸThe links and nodes data tables must be different.'补补补补补补 补补补Ｚ",
     "fromToVarsSameTypeMsgKey": "ＸThe from node and to node should be of the same type.'补补补补补补Ｚ",
     "pickMetricMsg": "ＸSelect at least one centrality metric from the OPTIONS tab.'补补补补补补 Ｚ",
     "outputLinksDSNameMsgKey": "ＸThe output links table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "outputNodesDSNameMsgKey": "ＸThe output nodes table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ"

});
