define({
     "NameKey": "ＸPartial Least Squares Regression'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Partial Least Squares Regression task performs partial least squares analysis. It also performs principal components regression and reduced rank regression. These techniques combine dimension reduction of the predictors and/or dependent variables with predictive modeling.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe PLSMOD Procedure'补补补补补补 Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "targetGroupKey": "ＸTargets'补补Ｚ",
     "inputsGroupKey": "ＸInputs'补补Ｚ",
     "partitionGroupKey": "ＸPartition Data'补补补补补Ｚ",
     "inputDataLabelKey": "ＸInput data contains training data. Include:'补补补补补补 补Ｚ",
     "testDataChoiceKey": "ＸTest data'补补补Ｚ",
     "validationDataChoiceKey": "ＸValidation data'补补补补补Ｚ",
     "trainingDataFractionKey": "ＸProportion of training cases:'补补补补补Ｚ",
     "trainingDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of training data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "testDataFractionKey": "ＸProportion of testing cases:'补补补补补Ｚ",
     "testDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of test data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "validationDataFractionKey": "ＸProportion of validation cases:'补补补补补补Ｚ",
     "validationDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "usePartitionRandomSeedKey": "ＸRandom number seed'补补补补补补Ｚ",
     "partitionRandomSeedKey": "ＸRandom seed:'补补补补Ｚ",
     "partitionRandomSeedMessageKey": "ＸEnter an integer greater than 0 and less than 2,147,483,648 for the random seed'补补补补补补 补补Ｚ",
     "partitionRandomSeedNoteKey": "ＸSpecifying a random number seed may not replicate results in a distributed computing environment.'补补补补补补 补补补补补Ｚ",
     "partitionDataComboKey": "ＸIdentify partitions:'补补补补补补 Ｚ",
     "partitionDataFractionChoiceKey": "ＸSpecify a sample proportion'补补补补补Ｚ",
     "partitionDataVariableChoiceKey": "ＸChoose a value of a partitioning variable'补补补补补补 补Ｚ",
     "testLevelComboKey": "ＸTest data value:'补补补补补Ｚ",
     "useTrainingLevelKey": "ＸSelect training data value'补补补补补Ｚ",
     "trainingLevelComboKey": "ＸTraining data value:'补补补补补补 Ｚ",
     "modelGroupKey": "ＸMODEL EFFECTS'补补补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "standardModelInstructionKey": "ＸSelect a model type:'补补补补补补 Ｚ",
     "mainEffectsChoiceKey": "ＸMain effects model'补补补补补补Ｚ",
     "mainNwayEffectsChoiceKey": "ＸMain effects and all n-way interactions'补补补补补补 补Ｚ",
     "customModelChoiceKey": "ＸCustom model'补补补补Ｚ",
     "modelBuilderKey": "",
     "nwayKey": "N:",
     "nwayMessageKey": "ＸEnter an integer greater than 1 for the maximum order of interactions'补补补补补补 补Ｚ",
     "centerKey": "ＸCenter the responses and predictors'补补补补补补 Ｚ",
     "scaleKey": "ＸScale the responses and predictors'补补补补补补 Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "methodComboKey": "ＸMethod:'补补Ｚ",
     "plsChoiceKey": "ＸPartial least squares regression'补补补补补补Ｚ",
     "simplsChoiceKey": "ＸDe Jong's SIMPLS'补补补补补补Ｚ",
     "pcrChoiceKey": "ＸPrincipal components regression'补补补补补补Ｚ",
     "rrrChoiceKey": "ＸReduced rank regression'补补补补Ｚ",
     "algorithmComboKey": "ＸAlgorithm:'补补补Ｚ",
     "nipalsChoiceKey": "ＸIterative NIPALS'补补补补补补Ｚ",
     "svdChoiceKey": "ＸSingular value decomposition'补补补补补Ｚ",
     "eigChoiceKey": "ＸEigenvalue decomposition'补补补补补Ｚ",
     "rlgwChoiceKey": "ＸIterative RLGW'补补补补补Ｚ",
     "detailsGroupKey": "ＸDetails'补补Ｚ",
     "useNFactorsKey": "ＸSpecify the number of factors'补补补补补补Ｚ",
     "nFactorsKey": "ＸFactors:'补补Ｚ",
     "nFactorsMessageKey": "ＸEnter an integer greater than 0 for the number of factors'补补补补补补 Ｚ",
     "specifyMaxiterKey": "ＸSpecify the maximum number of iterations'补补补补补补 补Ｚ",
     "maxiterKey": "ＸIterations:'补补补补Ｚ",
     "maxiterMessageKey": "ＸEnter a number greater than or equal to 1 and less than 1,000,000,000 for the maximum number of iterations'补补补补补补 补补补补补补Ｚ",
     "statsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statisticsComboKey": "ＸDisplay statistics:'补补补补补补Ｚ",
     "selectedStatsChoiceKey": "ＸDefault and selected statistics'补补补补补补Ｚ",
     "defaultStatsChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "cvtestKey": "ＸVan der Voet's model comparison test'补补补补补补 Ｚ",
     "cvtestNoteKey": "ＸVan der Voet' model comparison test requires test data which is set in the Partition Data section of the Data tab'补补补补补补 补补补补补补 Ｚ",
     "cvTestStatComboKey": "ＸDisplay statistics:'补补补补补补Ｚ",
     "hotellingT2ChoiceKey": "ＸHotelling's T-square statistic'补补补补补补Ｚ",
     "pressChoiceKey": "ＸPress statistic'补补补补补Ｚ",
     "useCvtestPvalueKey": "ＸSpecify the cut-off probability'补补补补补补Ｚ",
     "cvtestPvalueKey": "ＸCut-off probability:'补补补补补补 Ｚ",
     "cvtestPvalueMessageKey": "ＸEnter a number greater than 0 and less than 1 for the cut-off probability'补补补补补补 补补Ｚ",
     "useCvtestcvtestRandomSeedKey": "ＸSpecify the random seed'补补补补Ｚ",
     "cvtestRandomSeedKey": "ＸRandom seed:'补补补补Ｚ",
     "cvtestRandomSeedMessageKey": "ＸEnter an integer greater than 0 and less than 2,147,483,648 for the random seed'补补补补补补 补补Ｚ",
     "cvtestRandomSeedNoteKey": "ＸSpecifying a random number seed may not replicate results in a distributed computing environment.'补补补补补补 补补补补补Ｚ",
     "useCvtestcvtestNSampKey": "ＸSpecify the number of randomizations'补补补补补补 Ｚ",
     "cvtestNSampKey": "ＸRandomizations:'补补补补补Ｚ",
     "cvtestNSampMessageKey": "ＸEnter an integer greater than 0 for the number of randomizations'补补补补补补 补Ｚ",
     "solutionKey": "ＸCoefficients of final predictive model'补补补补补补 Ｚ",
     "varssKey": "ＸVariation accounted for in responses and predictors'补补补补补补Ｚ",
     "detailsKey": "ＸDetails of the fitted model'补补补补补Ｚ",
     "diagnosticsGroupKey": "ＸDiagnostics'补补补补Ｚ",
     "influenceStatsKey": "ＸAnalysis of influence'补补补补Ｚ",
     "residualStatsKey": "ＸAnalysis of residuals'补补补补Ｚ",
     "predictedStatsKey": "ＸPredicted values'补补补补补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA'补补补补Ｚ",
     "casOutputLibrefNoteKey": "ＸThe following table must use a CAS engine libref:'补补补补补补 补补补Ｚ",
     "outputDSKey": "ＸSave observation statistics'补补补补补Ｚ",
     "outputDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "leverageKey": "ＸLeverage'补补补Ｚ",
     "yresidualKey": "ＸResiduals for responses'补补补补Ｚ",
     "xresidualKey": "ＸResiduals for predictors'补补补补补Ｚ",
     "pressKey": "ＸPress statistic'补补补补补Ｚ",
     "yscoreKey": "ＸExtracted responses'补补补补补补 Ｚ",
     "xscoreKey": "ＸExtracted factors'补补补补补补Ｚ",
     "stdyKey": "ＸStandardized responses'补补补补Ｚ",
     "stdxKey": "ＸStandardized predictors'补补补补Ｚ",
     "tsquareKey": "ＸScaled sum of squares of score values'补补补补补补 Ｚ",
     "stdysseKey": "ＸSum of squares of residuals for standardized responses'补补补补补补Ｚ",
     "stdxsseKey": "ＸSum of squares of residuals for standardized predictors'补补补补补补Ｚ",
     "roleKey": "ＸPartition identifier'补补补补补补 Ｚ",
     "includeVarsInstructionKey": "ＸInclude variables from the input data set:'补补补补补补 补Ｚ",
     "includeAllVarsKey": "ＸAll variables'补补补补Ｚ",
     "includeSelectedVarsKey": "ＸSelected variables'补补补补补补Ｚ",
     "includeNoVarsKey": "ＸNo variables'补补补补Ｚ",
     "dependentVariablesKey": "ＸInterval targets:'补补补补补补Ｚ",
     "continuousVariablesKey": "ＸInterval inputs:'补补补补补Ｚ",
     "classVariablesKey": "ＸNominal inputs:'补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "partitionVariableKey": "ＸPartitioning variable:'补补补补Ｚ",
     "copyVariablesKey": "ＸVariables to include:'补补补补补补 Ｚ",
     "continuousClassRequirementKey": "ＸSelect at least one interval or nominal input.'补补补补补补 补补Ｚ",
     "modelEffectsNeededRequirementKey": "ＸAdd one or more effects to the candidate model on the MODEL tab.'补补补补补补 Ｚ",
     "partitionVariableTraining_TestValuesRequirementKey": "ＸThe value of the partitioning variable must be different for training and test cases.'补补补补补补 补补补Ｚ",
     "outputDSNameMsgKey": "ＸThe observations statistics data set must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补补Ｚ"

});
