define({
     "NameKey": "ＸLinear Regression Models (CASREG)'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Linear Regression Models task fits predictive models using least squares regression and automated model selection and validation.'补补补补补补 补补补补补补 补补Ｚ",
     "LinkKey1": "ＸSAS Studio User's Guide'补补补补Ｚ",
     "LinkKey3": "ＸThe HPREG Procedure'补补补补补补 Ｚ",
     "LinkKey4": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "explanatoryGroupKey": "ＸExplanatory Variables'补补补补Ｚ",
     "partitionGroupKey": "ＸPartition Data'补补补补补Ｚ",
     "inputDataLabelKey": "ＸInput data contains training data and:'补补补补补补 Ｚ",
     "testDataChoiceKey": "ＸTest data'补补补Ｚ",
     "validationDataChoiceKey": "ＸValidation data'补补补补补Ｚ",
     "trainingDataFractionKey": "ＸProportion of training cases:'补补补补补Ｚ",
     "trainingDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of training data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "testDataFractionKey": "ＸProportion of testing cases:'补补补补补Ｚ",
     "testDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of test data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "validationDataFractionKey": "ＸProportion of validation cases:'补补补补补补Ｚ",
     "validationDataFractionMessageKey": "ＸEnter a value greater than 0 and less than 1 for the proportion of validation data observations in the data set'补补补补补补 补补补补补补Ｚ",
     "useRandomSeedKey": "ＸSpecify the random seed'补补补补Ｚ",
     "randomSeedKey": "ＸRandom seed:'补补补补Ｚ",
     "randomSeedMessageKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "partitionDataComboKey": "ＸIdentify validation or test data cases:'补补补补补补 Ｚ",
     "partitionDataFractionChoiceKey": "ＸSpecify a sample proportion'补补补补补Ｚ",
     "partitionDataVariableChoiceKey": "ＸChoose a value of a partitioning variable'补补补补补补 补Ｚ",
     "validationLevelComboKey": "ＸValidation data value:'补补补补Ｚ",
     "testLevelComboKey": "ＸTest data value:'补补补补补Ｚ",
     "useTrainingLevelKey": "ＸSelect training data value'补补补补补Ｚ",
     "trainingLevelComboKey": "ＸTraining data value:'补补补补补补 Ｚ",
     "classParamGroupKey": "ＸParameterization of Effects'补补补补补Ｚ",
     "classParamKey": "ＸCoding:'补补Ｚ",
     "glmParamChoiceKey": "ＸGLM coding'补补补补Ｚ",
     "effectsParamChoiceKey": "ＸEffect coding'补补补补Ｚ",
     "refParamChoiceKey": "ＸReference coding'补补补补补补Ｚ",
     "classMissingGroupKey": "ＸTreatment of Missing Values'补补补补补Ｚ",
     "classMissingNoteKey": "ＸAn observation is excluded from the analysis if any variable in the model contains a missing value. In addition, an observation is excluded if any classification variable contains a missing value (regardless of whether the classification variable is used in the model).'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "modelGroupKey": "ＸCANDIDATE MODEL EFFECTS'补补补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "standardModelInstructionKey": "ＸSelect a model type:'补补补补补补 Ｚ",
     "mainEffectsChoiceKey": "ＸMain effects model'补补补补补补Ｚ",
     "mainNwayEffectsChoiceKey": "ＸMain effects and all n-way interactions'补补补补补补 补Ｚ",
     "customModelChoiceKey": "ＸCustom model'补补补补Ｚ",
     "modelBuilderKey": "",
     "nwayKey": "ＸN-way:'补补Ｚ",
     "nwayMessageKey": "ＸEnter an integer that is greater than 1 for the the maximum order of interactions'补补补补补补 补补补Ｚ",
     "selectionTabKey": "ＸSELECTION'补补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "statsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statisticsComboKey": "ＸDisplay statistics:'补补补补补补Ｚ",
     "selectedStatsChoiceKey": "ＸDefault and selected statistics'补补补补补补Ｚ",
     "defaultStatsChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "parameterEstimatesGroupKey": "ＸParameter Estimates'补补补补补补 Ｚ",
     "stbKey": "ＸStandardized parameter estimates'补补补补补补Ｚ",
     "clKey": "ＸConfidence limits for parameter estimates'补补补补补补 补Ｚ",
     "confidenceKey": "ＸConfidence level:'补补补补补补Ｚ",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "confidenceValueKey": "ＸCustom confidence level:'补补补补Ｚ",
     "confidenceValueMessageKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "collinearityGroupKey": "ＸCollinearity'补补补补Ｚ",
     "collinKey": "ＸCollinearity analysis'补补补补Ｚ",
     "tolKey": "ＸTolerance values for estimates'补补补补补补Ｚ",
     "vifKey": "ＸVariance inflation factors'补补补补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "outputDSKey": "ＸCreate observation statistics data set'补补补补补补 Ｚ",
     "outputDSNameKey": "ＸData set name:'补补补补Ｚ",
     "predictedStatsGroupKey": "ＸPredicted Values'补补补补补补Ｚ",
     "residualStatsGroupKey": "ＸResiduals'补补补Ｚ",
     "influenceStatsGroupKey": "ＸInfluence Statistics'补补补补补补 Ｚ",
     "stderrStatsGroupKey": "ＸStandard Errors'补补补补补Ｚ",
     "predictedKey": "ＸPredicted value'补补补补补Ｚ",
     "lclKey": "ＸConfidence intervals for individual predicted value'补补补补补补Ｚ",
     "clmKey": "ＸConfidence intervals for mean predicted value'补补补补补补 补补Ｚ",
     "residualKey": "ＸResidual'补补补Ｚ",
     "studentKey": "ＸStudentized residual'补补补补补补 Ｚ",
     "rstudentKey": "ＸStudentized residual with current observation removed'补补补补补补Ｚ",
     "stdrKey": "ＸStandard error of residual'补补补补补Ｚ",
     "stdpKey": "ＸStandard error of mean predicted value'补补补补补补 Ｚ",
     "stdiKey": "ＸStandard error of individual predicted value'补补补补补补 补补Ｚ",
     "cookdKey": "ＸCook's D influence'补补补补补补Ｚ",
     "covratioKey": "ＸCovratio'补补补Ｚ",
     "dffitsKey": "ＸDffits'补补Ｚ",
     "hKey": "ＸLeverage'补补补Ｚ",
     "pressKey": "ＸPress statistic'补补补补补Ｚ",
     "scoreCodeKey": "ＸAdd SAS scoring code to the log'补补补补补补Ｚ",
     "selectionGroupKey": "ＸMODEL SELECTION'补补补补补Ｚ",
     "selectionMethodKey": "ＸSelection method:'补补补补补补Ｚ",
     "noneSelectionChoiceKey": "ＸNone'补补Ｚ",
     "forwardChoiceKey": "ＸForward selection'补补补补补补Ｚ",
     "backwardChoiceKey": "ＸBackward elimination'补补补补补补 Ｚ",
     "stepwiseChoiceKey": "ＸStepwise regression'补补补补补补 Ｚ",
     "leastAngleChoiceKey": "ＸLeast angle regression'补补补补Ｚ",
     "lassoChoiceKey": "ＸLASSO'补补Ｚ",
     "adaptiveLassoChoiceKey": "ＸAdaptive LASSO'补补补补补Ｚ",
     "elasticNetChoiceKey": "ＸElastic net'补补补补Ｚ",
     "noCvSelectMethodKey": "ＸAdd/remove effects with:'补补补补Ｚ",
     "noCvStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "noCvENStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "noCvLassoStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "noCvLarStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "noCvChooseMethodKey": "ＸSelect best model by:'补补补补补补 Ｚ",
     "noCvENChooseMethodKey": "ＸSelect best model by:'补补补补补补 Ｚ",
     "cvSelectMethodKey": "ＸAdd/remove effects with:'补补补补Ｚ",
     "cvStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "cvENStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "cvLassoStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "cvLarStopMethodKey": "ＸStop adding/removing effects with:'补补补补补补Ｚ",
     "cvChooseMethodKey": "ＸSelect best model by:'补补补补补补 Ｚ",
     "cvENChooseMethodKey": "ＸSelect best model by:'补补补补补补 Ｚ",
     "defaultCriterionChoiceKey": "ＸDefault criterion'补补补补补补Ｚ",
     "sigLevelChoiceKey": "ＸSignificance level'补补补补补补Ｚ",
     "adjrsqChoiceKey": "ＸAdjusted R-square statistic'补补补补补Ｚ",
     "aicChoiceKey": "ＸAkaike's information criterion'补补补补补补Ｚ",
     "aiccChoiceKey": "ＸAkaike's information criterion corrected for small-sample bias'补补补补补补 Ｚ",
     "bicChoiceKey": "ＸSawa Bayesian information criterion'补补补补补补 Ｚ",
     "crossValidateChoiceKey": "ＸCross validation'补补补补补补Ｚ",
     "cpChoiceKey": "ＸMallows' C(p) statistic'补补补补Ｚ",
     "pressChoiceKey": "ＸPress statistic'补补补补补Ｚ",
     "sbcChoiceKey": "ＸSchwarz Bayesian information criterion'补补补补补补 Ｚ",
     "rsquareChoiceKey": "ＸR-square statistic'补补补补补补Ｚ",
     "validateChoiceKey": "ＸAverage square error for validation data'补补补补补补 补Ｚ",
     "noStopChoiceKey": "ＸNone'补补Ｚ",
     "lassoConstraintChoiceKey": "ＸLASSO constraint parameter'补补补补补Ｚ",
     "slEntryKey": "ＸSignificance level to add an effect to the model:'补补补补补补 补补补Ｚ",
     "slEntryMessageKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to add an effect to the model'补补补补补补 补补补补补Ｚ",
     "slStayKey": "ＸSignificance level to remove an effect from the model:'补补补补补补Ｚ",
     "slStayMessageKey": "ＸEnter a value greater than 0 and less than 1 for the significance level to remove an effect from the model'补补补补补补 补补补补补补Ｚ",
     "splitClassComboKey": "ＸAdd/remove classification effects as:'补补补补补补 Ｚ",
     "singleDFEffectChoiceKey": "ＸIndividual single degree of freedom effects'补补补补补补 补Ｚ",
     "entireEffectChoiceKey": "ＸAn entire effect'补补补补补补Ｚ",
     "hierarchyGroupKey": "ＸModel Effects Hierarchy'补补补补Ｚ",
     "hierarchyLabelKey": "ＸEffects hierarchy: For any term to be in the model, all model effects contained in the term must be present in the model'补补补补补补 补补补补补补 Ｚ",
     "hierarchyComboKey": "ＸModel effects hierarchy:'补补补补Ｚ",
     "hierarchyChoiceKey": "ＸMaintain hierarchy of effects'补补补补补补Ｚ",
     "noHierarchyChoiceKey": "ＸDo not maintain hierarchy of effects'补补补补补补 Ｚ",
     "effectsHierarchyComboKey": "ＸModel effects subject to the hierarchy requirement:'补补补补补补 补补补Ｚ",
     "allEffectsHierarchyChoiceKey": "ＸContinuous and classification effects'补补补补补补 Ｚ",
     "classEffectsHierarchyChoiceKey": "ＸClassification effects only'补补补补补Ｚ",
     "selectionDetailsGroupKey": "ＸDETAILS'补补Ｚ",
     "detailsComboKey": "ＸSelection process details:'补补补补补Ｚ",
     "summaryDetailsChoiceKey": "ＸSelection summary'补补补补补补Ｚ",
     "stepDetailsChoiceKey": "ＸDetails for each step'补补补补Ｚ",
     "allDetailsChoiceKey": "ＸAll'补补Ｚ",
     "stepDetailsLabelKey": "ＸAdditional information for each step'补补补补补补 Ｚ",
     "anovaStepDetailsKey": "ＸANOVA table'补补补补Ｚ",
     "fitStatsStepDetailsKey": "ＸFit statistics'补补补补补Ｚ",
     "parmestStepDetailsKey": "ＸParameter estimates'补补补补补补 Ｚ",
     "useIncludeListKey": "ＸSelect effects to include in all models'补补补补补补 补Ｚ",
     "includeListKey": "ＸEffects to include:'补补补补补补Ｚ",
     "dependentVariableKey": "ＸDependent variable:'补补补补补补Ｚ",
     "continuousVariablesKey": "ＸContinuous variables:'补补补补补补 Ｚ",
     "classVariablesKey": "ＸClassification variables:'补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight:'补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "partitionVariableKey": "ＸPartitioning variable:'补补补补Ｚ",
     "copyVariablesKey": "ＸVariables to include:'补补补补补补 Ｚ",
     "cvIndexVariableKey": "ＸBlock indicator variable:'补补补补补Ｚ",
     "continuousClassRequirementKey": "ＸSelect at least one continuous or one classification variable.'补补补补补补 Ｚ",
     "modelEffectsNeededRequirementKey": "ＸAdd one or more effects to the candidate model on the MODEL tab.'补补补补补补 Ｚ",
     "includeEffectsNeededRequirementKey": "ＸSelect at least one effect to include in all models.'补补补补补补Ｚ",
     "sumSamplingProportionsRequirementKey": "ＸThe sum of the sampling proportions for validation and test data must be less than 1.0.'补补补补补补 补补补Ｚ",
     "partitionVariableValuesRequirementKey": "ＸThe value of the partitioning variable must be different for validation and test cases.'补补补补补补 补补补Ｚ",
     "partitionVariableTraining_ValidationValuesRequirementKey": "ＸThe value of the partitioning variable must be different for training and validation cases.'补补补补补补 补补补补Ｚ",
     "partitionVariableTraining_TestValuesRequirementKey": "ＸThe value of the partitioning variable must be different for training and test cases.'补补补补补补 补补补Ｚ",
     "outputRequirementKey": "ＸSelect at least one statistic to include in the output data set.'补补补补补补 Ｚ"

});
