define({
     "NameKey": "ＸText Topic Discovery for Modeling'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Text Topic Discovery task parses documents into a terms-by-documents matrix and extract topics by singular value decomposition. The saved scoring model can be used with the Scoring task.'补补补补补补 补补补补补补 补补补补补补 补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe TEXTMINE Procedure'补补补补Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "dataTypeInstructionKey": "ＸThe input table contains:'补补补补补Ｚ",
     "useRawTextKey": "ＸUnparsed text'补补补补Ｚ",
     "useTermByDocMatrixKey": "ＸTerm-by-document matrix'补补补补Ｚ",
     "inTermsDatasetInstructionKey": "ＸSelect the terms input CAS table:'补补补补补补Ｚ",
     "languageKey": "ＸDocument language:'补补补补补补Ｚ",
     "chineseChoiceKey": "ＸChinese'补补Ｚ",
     "englishChoiceKey": "ＸEnglish'补补Ｚ",
     "dutchChoiceKey": "ＸDutch'补补Ｚ",
     "finnishChoiceKey": "ＸFinnish'补补Ｚ",
     "frenchChoiceKey": "ＸFrench'补补Ｚ",
     "germanChoiceKey": "ＸGerman'补补Ｚ",
     "italianChoiceKey": "ＸItalian'补补Ｚ",
     "japaneseChoiceKey": "ＸJapanese'补补补Ｚ",
     "koreanChoiceKey": "ＸKorean'补补Ｚ",
     "portugueseChoiceKey": "ＸPortuguese'补补补补Ｚ",
     "russianChoiceKey": "ＸRussian'补补Ｚ",
     "spanishChoiceKey": "ＸSpanish'补补Ｚ",
     "turkishChoiceKey": "ＸTurkish'补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "parsingGroupKey": "ＸParse Text'补补补补Ｚ",
     "useStartOrStopListKey": "ＸDefine terms to include or exclude:'补补补补补补 Ｚ",
     "startListChoiceKey": "ＸInclude specific terms'补补补补Ｚ",
     "stopListChoiceKey": "ＸExclude specific terms'补补补补Ｚ",
     "neitherStartStopChoiceKey": "ＸDo not include or exclude specific terms'补补补补补补 补Ｚ",
     "useSynonymsListKey": "ＸDefine synonyms'补补补补补Ｚ",
     "useMultitermListKey": "ＸDefine multi-word terms'补补补补Ｚ",
     "defaultStopListChoiceKey": "ＸUse SAS Institute-supplied list'补补补补补补Ｚ",
     "customStopListChoiceKey": "ＸUse custom list'补补补补补Ｚ",
     "defaultMultiChoiceKey": "ＸUse SAS Institute-supplied list'补补补补补补Ｚ",
     "customMultiChoiceKey": "ＸUse custom list'补补补补补Ｚ",
     "reducefKey": "ＸMinimum number of occurrences to keep a term:'补补补补补补 补补Ｚ",
     "reducefMessageKey": "ＸEnter an integer greater than 0 for the  minimum number of occurrences to keep a term'补补补补补补 补补补Ｚ",
     "stemmingKey": "ＸUse word stemming'补补补补补补Ｚ",
     "partOfSpeechComboKey": "ＸParts of speech:'补补补补补Ｚ",
     "keepAllPOSChoiceKey": "ＸKeep all parts of speech'补补补补补Ｚ",
     "keepSomePOSChoiceKey": "ＸKeep selected parts of speech'补补补补补补Ｚ",
     "ignoreSomePOSChoiceKey": "ＸIgnore selected parts of speech'补补补补补补Ｚ",
     "noPOSTaggingChoiceKey": "ＸDo not tag parts of speech'补补补补补Ｚ",
     "selectPartsOfSpeechKey": "ＸSelect parts of speech:'补补补补Ｚ",
     "ignorePartsOfSpeechKey": "ＸIgnore parts of speech:'补补补补Ｚ",
     "abbrChoiceKey": "ＸAbbreviation'补补补补Ｚ",
     "adjChoiceKey": "ＸAdjective'补补补Ｚ",
     "adverbChoiceKey": "ＸAdverb'补补Ｚ",
     "auxChoiceKey": "ＸAuxiliary or modal term'补补补补Ｚ",
     "conjChoiceKey": "ＸConjunction'补补补补Ｚ",
     "detChoiceKey": "ＸDeterminer'补补补补Ｚ",
     "interjChoiceKey": "ＸInterjection'补补补补Ｚ",
     "numChoiceKey": "ＸNumeric expression'补补补补补补Ｚ",
     "nounChoiceKey": "ＸNoun'补补Ｚ",
     "partChoiceKey": "ＸNegative participle, infinitive or possessive marker'补补补补补补Ｚ",
     "prefChoiceKey": "ＸPrefix'补补Ｚ",
     "prepChoiceKey": "ＸPreposition'补补补补Ｚ",
     "pronChoiceKey": "ＸPronoun'补补Ｚ",
     "properNounChoiceKey": "ＸProper noun'补补补补Ｚ",
     "punctChoiceKey": "ＸPunctuation'补补补补Ｚ",
     "verbChoiceKey": "ＸVerb'补补Ｚ",
     "verbadjChoiceKey": "ＸVerbal adjective'补补补补补补Ｚ",
     "extractEntitiesKey": "ＸExtract standard entities'补补补补补Ｚ",
     "entitiesComboKey": "ＸEntities:'补补补Ｚ",
     "keepAllEntitiesChoiceKey": "ＸKeep all entities'补补补补补补Ｚ",
     "keepSomeEntitiesChoiceKey": "ＸKeep selected entities'补补补补Ｚ",
     "ignoreSomeEntitiesChoiceKey": "ＸIgnore selected entities'补补补补补Ｚ",
     "noEntitiesChoiceKey": "ＸDo not extract entities'补补补补Ｚ",
     "selectEntitiesKey": "ＸSelect entities to keep:'补补补补Ｚ",
     "ignoreEntitiesKey": "ＸSelect entities to ignore:'补补补补补Ｚ",
     "addressChoiceKey": "ＸAddress'补补Ｚ",
     "companyChoiceKey": "ＸCompany'补补Ｚ",
     "currencyChoiceKey": "ＸCurrency'补补补Ｚ",
     "dateChoiceKey": "ＸDate'补补Ｚ",
     "internetChoiceKey": "ＸEmail address or URL'补补补补补补 Ｚ",
     "locationChoiceKey": "ＸLocation'补补补Ｚ",
     "measureChoiceKey": "ＸMeasurement'补补补补Ｚ",
     "nounGroupChoiceKey": "ＸNoun phrase'补补补补Ｚ",
     "orgChoiceKey": "ＸOrganization'补补补补Ｚ",
     "percentChoiceKey": "ＸPercentage'补补补补Ｚ",
     "personoChoiceKey": "ＸPerson's name'补补补补Ｚ",
     "phoneChoiceKey": "ＸTelephone number'补补补补补补Ｚ",
     "ssnChoiceKey": "ＸSocial security number'补补补补Ｚ",
     "timeChoiceKey": "ＸTime'补补Ｚ",
     "timePeriodChoiceKey": "ＸTime period'补补补补Ｚ",
     "titleChoiceKey": "ＸPerson's title'补补补补补Ｚ",
     "vehicleChoiceKey": "ＸMotor vehicle'补补补补Ｚ",
     "extractNounGroupsKey": "ＸExtract noun groups'补补补补补补 Ｚ",
     "logCellWeightKey": "ＸUse the log to weight the cells of the terms-by-documents matrix'补补补补补补 补Ｚ",
     "termWeightComboKey": "ＸWeight terms by:'补补补补补Ｚ",
     "entropyChoiceKey": "ＸEntropy'补补Ｚ",
     "miChoiceKey": "ＸMutual information'补补补补补补Ｚ",
     "noTermwgtChoiceKey": "ＸNo weighting'补补补补Ｚ",
     "discoverTopicsGroupKey": "ＸDiscover Topics'补补补补补Ｚ",
     "suppressTopicDiscoveryKey": "ＸSuppress discovery of topics'补补补补补Ｚ",
     "useDimKey": "ＸSpecify number of topics'补补补补补Ｚ",
     "recommendDimKey": "ＸRecommend number of topics'补补补补补Ｚ",
     "nDimKey": "ＸNumber of topics:'补补补补补补Ｚ",
     "nDimMissingKey": "ＸEnter an integer greater than 0 for the number of dimensions'补补补补补补 Ｚ",
     "nDimInvalidsKey": "ＸEnter an integer greater than 0 for the number of dimensions'补补补补补补 Ｚ",
     "nDimPromptKey": "ＸEnter an integer greater than 0 for the number of dimensions'补补补补补补 Ｚ",
     "nDimRangeKey": "ＸEnter an integer greater than 0 for the number of dimensions'补补补补补补 Ｚ",
     "maxDimKey": "ＸMaximum number of topics:'补补补补补Ｚ",
     "maxDimMissingKey": "ＸEnter an integer greater than 0 for the maximum number of topics'补补补补补补 补Ｚ",
     "maxDimInvalidsKey": "ＸEnter an integer greater than 0 for the maximum number of topics'补补补补补补 补Ｚ",
     "maxDimPromptKey": "ＸEnter an integer greater than 0 for the maximum number of topics'补补补补补补 补Ｚ",
     "maxDimRangeKey": "ＸEnter an integer greater than 0 for the maximum number of topics'补补补补补补 补Ｚ",
     "resolutionKey": "ＸResolution:'补补补补Ｚ",
     "highResChoiceKey": "ＸHigh'补补Ｚ",
     "medResChoiceKey": "ＸMedium'补补Ｚ",
     "lowResChoiceKey": "ＸLow'补补Ｚ",
     "rotationMethodKey": "ＸRotation:'补补补Ｚ",
     "promaxChoiceKey": "ＸCorrelated topics (Promax)'补补补补补Ｚ",
     "varimaxChoiceKey": "ＸUncorrelated topics (Varimax)'补补补补补补Ｚ",
     "numlabelsKey": "ＸNumber of terms describing a topic:'补补补补补补 Ｚ",
     "numlabelsMissingKey": "ＸEnter an integer greater than 0 for the number of terms describing a topic'补补补补补补 补补Ｚ",
     "numlabelsInvalidsKey": "ＸEnter an integer greater than 0 for the number of terms describing a topic'补补补补补补 补补Ｚ",
     "numlabelsPromptKey": "ＸEnter an integer greater than 0 for the number of terms describing a topic'补补补补补补 补补Ｚ",
     "numlabelsRangeKey": "ＸEnter an integer greater than 0 for the number of terms describing a topic'补补补补补补 补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "screePlotKey": "ＸScree plot of singular values'补补补补补补Ｚ",
     "screePlotTitleKey": "ＸScree Plot'补补补补Ｚ",
     "screePlotXaxisLabelKey": "ＸTopic'补补Ｚ",
     "screePlotYaxisLabelKey": "ＸSingular Value'补补补补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA'补补补补Ｚ",
     "casOutputLibrefNoteKey": "ＸThe following tables must use a CAS engine libref:'补补补补补补 补补补Ｚ",
     "parsingOutputGroupKey": "ＸParse Text'补补补补Ｚ",
     "discoverTopicsOutputGroupKey": "ＸDiscover Topics'补补补补补Ｚ",
     "svdOutputGroupKey": "ＸSingular Value Decomposition'补补补补补Ｚ",
     "parentDSKey": "ＸSave term-by-document matrix (without child terms)'补补补补补补 补补补Ｚ",
     "parentDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "termsDSKey": "ＸSave term information'补补补补Ｚ",
     "termsDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "topicsDSKey": "ＸSave topics'补补补补Ｚ",
     "configDSNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "docProjectionsDSKey": "ＸSave document projections'补补补补补Ｚ",
     "scoreCodeKey": "ＸSave scoring model'补补补补补补Ｚ",
     "scoringCodeFileNameKey": "ＸSpecify a CAS table:'补补补补补补 Ｚ",
     "textVariableKey": "ＸDocument:'补补补Ｚ",
     "docIdVariableKey": "ＸDocument identifier:'补补补补补补 Ｚ",
     "targetVariableKey": "ＸTarget:'补补Ｚ",
     "keepSomePartsOfSpeechMsgKey": "ＸSelect one or more parts of speech to keep.'补补补补补补 补Ｚ",
     "ignoreSomePartsOfSpeechMsgKey": "ＸSelect one or more parts of speech to ignore.'补补补补补补 补补Ｚ",
     "keepSomeEntitiesMsgKey": "ＸSelect one or more entities to keep.'补补补补补补 Ｚ",
     "ignoreSomeEntitiesMsgKey": "ＸSelect one or more entities to ignore.'补补补补补补 Ｚ",
     "textAndSynonymsDatasetsMustBeDifferentMsgKey": "ＸThe unparsed text and synonyms CAS tables must be different.'补补补补补补 Ｚ",
     "textAndMultitermsDatasetsMustBeDifferentMsgKey": "ＸThe unparsed text and multi-word terms CAS tables must be different.'补补补补补补 补Ｚ",
     "textAndStartListDatasetsMustBeDifferentMsgKey": "ＸThe unparsed text and terms to keep CAS tables must be different.'补补补补补补 补Ｚ",
     "textAndStopListDatasetsMustBeDifferentMsgKey": "ＸThe unparsed text and terms to exclude CAS tables must be different.'补补补补补补 补Ｚ",
     "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "ＸThe synonyms and multi-word terms CAS tables must be different.'补补补补补补 Ｚ",
     "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "ＸThe synonyms and terms to keep CAS tables must be different.'补补补补补补 Ｚ",
     "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "ＸThe synonyms and terms to exclude CAS tables must be different.'补补补补补补 Ｚ",
     "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "ＸThe multi-word terms and terms to keep CAS tables must be different.'补补补补补补 补Ｚ",
     "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "ＸThe multi-word terms and terms to exclude CAS tables must be different.'补补补补补补 补Ｚ",
     "parentAndTermsDatasetsMustBeDifferentMsgKey": "ＸThe names of the term-by-document matrix and terms output CAS tables must be different.'补补补补补补 补补补Ｚ",
     "parentAndTopicsDatasetsMustBeDifferentMsgKey": "ＸThe names of the term-by-document matrix and topics output CAS tables must be different.'补补补补补补 补补补Ｚ",
     "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "ＸThe names of the term-by-document matrix and document projections output CAS tables must be different.'补补补补补补 补补补补补Ｚ",
     "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "ＸThe names of the term-by-document matrix and scoring model output CAS tables must be different.'补补补补补补 补补补补Ｚ",
     "termsAndTopicsDatasetsMustBeDifferentMsgKey": "ＸThe names of the terms and topics output CAS tables must be different.'补补补补补补 补Ｚ",
     "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "ＸThe names of the terms and document projections output CAS tables must be different.'补补补补补补 补补补Ｚ",
     "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "ＸThe names of the terms and scoring model output CAS tables must be different.'补补补补补补 补补Ｚ",
     "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "ＸThe names of the topics and document projections output CAS tables must be different.'补补补补补补 补补补Ｚ",
     "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "ＸThe names of the topics and scoring model output CAS tables must be different.'补补补补补补 补补Ｚ",
     "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "ＸThe names of the document projections and scoring model output CAS tables must be different.'补补补补补补 补补补补Ｚ",
     "parentDSNameMsgKey": "ＸThe term-by-document table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ",
     "termsDSNameMsgKey": "ＸThe terms table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补Ｚ",
     "docProjectionsDSNameMsgKey": "ＸThe document projections table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补补Ｚ",
     "topicsDSNameMsgKey": "ＸThe topics table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补Ｚ",
     "scoringCodeFileNameMsgKey": "ＸThe scoring model table must have a two-level name that includes a CAS engine libref.'补补补补补补 补补补Ｚ"

});
