define({
     "NameKey": "ＸK-Means Clustering'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe K-Means Clustering task performs clustering of interval data by using the k-means algorithm.'补补补补补补 补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe FASTCLUS Procedure'补补补补Ｚ",
     "LinkKey4": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "measurementLevelGroupKey": "ＸLEVEL OF MEASUREMENT'补补补补补补 Ｚ",
     "dataPrepGroupKey": "ＸData Preparation'补补补补补补Ｚ",
     "missingValuesLabelKey": "ＸMissing Values'补补补补补Ｚ",
     "intervalImputeDataKey": "ＸReplace missing values with the mean'补补补补补补 Ｚ",
     "nominalImputeDataKey": "ＸReplace missing values with the most frequent value'补补补补补补Ｚ",
     "stdGroupKey": "ＸStandardization'补补补补补Ｚ",
     "intervalStdCheckboxKey": "ＸStandardize interval inputs'补补补补补Ｚ",
     "intervalStdizeMethodKey": "ＸStandardization method:'补补补补Ｚ",
     "noStdChoiceKey": "ＸNo standardization'补补补补补补Ｚ",
     "stdDevChoiceKey": "ＸStandard deviation'补补补补补补Ｚ",
     "rangeChoiceKey": "ＸRange (default)'补补补补补Ｚ",
     "intervalStdNoteKey": "ＸSubtract the mean, divide by the standard deviation (default)'补补补补补补 Ｚ",
     "intervalRangeNoteKey": "ＸSubtract the minimum, divide by the range'补补补补补补 补Ｚ",
     "clusteringGroupKey": "ＸClustering'补补补补Ｚ",
     "fastclusMethodInstructionKey": "ＸSpecify at least one of the following two methods:'补补补补补补 补补补Ｚ",
     "useMaxclustersKey": "ＸMaximum number of clusters'补补补补补Ｚ",
     "maxClustersKey": "ＸClusters:'补补补Ｚ",
     "maxClustersMissingKey": "ＸEnter an integer greater than zero for the maximum number of clusters'补补补补补补 补Ｚ",
     "maxClustersInvalidKey": "ＸEnter an integer greater than zero for the maximum number of clusters'补补补补补补 补Ｚ",
     "maxClustersPromptKey": "ＸEnter an integer greater than zero for the maximum number of clusters'补补补补补补 补Ｚ",
     "maxClustersRangeKey": "ＸEnter an integer greater than zero for the maximum number of clusters'补补补补补补 补Ｚ",
     "useRadiusKey": "ＸMinimum distance between a candidate seed and existing seeds'补补补补补补 Ｚ",
     "radiusKey": "ＸDistance:'补补补Ｚ",
     "radiusMissingKey": "ＸEnter an integer greater than or equal to zero for the minimum distance between a candidate seed and existing seeds'补补补补补补 补补补补补补 Ｚ",
     "radiusInvalidKey": "ＸEnter an integer greater than or equal to zero for the minimum distance between a candidate seed and existing seeds'补补补补补补 补补补补补补 Ｚ",
     "radiusPromptKey": "ＸEnter an integer greater than or equal to zero for the minimum distance between a candidate seed and existing seeds'补补补补补补 补补补补补补 Ｚ",
     "radiusRangeKey": "ＸEnter an integer greater than or equal to zero for the minimum distance between a candidate seed and existing seeds'补补补补补补 补补补补补补 Ｚ",
     "fastclusDetailsGroup": "ＸDetails'补补Ｚ",
     "useMaxiterKey": "ＸMaximum number of iterations'补补补补补Ｚ",
     "maxiterKey": "ＸIterations:'补补补补Ｚ",
     "maxiterMissingKey": "ＸEnter an integer greater than 0 for the maximum number of iterations'补补补补补补 补Ｚ",
     "maxiterInvalidKey": "ＸEnter an integer greater than 0 for the maximum number of iterations'补补补补补补 补Ｚ",
     "maxiterPromptKey": "ＸEnter an integer greater than 0 for the maximum number of iterations'补补补补补补 补Ｚ",
     "driftKey": "ＸUpdate cluster centroid for each observation'补补补补补补 补补Ｚ",
     "useSeedsDatasetKey": "ＸRead cluster centroids from a data set'补补补补补补 Ｚ",
     "distanceFastclusKey": "ＸShow distances between cluster centers'补补补补补补 Ｚ",
     "listFastclusKey": "ＸList cluster assignments for observations'补补补补补补 补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SETS'补补补补补补Ｚ",
     "outDSKey": "ＸCreate cluster assignment data set'补补补补补补 Ｚ",
     "outDSNameKey": "ＸData set name:'补补补补Ｚ",
     "outstatDSKey": "ＸCreate statistics data set'补补补补补Ｚ",
     "outstatDSNameKey": "ＸData set name:'补补补补Ｚ",
     "outseedDSKey": "ＸCreate cluster centroids data set'补补补补补补Ｚ",
     "outseedDSNameKey": "ＸData set name:'补补补补Ｚ",
     "statsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statsComboKey": "ＸDisplay statistics:'补补补补补补Ｚ",
     "defaultPrintKey": "ＸDefault statistics'补补补补补补Ｚ",
     "customPrintKey": "ＸSelected statistics'补补补补补补 Ｚ",
     "noprintKey": "ＸSuppress display of output'补补补补补Ｚ",
     "intervalVariablesKey": "ＸVariables to use in clustering:'补补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "idVariableKey": "ＸIdentify observations:'补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "kmeansSeedRequirementKey": "ＸSpecify either the maximum number of clusters or the minimum distance from a candidate seed to existing seeds in the Clustering methods group on the Options tab.'补补补补补补 补补补补补补 补补补补补补Ｚ",
     "noprintRequirementKey": "ＸSelect at least one output data set when Suppress display of output is selected for Display statistics.'补补补补补补 补补补补补Ｚ"

});
