define({
     "NameKey": "ＸMixed Models'补补补补Ｚ",
     "DescriptionKey": "ＸThe Mixed Models task enables you to fit a variety of linear models composed of fixed and random effects. You can model the variances and covariances of the data as well as the means.'补补补补补补 补补补补补补 补补补补补补 补Ｚ",
     "LinkKey": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe MIXED Procedure'补补补补补补 Ｚ",
     "LinkKey7": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "explanatoryGroupKey": "ＸExplanatory Variables'补补补补Ｚ",
     "classMissingGroupKey": "ＸTreatment of Missing Values'补补补补补Ｚ",
     "classMissingNoteKey": "ＸAn observation is excluded from the analysis if any variable in the model contains a missing value. In addition, an observation is excluded if any classification variable contains a missing value (regardless of whether the classification variable is used in the model).'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "modelGroupKey": "ＸMODEL EFFECTS'补补补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "estimationMethodKey": "ＸEstimation method:'补补补补补补Ｚ",
     "remlChoiceKey": "ＸRestricted maximum likelihood'补补补补补补Ｚ",
     "mlChoiceKey": "ＸMaximum likelihood'补补补补补补Ｚ",
     "mivque0ChoiceKey": "ＸMinimum variance quadratic unbiased estimation'补补补补补补 补补Ｚ",
     "type1ChoiceKey": "ＸType 1'补补Ｚ",
     "type2ChoiceKey": "ＸType 2'补补Ｚ",
     "type3ChoiceKey": "ＸType 3'补补Ｚ",
     "ddfMethodKey": "ＸMethod to compute denominator degrees of freedom:'补补补补补补 补补补Ｚ",
     "defaultChoiceKey": "ＸDefault'补补Ｚ",
     "containChoiceKey": "ＸContainment'补补补补Ｚ",
     "betwithinChoiceKey": "ＸDivide into between and within portions'补补补补补补 补Ｚ",
     "residualChoiceKey": "ＸResidual degrees of freedom'补补补补补Ｚ",
     "sattChoiceKey": "ＸSatterthwaite approximation'补补补补补Ｚ",
     "kenwardRogerChoiceKey": "ＸKenward and Roger's method'补补补补补Ｚ",
     "kenwardRoger2ChoiceKey": "ＸKenward and Roger's method 2'补补补补补Ｚ",
     "methodDetailsGroupKey": "ＸDetails'补补Ｚ",
     "statisticsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statsComboKey": "ＸSelect statistics to display:'补补补补补Ｚ",
     "defaultStatsChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "customStatsChoiceKey": "ＸDefault and additional statistics'补补补补补补Ｚ",
     "noStatsChoiceKey": "ＸNone'补补Ｚ",
     "additionalStatsLabelKey": "ＸAdditional Statistics'补补补补Ｚ",
     "testsGroupKey": "ＸTests'补补Ｚ",
     "chisqKey": "ＸShow chi-square tests'补补补补Ｚ",
     "hypothTestsKey": "ＸFixed effect tests'补补补补补补Ｚ",
     "htype1Key": "ＸSequential (Type 1) test'补补补补补Ｚ",
     "htype2Key": "ＸPartial (Type 2) test'补补补补Ｚ",
     "htype3Key": "ＸPartial( Type 3) test'补补补补Ｚ",
     "covtestKey": "ＸStandard errors and Wald test of covariance parameters'补补补补补补Ｚ",
     "parmEstGroupKey": "ＸParameter Estimates'补补补补补补 Ｚ",
     "parmEstKey": "ＸShow parameter estimates'补补补补补Ｚ",
     "fixedParmsGroupKey": "ＸFixed Effects'补补补补Ｚ",
     "randomParmsGroupKey": "ＸRandom Effects'补补补补补Ｚ",
     "covarParmsGroupKey": "ＸCovariance Estimates'补补补补补补 Ｚ",
     "clKey": "ＸConfidence intervals of parameter estimates'补补补补补补 补Ｚ",
     "corrEstKey": "ＸCorrelations of parameter estimates'补补补补补补 Ｚ",
     "covEstKey": "ＸCovariances of parameter estimates'补补补补补补 Ｚ",
     "mixedGroupKey": "ＸMixed Model'补补补补Ｚ",
     "mmeqKey": "ＸMixed model equations'补补补补Ｚ",
     "mmeqsolKey": "ＸSolution to the mixed model equations'补补补补补补 Ｚ",
     "randomSolutionKey": "ＸShow predicted random effects (BLUPs)'补补补补补补 Ｚ",
     "randomClKey": "ＸConfidence intervals of predictions'补补补补补补 Ｚ",
     "gMatrixKey": "ＸEstimated G matrix'补补补补补补Ｚ",
     "gcorrKey": "ＸEstimated G matrix as correlations'补补补补补补 Ｚ",
     "vMatrixKey": "ＸEstimated V matrix'补补补补补补Ｚ",
     "vcorrKey": "ＸEstimated V matrix as correlations'补补补补补补 Ｚ",
     "clCovKey": "ＸConfidence intervals of covariance parameter estimates'补补补补补补Ｚ",
     "asymcorrKey": "ＸCorrelations of covariance parameter estimates'补补补补补补 补补Ｚ",
     "asymcovKey": "ＸCovariances of covariance parameter estimates'补补补补补补 补补Ｚ",
     "repeatedEffectGroupKey": "ＸRepeated Effect'补补补补补Ｚ",
     "rMatrixKey": "ＸEstimated R matrix'补补补补补补Ｚ",
     "rcorrKey": "ＸEstimated R matrix as correlations'补补补补补补 Ｚ",
     "influenceGroupKey": "ＸInfluence Statistics'补补补补补补 Ｚ",
     "influenceKey": "ＸInfluence statistics'补补补补补补 Ｚ",
     "influenceComputeComboKey": "ＸMeasure influence by removing:'补补补补补补Ｚ",
     "indivObsInfluenceChoiceKey": "ＸIndividual observations'补补补补Ｚ",
     "effectInfluenceChoiceKey": "ＸGroups of observations corresponding to levels of a variable'补补补补补补 Ｚ",
     "influenceListKey": "ＸSelect effect:'补补补补Ｚ",
     "confidenceKey": "ＸConfidence level:'补补补补补补Ｚ",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "confidenceValueKey": "ＸCustom confidence level:'补补补补Ｚ",
     "confidenceValueMessageKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "multCompareGroupKey": "ＸMultiple Comparisons'补补补补补补 Ｚ",
     "multCompareKey": "ＸPerform multiple comparisons'补补补补补Ｚ",
     "multCompareListKey": "ＸSelect effects to test:'补补补补Ｚ",
     "multCompareComboKey": "ＸMethod:'补补Ｚ",
     "bonferroniKey": "ＸBonferroni'补补补补Ｚ",
     "scheffeKey": "ＸScheffe'补补Ｚ",
     "sidakKey": "ＸSidak'补补Ｚ",
     "tukeyKey": "ＸTukey'补补Ｚ",
     "smmKey": "ＸHochberg's SMM'补补补补补Ｚ",
     "multCompareAlphaKey": "ＸSignificance level:'补补补补补补Ｚ",
     "alpha_10Key": "0.10",
     "alpha_05Key": "0.05",
     "alpha_01Key": "0.01",
     "multCompareAlphaSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "multCompareAlphaValueKey": "ＸCustom significance level:'补补补补补Ｚ",
     "multCompareAlphaValueMessageKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "maxiterComboKey": "ＸMaximum number of iterations:'补补补补补Ｚ",
     "maxiterDefaultChoiceKey": "ＸUse default value'补补补补补补Ｚ",
     "maxiterCustomChoiceKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxiterKey": "ＸCustom maximum number of iterations:'补补补补补补 Ｚ",
     "maxiterMessageKey": "ＸEnter a number greater than or equal to 0 for the maximum number of iterations'补补补补补补 补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "diagnosticGroupKey": "ＸDiagnostic and Residual Plots'补补补补补补Ｚ",
     "residualPlotsKey": "ＸResiduals'补补补Ｚ",
     "studentPlotsKey": "ＸStudentized residuals'补补补补Ｚ",
     "pearsonPlotsKey": "ＸPearson residuals'补补补补补补Ｚ",
     "pressPlotsKey": "ＸPress residuals'补补补补补Ｚ",
     "influencePlotsKey": "ＸInfluence statistics'补补补补补补 Ｚ",
     "unpackResidualPlotsKey": "ＸDisplay as:'补补补补Ｚ",
     "unpackChoiceKey": "ＸIndividual plots'补补补补补补Ｚ",
     "panelChoiceKey": "ＸPanel of plots'补补补补补Ｚ",
     "maxpointsComboKey": "ＸMaximum number of plot points:'补补补补补补Ｚ",
     "maxpointsDefaultKey": "ＸDefault(5,000)'补补补补补Ｚ",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxpointsNoLimitKey": "ＸNo limit'补补补Ｚ",
     "maxpointsValueKey": "ＸCustom maximum number of points:'补补补补补补Ｚ",
     "maxpointsValueMessageKey": "ＸEnter an integer number greater than zero for the maximum number of plot points'补补补补补补 补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SETS'补补补补补补Ｚ",
     "outP_DSKey": "ＸCreate predicted values data set'补补补补补补Ｚ",
     "outP_DSNameKey": "ＸData set name:'补补补补Ｚ",
     "outPM_DSKey": "ＸCreate predicted means data set'补补补补补补Ｚ",
     "outPM_DSNameKey": "ＸData set name:'补补补补Ｚ",
     "dependentVariableKey": "ＸDependent variable:'补补补补补补Ｚ",
     "continuousVariablesKey": "ＸContinuous variables:'补补补补补补 Ｚ",
     "classVariablesKey": "ＸClassification variables:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight:'补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "influenceEffectVariableKey": "ＸObservation grouping variable:'补补补补补补Ｚ",
     "invalidRandomSetRequirementKey": "ＸAt least one set of random effects is invalid. Edit the invalid set and add a random effect.'补补补补补补 补补补补Ｚ"

});
