define({
     "NameKey": "ＸN-Way ANOVA'补补补补Ｚ",
     "DescriptionKey": "ＸThe N-Way ANOVA task tests and provides graphs for effects of one or more factors on the means of a single continuous dependent variable.'补补补补补补 补补补补补补 补补补Ｚ",
     "LinkKey": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey3": "ＸThe GLM Procedure'补补补补补补Ｚ",
     "LinkKey6": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "modelGroupKey": "ＸMODEL EFFECTS'补补补补Ｚ",
     "modelBuilderKey": "ＸModel'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "statsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statsChoiceKey": "ＸSelect statistics to display:'补补补补补Ｚ",
     "defaultChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "customChoiceKey": "ＸDefault and additional statistics'补补补补补补Ｚ",
     "multCompareKey": "ＸPerform multiple comparisons'补补补补补Ｚ",
     "multCompareListKey": "ＸSelect effects to test:'补补补补Ｚ",
     "multCompareComboKey": "ＸMethod:'补补Ｚ",
     "effectComboKey": "ＸWhich effects:'补补补补Ｚ",
     "mainEffectsKey": "ＸMain effects'补补补补Ｚ",
     "allEffectsKey": "ＸAll effects'补补补补Ｚ",
     "selectEffectsKey": "ＸSelected effects'补补补补补补Ｚ",
     "bonferroniChoiceKey": "ＸBonferroni'补补补补Ｚ",
     "dunnettChoiceKey": "ＸDunnett'补补Ｚ",
     "nelsonChoiceKey": "ＸNelson'补补Ｚ",
     "scheffeChoiceKey": "ＸScheffe'补补Ｚ",
     "sidakChoiceKey": "ＸSidak'补补Ｚ",
     "tukeyChoiceKey": "ＸTukey'补补Ｚ",
     "alphaKey": "ＸSignificance level:'补补补补补补Ｚ",
     "alpha_10Key": "0.10",
     "alpha_05Key": "0.05",
     "alpha_01Key": "0.01",
     "specifyAlphaKey": "ＸSpecify value'补补补补Ｚ",
     "alphaValueKey": "ＸCustom significance level:'补补补补补Ｚ",
     "alphaValueMissingKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "alphaValueInvalidKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "alphaValuePromptKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "alphaValueRangeKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "ssGroupKey": "ＸSums of Squares'补补补补补Ｚ",
     "ss1Key": "ＸSequential sum of squares (Type 1)'补补补补补补 Ｚ",
     "ss2Key": "ＸAdjusted sum of squares (Type 3)'补补补补补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "plotsChoiceKey": "ＸSelect plots to display:'补补补补Ｚ",
     "defaultPlotsKey": "ＸDefault plots'补补补补Ｚ",
     "customPlotsKey": "ＸSelected plots'补补补补补Ｚ",
     "noPlotsKey": "ＸSuppress plots'补补补补补Ｚ",
     "diffPlotKey": "ＸMean difference plot'补补补补补补 Ｚ",
     "boxPlotKey": "ＸBox plot'补补补Ｚ",
     "interactionPlotKey": "ＸInteraction plot'补补补补补补Ｚ",
     "anomPlotKey": "ＸAnalysis of means plot'补补补补Ｚ",
     "lsmeansPlotKey": "ＸLSMeans plot'补补补补Ｚ",
     "diagPlotKey": "ＸDiagnostic plots'补补补补补补Ｚ",
     "unpackComboKey": "ＸDisplay as:'补补补补Ｚ",
     "panelChoiceKey": "ＸPanel of plots'补补补补补Ｚ",
     "unpackChoiceKey": "ＸIndividual plots'补补补补补补Ｚ",
     "maxpointsComboKey": "ＸMaximum number of plot points:'补补补补补补Ｚ",
     "maxpointsDefaultKey": "ＸDefault(5,000)'补补补补补Ｚ",
     "maxpoints10000Key": "10,000",
     "maxpointsSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "maxpointsNoLimitKey": "ＸNo limit'补补补Ｚ",
     "maxpointsValueKey": "ＸCustom maximum number of points:'补补补补补补Ｚ",
     "maxpointsValueMissingKey": "ＸEnter an integer number greater than zero for the maximum number of plot points'补补补补补补 补补Ｚ",
     "maxpointsValueInvalidKey": "ＸEnter an integer number greater than zero for the maximum number of plot points'补补补补补补 补补Ｚ",
     "maxpointsValuePromptKey": "ＸEnter an integer number greater than zero for the maximum number of plot points'补补补补补补 补补Ｚ",
     "maxpointsValueRangeKey": "ＸEnter an integer number greater than zero for the maximum number of plot points'补补补补补补 补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "createOutputKey": "ＸCreate output data set'补补补补Ｚ",
     "outputDSKey": "ＸData set name:'补补补补Ｚ",
     "predictedListKey": "ＸPredicted Values'补补补补补补Ｚ",
     "predictedKey": "ＸPredicted value'补补补补补Ｚ",
     "lclKey": "ＸPrediction limits for individual value'补补补补补补 Ｚ",
     "lclmKey": "ＸConfidence limits for mean predicted value'补补补补补补 补Ｚ",
     "outalphaKey": "ＸSignificance level:'补补补补补补Ｚ",
     "outalphaValueKey": "ＸCustom significance level:'补补补补补Ｚ",
     "outalphaValueMissingKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "outalphaValueInvalidKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "outalphaValuePromptKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "outalphaValueRangeKey": "ＸEnter a number greater than zero and less than 1 for the significance level'补补补补补补 补补Ｚ",
     "residualListKey": "ＸResiduals'补补补Ｚ",
     "residualKey": "ＸResidual'补补补Ｚ",
     "studentKey": "ＸStudentized residual'补补补补补补 Ｚ",
     "rstudentKey": "ＸStudentized residual with current observation removed'补补补补补补Ｚ",
     "stdListKey": "ＸStandard Errors'补补补补补Ｚ",
     "stdrKey": "ＸStandard error of residual'补补补补补Ｚ",
     "stdpKey": "ＸStandard error of mean predicted value'补补补补补补 Ｚ",
     "stdiKey": "ＸStandard error of individual predicted value'补补补补补补 补补Ｚ",
     "influenceListKey": "ＸInfluence Statistics'补补补补补补 Ｚ",
     "cookdKey": "ＸCook's D influence'补补补补补补Ｚ",
     "covratioKey": "ＸCovratio'补补补Ｚ",
     "dffitsKey": "ＸDffits'补补Ｚ",
     "hKey": "ＸLeverage'补补补Ｚ",
     "dependentVariableKey": "ＸDependent variable:'补补补补补补Ｚ",
     "classVariablesKey": "ＸFactors:'补补Ｚ",
     "modelEffectsNeededRequirementKey": "ＸAdd one or more effects to the model on the MODEL tab.'补补补补补补Ｚ",
     "outputRequirementKey": "ＸSelect at least one statistic to include in the output data set.'补补补补补补 Ｚ"

});
