define({
     "NameKey": "ＸOne-Way Frequencies'补补补补补补 Ｚ",
     "DescriptionKey": "ＸThe One-Way Frequencies task generates frequency tables and plots from your data. You can also use it to perform asymptotic and exact binomial and chi-square tests.'补补补补补补 补补补补补补 补补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe FREQ Procedure'补补补补补补Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "freqTableOptionsKey": "ＸFREQUENCIES AND PERCENTAGES'补补补补补Ｚ",
     "freqTableKey": "ＸFrequency table'补补补补补Ｚ",
     "addPctKey": "ＸInclude percentages'补补补补补补 Ｚ",
     "addCumulKey": "ＸInclude cumulative frequencies and percentages'补补补补补补 补补Ｚ",
     "orderComboKey": "ＸRow value order:'补补补补补Ｚ",
     "unformatOrderKey": "ＸUnformatted value (Default)'补补补补补Ｚ",
     "freqOrderKey": "ＸDescending frequency'补补补补补补 Ｚ",
     "formatOrderKey": "ＸFormatted value'补补补补补Ｚ",
     "dataOrderKey": "ＸOrder of appearance in data set'补补补补补补Ｚ",
     "statisticsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "binomialGroupKey": "ＸBinomial Proportion'补补补补补补 Ｚ",
     "asymBinomialKey": "ＸAsymptotic test'补补补补补Ｚ",
     "exactBinomialKey": "ＸExact test'补补补补Ｚ",
     "nullProportionKey": "ＸNull hypothesis proportion:'补补补补补Ｚ",
     "nullProportionMissingKey": "ＸThe null hypothesis proportion must be greater than 0 and less than 1.'补补补补补补 补Ｚ",
     "nullProportionInvalidKey": "ＸThe null hypothesis proportion must be greater than 0 and less than 1.'补补补补补补 补Ｚ",
     "nullProportionPromptKey": "ＸThe null hypothesis proportion must be greater than 0 and less than 1.'补补补补补补 补Ｚ",
     "nullProportionRangeKey": "ＸThe null hypothesis proportion must be greater than 0 and less than 1.'补补补补补补 补Ｚ",
     "binomialConfidenceLimitsKey": "ＸConfidence Limits'补补补补补补Ｚ",
     "binomialConfLevelKey": "ＸConfidence level:'补补补补补补Ｚ",
     "confidence99Key": "99%",
     "confidence95Key": "95%",
     "confidence90Key": "90%",
     "confidenceSpecifyKey": "ＸUse custom value'补补补补补补Ｚ",
     "confidenceValueKey": "ＸCustom confidence level:'补补补补Ｚ",
     "confidenceValueMissingKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValueInvalidKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValuePromptKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "confidenceValueRangeKey": "ＸEnter a number greater than zero and less than 100 for the confidence level'补补补补补补 补补Ｚ",
     "exactCompGroupKey": "ＸExact Computation Methods'补补补补补Ｚ",
     "exactNoteKey": "ＸNote: For some large problems, computation of exact tests might require a large amount of time and memory. Consider using asymptotic tests for such problems. Alternatively, when asymptotic methods might not be sufficient for such large problems, consider using Monte Carlo estimation of exact p-values.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补Ｚ",
     "limitCompTimeKey": "ＸLimit computation time'补补补补Ｚ",
     "timeInSecsKey": "ＸMaximum time (seconds):'补补补补Ｚ",
     "maxTimeKey": "ＸMaximum time (in seconds):'补补补补补Ｚ",
     "maxTimeMissingKey": "ＸEnter a number greater than zero for the maximum time (in seconds) to compute an exact p-value.'补补补补补补 补补补补Ｚ",
     "maxTimeInvalidKey": "ＸEnter a number greater than zero for the maximum time (in seconds) to compute an exact p-value.'补补补补补补 补补补补Ｚ",
     "maxTimePromptKey": "ＸEnter a number greater than zero for the maximum time (in seconds) to compute an exact p-value.'补补补补补补 补补补补Ｚ",
     "maxTimeRangeKey": "ＸEnter a number greater than zero for the maximum time (in seconds) to compute an exact p-value.'补补补补补补 补补补补Ｚ",
     "missingValuesGroupKey": "ＸMISSING VALUES'补补补补补Ｚ",
     "missprintKey": "ＸInclude in frequency table'补补补补补Ｚ",
     "includeMissingKey": "ＸInclude in percentages and statistics'补补补补补补 Ｚ",
     "chiSquareGroupKey": "ＸChi-square Goodness-of-Fit'补补补补补Ｚ",
     "asymChisqKey": "ＸAsymptotic test'补补补补补Ｚ",
     "exactChisqKey": "ＸExact test'补补补补Ｚ",
     "lrchisqKey": "ＸLikelihood ratio goodness-of-fit test'补补补补补补 Ｚ",
     "monteCarloKey": "ＸUse Monte Carlo estimation'补补补补补Ｚ",
     "mcConfidenceKey": "ＸConfidence level:'补补补补补补Ｚ",
     "mcConfidenceValueKey": "ＸCustom confidence level:'补补补补Ｚ",
     "mcConfidenceValueMissingKey": "ＸEnter a number greater than zero and less than 100 for the Monte Carlo confidence level'补补补补补补 补补补Ｚ",
     "mcConfidenceValueInvalidKey": "ＸEnter a number greater than zero and less than 100 for the Monte Carlo confidence level'补补补补补补 补补补Ｚ",
     "mcConfidenceValuePromptKey": "ＸEnter a number greater than zero and less than 100 for the Monte Carlo confidence level'补补补补补补 补补补Ｚ",
     "mcConfidenceValueRangeKey": "ＸEnter a number greater than zero and less than 100 for the Monte Carlo confidence level'补补补补补补 补补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "suppressPlotsKey": "ＸSuppress plots'补补补补补Ｚ",
     "analysisVariableKey": "ＸAnalysis variables:'补补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "tableOrStatsRequirementMsg": "ＸSelect to show the frequency table or select at least one statistic.'补补补补补补 补Ｚ"

});
