define({
     "NameKey": "ＸPartial Least Squares Regression'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Partial Least Squares task performs partial least squares analysis. It also performs principal components regression and reduced rank regression. These techniques combine dimension reduction of the predictors and/or dependent variables with predictive modeling.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补Ｚ",
     "LinkKey": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe PLS Procedure'补补补补补补Ｚ",
     "LinkKey7": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "explanatoryGroupKey": "ＸExplanatory Variables'补补补补Ｚ",
     "classMissingGroupKey": "ＸTreatment of Missing Values'补补补补补Ｚ",
     "classMissingNoteKey": "ＸAn observation is excluded from the analysis if any variable in the model contains a missing value. In addition, an observation is excluded if any classification variable contains a missing value (regardless of whether the classification variable is used in the model).'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "modelGroupKey": "ＸMODEL EFFECTS'补补补补Ｚ",
     "modelTabKey": "ＸMODEL'补补Ｚ",
     "modelBuilderKey": "",
     "centerKey": "ＸCenter the responses and predictors'补补补补补补 Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "methodComboKey": "ＸMethod:'补补Ｚ",
     "plsChoiceKey": "ＸPartial least squares regression'补补补补补补Ｚ",
     "simplsChoiceKey": "ＸDe Jong's SIMPLS'补补补补补补Ｚ",
     "pcrChoiceKey": "ＸPrincipal components regression'补补补补补补Ｚ",
     "rrrChoiceKey": "ＸReduced rank regression'补补补补Ｚ",
     "algorithmComboKey": "ＸAlgorithm:'补补补Ｚ",
     "nipalsChoiceKey": "ＸIterative NIPALS'补补补补补补Ｚ",
     "svdChoiceKey": "ＸSingular value decomposition'补补补补补Ｚ",
     "eigChoiceKey": "ＸEigenvalue decomposition'补补补补补Ｚ",
     "rlgwChoiceKey": "ＸIterative RLGW'补补补补补Ｚ",
     "detailsGroupKey": "ＸDetails'补补Ｚ",
     "useNFactorsKey": "ＸSpecify the number of factors'补补补补补补Ｚ",
     "nFactorsKey": "ＸNumber of factors:'补补补补补补Ｚ",
     "nFactorsMissingKey": "ＸEnter an integer for the number of factors that is greater than zero'补补补补补补 补Ｚ",
     "nFactorsInvalidKey": "ＸEnter an integer for the number of factors that is greater than zero'补补补补补补 补Ｚ",
     "nFactorsPromptKey": "ＸEnter an integer for the number of factors that is greater than zero'补补补补补补 补Ｚ",
     "nFactorsRangeKey": "ＸEnter an integer for the number of factors that is greater than zero'补补补补补补 补Ｚ",
     "specifyMaxiterKey": "ＸSpecify the maximum number of iterations'补补补补补补 补Ｚ",
     "maxiterKey": "ＸMaximum number of iterations:'补补补补补Ｚ",
     "maxiterMissingKey": "ＸEnter a number greater than or equal to 1 and less than 1,000,000,000 for the maximum number of iterations'补补补补补补 补补补补补补Ｚ",
     "maxiterInvalidKey": "ＸEnter a number greater than or equal to 1 and less than 1,000,000,000 for the maximum number of iterations'补补补补补补 补补补补补补Ｚ",
     "maxiterPromptKey": "ＸEnter a number greater than or equal to 1 and less than 1,000,000,000 for the maximum number of iterations'补补补补补补 补补补补补补Ｚ",
     "maxiterRangeKey": "ＸEnter a number greater than or equal to 1 and less than 1,000,000,000 for the maximum number of iterations'补补补补补补 补补补补补补Ｚ",
     "cvGroupKey": "ＸCross Validation'补补补补补补Ｚ",
     "cvComboKey": "ＸCross validation method:'补补补补Ｚ",
     "oneCvChoiceKey": "ＸExclude one observation at a time'补补补补补补Ｚ",
     "noneCvChoiceKey": "ＸNone'补补Ｚ",
     "splitCvChoiceKey": "ＸExclude every nth observation'补补补补补补Ｚ",
     "blockCvChoiceKey": "ＸExclude blocks of consecutive observations'补补补补补补 补Ｚ",
     "randomCvChoiceKey": "ＸExclude observations at random'补补补补补补Ｚ",
     "specifySplitNKey": "ＸSpecify the nth observation to exclude'补补补补补补 Ｚ",
     "nSplitKey": "ＸNth observation to exclude:'补补补补补Ｚ",
     "nSplitMissingKey": "ＸEnter an integer for the nth observation to exclude that is greater than zero'补补补补补补 补补Ｚ",
     "nSplitInvalidKey": "ＸEnter an integer for the nth observation to exclude that is greater than zero'补补补补补补 补补Ｚ",
     "nSplitPromptKey": "ＸEnter an integer for the nth observation to exclude that is greater than zero'补补补补补补 补补Ｚ",
     "nSplitRangeKey": "ＸEnter an integer for the nth observation to exclude that is greater than zero'补补补补补补 补补Ｚ",
     "specifyBlockNKey": "ＸSpecify the number of blocks to divide the data'补补补补补补 补补Ｚ",
     "nBlocksKey": "ＸNumber of blocks:'补补补补补补Ｚ",
     "nBlocksMissingKey": "ＸEnter an integer for the number of blocks of consecutive observations to exclude that is greater than zero'补补补补补补 补补补补补补Ｚ",
     "nBlocksInvalidKey": "ＸEnter an integer for the number of blocks of consecutive observations to exclude that is greater than zero'补补补补补补 补补补补补补Ｚ",
     "nBlocksPromptKey": "ＸEnter an integer for the number of blocks of consecutive observations to exclude that is greater than zero'补补补补补补 补补补补补补Ｚ",
     "nBlocksRangeKey": "ＸEnter an integer for the number of blocks of consecutive observations to exclude that is greater than zero'补补补补补补 补补补补补补Ｚ",
     "useRandomSeedKey": "ＸSpecify the random seed'补补补补Ｚ",
     "randomSeedKey": "ＸRandom seed:'补补补补Ｚ",
     "randomSeedMissingKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "randomSeedInvalidKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "randomSeedPromptKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "randomSeedRangeKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "statsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "statisticsComboKey": "ＸDisplay statistics:'补补补补补补Ｚ",
     "selectedStatsChoiceKey": "ＸDefault and selected statistics'补补补补补补Ｚ",
     "defaultStatsChoiceKey": "ＸDefault statistics'补补补补补补Ｚ",
     "cvtestKey": "ＸVan der Voet's model comparison test'补补补补补补 Ｚ",
     "cvTestStatComboKey": "ＸDisplay statistics:'补补补补补补Ｚ",
     "hotellingT2ChoiceKey": "ＸHotelling's T square statistic'补补补补补补Ｚ",
     "pressChoiceKey": "ＸPress statistic'补补补补补Ｚ",
     "useCvtestPvalueKey": "ＸSpecify the cut-off probability'补补补补补补Ｚ",
     "cvtestPvalueKey": "ＸCut-off probability:'补补补补补补 Ｚ",
     "cvtestPvalueMissingKey": "ＸEnter a number greater than zero and less than 1 for the cut-off probability'补补补补补补 补补Ｚ",
     "cvtestPvalueInvalidKey": "ＸEnter a number greater than zero and less than 1 for the cut-off probability'补补补补补补 补补Ｚ",
     "cvtestPvaluePromptKey": "ＸEnter a number greater than zero and less than 1 for the cut-off probability'补补补补补补 补补Ｚ",
     "cvtestPvalueRangeKey": "ＸEnter a number greater than zero and less than 1 for the cut-off probability'补补补补补补 补补Ｚ",
     "useCvtestcvtestRandomSeedKey": "ＸSpecify the random seed'补补补补Ｚ",
     "cvtestRandomSeedKey": "ＸRandom seed:'补补补补Ｚ",
     "cvtestRandomSeedMissingKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "cvtestRandomSeedInvalidKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "cvtestRandomSeedPromptKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "cvtestRandomSeedRangeKey": "ＸEnter an integer greater than 0 for the random seed'补补补补补补Ｚ",
     "solutionKey": "ＸCoefficients of final predictive model'补补补补补补 Ｚ",
     "varssKey": "ＸVariation accounted for in responses and predictors'补补补补补补Ｚ",
     "detailsKey": "ＸDetails of the fitted model'补补补补补Ｚ",
     "diagnosticsGroupKey": "ＸDiagnostics'补补补补Ｚ",
     "influenceStatsKey": "ＸAnalysis of influence'补补补补Ｚ",
     "residualStatsKey": "ＸAnalysis of residuals'补补补补Ｚ",
     "predictedStatsKey": "ＸPredicted values'补补补补补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "plotsComboKey": "ＸSelect plots to display:'补补补补Ｚ",
     "defaultPlotChoiceKey": "ＸDefault plots'补补补补Ｚ",
     "customPlotChoiceKey": "ＸDefault and additional plots'补补补补补Ｚ",
     "noPlotsChoiceKey": "ＸNo plots'补补补Ｚ",
     "corrloadKey": "ＸCorrelation loading plot'补补补补补Ｚ",
     "diagnosticsPlotKey": "ＸDiagnostics plots'补补补补补补Ｚ",
     "residualPlotKey": "ＸResiduals of dependent by independent variables'补补补补补补 补补Ｚ",
     "parmProfilesPlotKey": "ＸProfiles of regression coefficients'补补补补补补 Ｚ",
     "vipPlotKey": "ＸVariable importance factors'补补补补补Ｚ",
     "dmodPlotKey": "ＸDistance plots for X and Y models'补补补补补补Ｚ",
     "xyscoresPlotKey": "ＸMatrix of X-scores against Y-scores'补补补补补补 Ｚ",
     "useNFactorsToPlotKey": "ＸSpecify the number of factors to plot'补补补补补补 Ｚ",
     "nFactorsToPlotKey": "ＸNumber of factors to plot:'补补补补补Ｚ",
     "nFactorsToPlotMissingKey": "ＸEnter an integer for the number of factors to plot that is greater than zero'补补补补补补 补补Ｚ",
     "nFactorsToPlotInvalidKey": "ＸEnter an integer for the number of factors to plot that is greater than zero'补补补补补补 补补Ｚ",
     "nFactorsToPlotPromptKey": "ＸEnter an integer for the number of factors to plot that is greater than zero'补补补补补补 补补Ｚ",
     "nFactorsToPlotRangeKey": "ＸEnter an integer for the number of factors to plot that is greater than zero'补补补补补补 补补Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "outputDSKey": "ＸCreate statistics data set'补补补补补Ｚ",
     "outputDSNameKey": "ＸData set name:'补补补补Ｚ",
     "leverageKey": "ＸLeverage'补补补Ｚ",
     "predictedKey": "ＸPredicted values'补补补补补补Ｚ",
     "yresidualKey": "ＸResiduals for responses'补补补补Ｚ",
     "xresidualKey": "ＸResiduals for predictors'补补补补补Ｚ",
     "pressKey": "ＸPress statistic'补补补补补Ｚ",
     "yscoreKey": "ＸExtracted responses'补补补补补补 Ｚ",
     "xscoreKey": "ＸExtracted factors'补补补补补补Ｚ",
     "stdyKey": "ＸStandardized responses'补补补补Ｚ",
     "stdxKey": "ＸStandardized predictors'补补补补Ｚ",
     "dependentVariablesKey": "ＸDependent variables:'补补补补补补 Ｚ",
     "continuousVariablesKey": "ＸContinuous variables:'补补补补补补 Ｚ",
     "classVariablesKey": "ＸClassification variables:'补补补补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "continuousClassRequirementKey": "ＸSelect at least one continuous or one classification variable.'补补补补补补 Ｚ",
     "modelEffectsNeededRequirementKey": "ＸAdd one or more effects to the model on the MODEL tab.'补补补补补补Ｚ",
     "outputRequirementKey": "ＸSelect at least one statistic to include in the output data set.'补补补补补补 Ｚ"

});
