define({
     "NameKey": "ＸLogistic Regression'补补补补补补 Ｚ",
     "DescriptionKey": "ＸThe Logistic Regression task calculates power and sample size analyses for the likelihood ratio chi-square test of a single predictor in binary logistic regression, possibly in the presence of one or more covariates that might be correlated with the tested predictor.'补补补补补补 补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe POWER Procedure'补补补补补补 Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "propertiesTabKey": "ＸPROPERTIES'补补补补Ｚ",
     "solveforGroupKey": "ＸSOLVE FOR'补补补Ｚ",
     "solveforInstructionKey": "ＸSelect the quantity to solve for:'补补补补补补Ｚ",
     "solveforPowerChoiceKey": "ＸPower'补补Ｚ",
     "solveforSampSizeChoiceKey": "ＸSample size'补补补补Ｚ",
     "sampleSizeGroupKey": "ＸSAMPLE SIZE'补补补补Ｚ",
     "integerTotalNMessageKey": "ＸEnter an integer greater than or equal to 1 with no covariates or 2 with covariates for sample size'补补补补补补 补补补补补Ｚ",
     "fractionalTotalNMessageKey": "ＸEnter a number that is greater than or equal to 1 with no covariates and 1.05 with covariates and can contain a decimal fraction for sample size'补补补补补补 补补补补补补 补补补Ｚ",
     "nfractionalKey": "ＸAllow fractional sample sizes'补补补补补补Ｚ",
     "alphaGroupKey": "ＸSIGNIFICANCE LEVEL'补补补补补补Ｚ",
     "alphaMessageKey": "ＸEnter a number greater than zero and less than 1 for alpha'补补补补补补 Ｚ",
     "powerGroupKey": "ＸPOWER'补补Ｚ",
     "powerMessageKey": "ＸEnter a number greater than zero and less than 1 for power'补补补补补补 Ｚ",
     "predictorsGroupKey": "ＸPREDICTOR'补补补Ｚ",
     "predictorDistribComboKey": "ＸDistribution of the predictor:'补补补补补补Ｚ",
     "predictorDistribComboSelectMessageKey": "ＸSelect a distribution'补补补补Ｚ",
     "betaChoiceKey": "ＸBeta'补补Ｚ",
     "binomialChoiceKey": "ＸBinomial'补补补Ｚ",
     "normalChoiceKey": "ＸNormal'补补Ｚ",
     "lognormalChoiceKey": "ＸLognormal'补补补Ｚ",
     "poissonChoiceKey": "ＸPoisson'补补Ｚ",
     "ordinalChoiceKey": "ＸOrdinal'补补Ｚ",
     "alphaBetaMessageKey": "ＸEnter a number greater than 0 for the alpha parameter'补补补补补补Ｚ",
     "betaMessageKey": "ＸEnter a number greater than 0 for the beta parameter'补补补补补补Ｚ",
     "probSuccessMessageKey": "ＸEnter a number greater than 0 and less than 1 for the probability of success'补补补补补补 补补Ｚ",
     "binomialTrialsMessageKey": "ＸEnter an integer greater than 0 for the number of trials'补补补补补补 Ｚ",
     "meanMessageKey": "ＸEnter a number for the mean'补补补补补Ｚ",
     "stddevMessageKey": "ＸEnter a number greater than 0 for the standard deviation'补补补补补补 Ｚ",
     "locationMessageKey": "ＸEnter a number for the location'补补补补补补Ｚ",
     "scaleMessageKey": "ＸEnter a number greater than 0 for the scale'补补补补补补 补Ｚ",
     "probMessageKey": "ＸEnter a number greater than 0 and less than 1 for the probability'补补补补补补 补Ｚ",
     "predictorCoeffsComboKey": "ＸSelect a form:'补补补补Ｚ",
     "regCoeffsChoiceKey": "ＸRegression coefficients'补补补补Ｚ",
     "oddsRatioChoiceKey": "ＸOdds ratios'补补补补Ｚ",
     "regCoeffMessageKey": "ＸEnter a number for the regression coefficient'补补补补补补 补补Ｚ",
     "oddsRatioMessageKey": "ＸEnter a number greater than 0 for the odds ratio'补补补补补补 补补补Ｚ",
     "predOddsRatioUnitsKey": "ＸUnits of change in odds ratio for the predictor:'补补补补补补 补补Ｚ",
     "unitsNumberChoiceKey": "ＸNumber'补补Ｚ",
     "unitsPercentileChoiceKey": "ＸPercentile'补补补补Ｚ",
     "unitsStdMultipleChoiceKey": "ＸMultiple of standard deviation'补补补补补补Ｚ",
     "predictorOddsRatioNumberUnitsKey": "ＸChange:'补补Ｚ",
     "predictorOddsRatioNumberUnitsMessageKey": "ＸEnter a number that is not equal to 0 for the change in odds ratio'补补补补补补 补Ｚ",
     "predictorOddsRatioNumeratorKey": "ＸNumerator:'补补补Ｚ",
     "predictorOddsRatioNumeratorMessageKey": "ＸEnter a number greater than 0 and less than 1 for the numerator percentile'补补补补补补 补补Ｚ",
     "predictorOddsRatioDenominatorKey": "ＸDenominator:'补补补补Ｚ",
     "predictorOddsRatioDenominatorMessageKey": "ＸEnter a number greater than 0 and less than 1 for the denominator percentile'补补补补补补 补补Ｚ",
     "predictorOddsRatioSDMultipleUnitsKey": "ＸMultiple:'补补补Ｚ",
     "predictorOddsRatioSDMultipleUnitsMessageKey": "ＸEnter a number not equal to 0 for the odds ratio standard deviation multiple'补补补补补补 补补Ｚ",
     "covariateOddsRatioUnitsKey": "ＸUnits of change in odds ratio for all covariates:'补补补补补补 补补补Ｚ",
     "covariateOddsRatioNumberUnitsKey": "ＸChange:'补补Ｚ",
     "covariateOddsRatioNumberUnitsMessageKey": "ＸEnter a number that is not equal to 0 for the change in odds ratio'补补补补补补 补Ｚ",
     "covariateOddsRatioNumeratorKey": "ＸNumerator:'补补补Ｚ",
     "covariateOddsRatioNumeratorMessageKey": "ＸEnter a number greater than 0 and less than 1 for the numerator percentile'补补补补补补 补补Ｚ",
     "covariateOddsRatioDenominatorKey": "ＸDenominator:'补补补补Ｚ",
     "covariateOddsRatioDenominatorMessageKey": "ＸEnter a number greater than 0 and less than 1 for the denominator percentile'补补补补补补 补补Ｚ",
     "covariateOddsRatioSDMultipleUnitsKey": "ＸMultiple:'补补补Ｚ",
     "covariateOddsRatioSDMultipleUnitsMessageKey": "ＸEnter a number not equal to 0 for the odds ratio standard deviation multiple'补补补补补补 补补Ｚ",
     "interceptMessageKey": "ＸEnter a number for the intercept'补补补补补补Ｚ",
     "respProbMessageKey": "ＸEnter a number greater than zero and less than 1 for response probability'补补补补补补 补补Ｚ",
     "covariatesGroupKey": "ＸCOVARIATES'补补补补Ｚ",
     "nCovariatesKey": "ＸNumber of covariates:'补补补补补补 Ｚ",
     "nCovariatesMessageKey": "ＸEnter an integer between 0 and 9, inclusive, for the number of covariates'补补补补补补 补补Ｚ",
     "covariateGroup1Key": "ＸCovariate 1'补补补补Ｚ",
     "covariate1DistribComboKey": "ＸDistribution of covariate 1:'补补补补补Ｚ",
     "covariateDistribComboSelectMessageKey": "ＸSelect a distribution'补补补补Ｚ",
     "covariateGroup2Key": "ＸCovariate 2'补补补补Ｚ",
     "covariate2DistribComboKey": "ＸDistribution of covariate 2:'补补补补补Ｚ",
     "covariateGroup3Key": "ＸCovariate 3'补补补补Ｚ",
     "covariate3DistribComboKey": "ＸDistribution of covariate 3:'补补补补补Ｚ",
     "covariateGroup4Key": "ＸCovariate 4'补补补补Ｚ",
     "covariate4DistribComboKey": "ＸDistribution of covariate 4:'补补补补补Ｚ",
     "covariateGroup5Key": "ＸCovariate 5'补补补补Ｚ",
     "covariate5DistribComboKey": "ＸDistribution of covariate 5:'补补补补补Ｚ",
     "covariateGroup6Key": "ＸCovariate 6'补补补补Ｚ",
     "covariate6DistribComboKey": "ＸDistribution of covariate 6:'补补补补补Ｚ",
     "covariateGroup7Key": "ＸCovariate 7'补补补补Ｚ",
     "covariate7DistribComboKey": "ＸDistribution of covariate 7:'补补补补补Ｚ",
     "covariateGroup8Key": "ＸCovariate 8'补补补补Ｚ",
     "covariate8DistribComboKey": "ＸDistribution of covariate 8:'补补补补补Ｚ",
     "covariateGroup9Key": "ＸCovariate 9'补补补补Ｚ",
     "covariate9DistribComboKey": "ＸDistribution of covariate 9:'补补补补补Ｚ",
     "corGroupKey": "ＸCORRELATION'补补补补Ｚ",
     "multipleCorrMessageKey": "ＸEnter a number greater than -1 and less than 1 for the multiple correlation'补补补补补补 补补Ｚ",
     "optionsTabKey": "ＸPLOTS'补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "powerBySampleSizePlotKey": "ＸPower by sample size plot'补补补补补Ｚ",
     "powerByEffectPlotKey": "ＸPower by effect size plot'补补补补补Ｚ",
     "sampleSizeByEffectPlotKey": "ＸSample size by effect size plot'补补补补补补Ｚ",
     "plotAxisGroupKey": "ＸAxis Orientation'补补补补补补Ｚ",
     "plotQuantityInstructionKey": "ＸSelect the quantity to plot on the vertical axis:'补补补补补补 补补补Ｚ",
     "plotQuantitySolvedForChoiceKey": "ＸQuantity solved for'补补补补补补 Ｚ",
     "plotQuantityPowerChoiceKey": "ＸPower'补补Ｚ",
     "plotQuantitySampleSizeChoiceKey": "ＸSample size'补补补补Ｚ",
     "powerPlotRangeLabelKey": "ＸRange of values:'补补补补补Ｚ",
     "usePlotMinPowerValueKey": "ＸMinimum power'补补补补Ｚ",
     "usePlotMaxPowerValueKey": "ＸMaximum power'补补补补Ｚ",
     "powerMinValueKey": "ＸMinimum value:'补补补补Ｚ",
     "powerMinValueMessageKey": "ＸEnter a number greater than zero and less than 1 for the minimum value for power'补补补补补补 补补补Ｚ",
     "powerMaxValueKey": "ＸMaximum value:'补补补补Ｚ",
     "powerMaxValueMessageKey": "ＸEnter a number greater than zero and less than 1 for the maximum value for power'补补补补补补 补补补Ｚ",
     "usePlotMinSSValueKey": "ＸMinimum sample size'补补补补补补 Ｚ",
     "usePlotMaxSSValueKey": "ＸMaximum sample size'补补补补补补 Ｚ",
     "ssMinValueKey": "ＸMinimum value:'补补补补Ｚ",
     "ssMinValueMessageKey": "ＸEnter an integer zero or greater for the minimum value for sample size'补补补补补补 补Ｚ",
     "ssMaxValueKey": "ＸMaximum value:'补补补补Ｚ",
     "ssMaxValueMessageKey": "ＸEnter an integer zero or greater for the maximum value for sample size'补补补补补补 补Ｚ",
     "testPredDistLabelKey": "X",
     "testPredPlusDistLabelKey": "X.{1}",
     "covariateDistLabelKey": "ＸCov {1}'补补Ｚ",
     "covariatePlusDistLabelKey": "ＸCov {1}.{2}'补补Ｚ",
     "predNumberUnitRequirementKey": "ＸThe XYX cannot be 0.'补补补补补补 Ｚ",
     "minMaxPowerPlotRequirementKey": "ＸThe maximum power for the power by sample size plot cannot be less than the minimum value.'补补补补补补 补补补补Ｚ",
     "minMaxSampleSizePlotRequirementKey": "ＸThe maximum sample size for the power by sample size plot cannot be less than the minimum value.'补补补补补补 补补补补Ｚ",
     "alphaPowerRequirementKey": "ＸAt least one value for power must be larger than the largest value for alpha'补补补补补补 补补Ｚ",
     "predOrdinalRequirementKey": "ＸThe probabilities for the ordered categories of the test predictor must sum to 1'补补补补补补 补补补Ｚ",
     "cov1OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 1 must sum to 1'补补补补补补 补补Ｚ",
     "cov2OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 2 must sum to 1'补补补补补补 补补Ｚ",
     "cov3OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 3 must sum to 1'补补补补补补 补补Ｚ",
     "cov4OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 4 must sum to 1'补补补补补补 补补Ｚ",
     "cov5OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 5 must sum to 1'补补补补补补 补补Ｚ",
     "cov7OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 7 must sum to 1'补补补补补补 补补Ｚ",
     "cov8OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 8 must sum to 1'补补补补补补 补补Ｚ",
     "cov9OrdinalRequirementKey": "ＸThe probabilities for the ordered categories of covariate 9 must sum to 1'补补补补补补 补补Ｚ",
     "totalNTable_labelKey": "ＸSample size values:'补补补补补补Ｚ",
     "fractionalTotalNTable_labelKey": "ＸSample size values:'补补补补补补Ｚ",
     "alphaTable_labelKey": "ＸAlpha values:'补补补补Ｚ",
     "powerTable_labelKey": "ＸPower values:'补补补补Ｚ",
     "predictorBetaTable_labelKey": "ＸBeta parameter values:'补补补补Ｚ",
     "predictorBinomialTable_labelKey": "ＸBinomial parameter values:'补补补补补Ｚ",
     "predictorNormalTable_labelKey": "ＸNormal parameter values:'补补补补Ｚ",
     "predictorLognormalTable_labelKey": "ＸLognormal parameter values:'补补补补补Ｚ",
     "predictorPoissonTable_labelKey": "ＸPoisson parameter values:'补补补补补Ｚ",
     "predictorOrdinalTable_labelKey": "ＸOrdinal parameter values:'补补补补补Ｚ",
     "predictorRegCoeffTable_labelKey": "ＸRegression coefficient values:'补补补补补补Ｚ",
     "predictorOddsRatioTable_labelKey": "ＸOdds ratio values:'补补补补补补Ｚ",
     "interceptTable_labelKey": "ＸIntercept values:'补补补补补补Ｚ",
     "respProbTable_labelKey": "ＸResponse probability values:'补补补补补Ｚ",
     "covariateBetaTable_labelKey": "ＸBeta parameter values:'补补补补Ｚ",
     "covariateBinomialTable_labelKey": "ＸBinomial parameter values:'补补补补补Ｚ",
     "covariateNormalTable_labelKey": "ＸNormal parameter values:'补补补补Ｚ",
     "covariateLognormalTable_labelKey": "ＸLognormal parameter values:'补补补补补Ｚ",
     "covariatePoissonTable_labelKey": "ＸPoisson parameter values:'补补补补补Ｚ",
     "covariateOrdinalTable_labelKey": "ＸOrdinal parameter values:'补补补补补Ｚ",
     "covariateRegCoeffTable_labelKey": "ＸRegression coefficient values:'补补补补补补Ｚ",
     "covariateOddsRatioTable_labelKey": "ＸOdds ratio values:'补补补补补补Ｚ",
     "covariate4OdsRatioTable_labelKey": "ＸOdds ratio values:'补补补补补补Ｚ",
     "multipleCorrTable_labelKey": "ＸMultiple correlation values:'补补补补补Ｚ",
     "totalNTable_totalNLabelKey": "ＸSample Size'补补补补Ｚ",
     "fractionalTotalNTable_TotalNLabelKey": "ＸSample Size'补补补补Ｚ",
     "alphaLabelKey": "ＸAlpha'补补Ｚ",
     "powerLabelKey": "ＸPower'补补Ｚ",
     "betaTable_alphaLabelKey": "ＸAlpha'补补Ｚ",
     "betaTable_betaLabelKey": "ＸBeta'补补Ｚ",
     "predictorBinomialTable_probSuccessLabelKey": "ＸProbability of Success'补补补补Ｚ",
     "predictorBinomialTable_trialsLabelKey": "ＸNumber of Trials'补补补补补补Ｚ",
     "NormalTable_meanLabelKey": "ＸMean'补补Ｚ",
     "NormalTable_stddevLabelKey": "ＸStandard Deviation'补补补补补补Ｚ",
     "LognormalTable_locationLabelKey": "ＸLocation'补补补Ｚ",
     "LognormalTable_scaleLabelKey": "ＸScale'补补Ｚ",
     "PoissonTable_meanLabelKey": "ＸMean'补补Ｚ",
     "OrdinalTable_valueLabelKey": "ＸCategory Value'补补补补补Ｚ",
     "OrdinalTable_probLabelKey": "ＸProbability'补补补补Ｚ",
     "regCoeffsLabelKey": "ＸRegression Coefficients'补补补补Ｚ",
     "predictorOddsRatioTable_oddsRatioLabelKey": "ＸOdds Ratio'补补补补Ｚ",
     "interceptsLabelKey": "ＸIntercept'补补补Ｚ",
     "respProbLabelKey": "ＸResponse Probability'补补补补补补 Ｚ",
     "binomialTable_probSuccessLabelKey": "ＸProbability of Success'补补补补Ｚ",
     "binomialTable_trialsLabelKey": "ＸNumber of Trials'补补补补补补Ｚ",
     "covariateOddsRatioTable_oddsRatioLabelKey": "ＸOdds Ratio'补补补补Ｚ",
     "multipleCorrLabelKey": "ＸMultiple Correlation'补补补补补补 Ｚ"

});
