define({
     "NameKey": "ＸWilcoxon Test'补补补补Ｚ",
     "DescriptionKey": "ＸThe Wilcoxon Test task calculates power or sample size for the Wilcoxon-Mann-Whitney test (also called the Wilcoxon rank-sum test, Mann-Whitney-Wilcoxon test, or Mann-Whitney U test) for two independent groups.'补补补补补补 补补补补补补 补补补补补补 补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe POWER Procedure'补补补补补补 Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "propertiesTabKey": "ＸPROPERTIES'补补补补Ｚ",
     "testGroupKey": "ＸTYPE OF TEST'补补补补Ｚ",
     "solveforGroupKey": "ＸSOLVE FOR'补补补Ｚ",
     "solveforInstructionKey": "ＸSelect the quantity to solve for:'补补补补补补Ｚ",
     "solveforPowerChoiceKey": "ＸPower'补补Ｚ",
     "solveforSampSizeChoiceKey": "ＸTotal sample size'补补补补补补Ｚ",
     "solveforSampSizePerGroupChoiceKey": "ＸSample size per group'补补补补Ｚ",
     "analysisDetailsKey": "ＸANALYSIS DETAILS'补补补补补补Ｚ",
     "numberOfSidesGroupKey": "ＸNumber of Sides'补补补补补Ｚ",
     "sidesKey": "ＸSelect the number of sides of the test:'补补补补补补 Ｚ",
     "sidesOneKey": "ＸOne-sided test'补补补补补Ｚ",
     "sidesLowerKey": "ＸLower one-sided test'补补补补补补 Ｚ",
     "sidesUpperKey": "ＸUpper one-sided test'补补补补补补 Ｚ",
     "sidesTwoKey": "ＸTwo-sided test'补补补补补Ｚ",
     "distributionGroupKey": "ＸDISTRIBUTIONS'补补补补Ｚ",
     "distributionCombo1Key": "ＸDistribution for Group 1:'补补补补补Ｚ",
     "distributionCombo1SelectMessageKey": "ＸSelect a distribution'补补补补Ｚ",
     "distributionCombo2Key": "ＸDistribution for Group 2:'补补补补补Ｚ",
     "distributionCombo2SelectMessageKey": "ＸSelect a distribution'补补补补Ｚ",
     "binomialChoiceKey": "ＸBinomial'补补补Ｚ",
     "betaChoiceKey": "ＸBeta'补补Ｚ",
     "exponentialChoiceKey": "ＸExponential'补补补补Ｚ",
     "gammaChoiceKey": "ＸGamma'补补Ｚ",
     "normalChoiceKey": "ＸNormal'补补Ｚ",
     "laplaceChoiceKey": "ＸLaplace'补补Ｚ",
     "logisticChoiceKey": "ＸLogistic'补补补Ｚ",
     "lognormalChoiceKey": "ＸLognormal'补补补Ｚ",
     "poissonChoiceKey": "ＸPoisson'补补Ｚ",
     "ordinalChoiceKey": "ＸOrdinal'补补Ｚ",
     "alphaBetaMessageKey": "ＸEnter a number greater than 0 for the alpha parameter'补补补补补补Ｚ",
     "betaMessageKey": "ＸEnter a number greater than 0 for the beta parameter'补补补补补补Ｚ",
     "probSuccessMessageKey": "ＸEnter a number greater than 0 and less than 1 for the probability of success'补补补补补补 补补Ｚ",
     "binomialTrialsMessageKey": "ＸEnter an integer greater than 0 for the number of trials'补补补补补补 Ｚ",
     "meanMessageKey": "ＸEnter a number for the mean'补补补补补Ｚ",
     "stddevMessageKey": "ＸEnter a number greater than 0 for the standard deviation'补补补补补补 Ｚ",
     "scaleMessageKey": "ＸEnter a number greater than 0 for the scale'补补补补补补 补Ｚ",
     "shapeMessageKey": "ＸEnter a number greater than 0 for the shape'补补补补补补 补Ｚ",
     "locationMessageKey": "ＸEnter a number for the location'补补补补补补Ｚ",
     "probMessageKey": "ＸEnter a number greater than 0 and less than 1 for the probability'补补补补补补 补Ｚ",
     "sampleSizeGroupKey": "ＸSAMPLE SIZE'补补补补Ｚ",
     "nfractionalKey": "ＸAllow fractional sample sizes'补补补补补补Ｚ",
     "integerNpergroupMessageKey": "ＸEnter an integer greater than or equal to two for sample size'补补补补补补 Ｚ",
     "fractionalNpergroupMessageKey": "ＸEnter a number for sample size greater than or equal to two and can contain a decimal fraction'补补补补补补 补补补补Ｚ",
     "integerGroupSampleSizeMessageKey": "ＸEnter an integer greater than or equal to 1 for sample size'补补补补补补 Ｚ",
     "fractionalGroupSampleSizeMessageKey": "ＸEnter a number for sample size greater than zero and can contain a decimal fraction'补补补补补补 补补补Ｚ",
     "integerTotalNTwoSampleMessageKey": "ＸEnter an integer for total sample size greater than or equal to 4'补补补补补补 补Ｚ",
     "fractionalTotalNTwoSampleMessageKey": "ＸEnter a number for total sample size greater than or equal to 4 and can contain a decimal fraction'补补补补补补 补补补补补Ｚ",
     "sampleSizeComboKey": "ＸSelect a form:'补补补补Ｚ",
     "npergroupChoiceKey": "ＸSample size per group'补补补补Ｚ",
     "groupSampleSizesChoiceKey": "ＸGroup sample sizes'补补补补补补Ｚ",
     "totalNGroupWeightsSampleSizesChoiceKey": "ＸTotal sample size, Group weights'补补补补补补Ｚ",
     "relativeGroupSizeInstructionKey": "ＸSelect the relative group size:'补补补补补补Ｚ",
     "relativeGroupSizeEqualChoiceKey": "ＸEqual group sizes'补补补补补补Ｚ",
     "relativeGroupSizeUnequalChoiceKey": "ＸUnequal group sizes'补补补补补补 Ｚ",
     "integerWeightMessageKey": "ＸEnter an integer for the allocation weight greater than or equal to 1'补补补补补补 补Ｚ",
     "fractionalWeightMessageKey": "ＸEnter a number for the allocation weight greater than zero and can contain a decimal fraction'补补补补补补 补补补补Ｚ",
     "alphaGroupKey": "ＸSIGNIFICANCE LEVEL'补补补补补补Ｚ",
     "alphaMessageKey": "ＸEnter a number greater than zero and less than 1 for alpha'补补补补补补 Ｚ",
     "powerGroupKey": "ＸPOWER'补补Ｚ",
     "powerMessageKey": "ＸEnter a number greater than zero and less than 1 for power'补补补补补补 Ｚ",
     "optionsTabKey": "ＸPLOTS'补补Ｚ",
     "plotsGroupKey": "ＸPLOTS'补补Ｚ",
     "powerBySampleSizePlotKey": "ＸPower by sample size plot'补补补补补Ｚ",
     "powerBySampleSizePlotNoteKey": "ＸThe power by sample size plot is not available when group sample sizes are used.'补补补补补补 补补Ｚ",
     "powerByEffectPlotKey": "ＸPower by effect size plot'补补补补补Ｚ",
     "sampleSizeByEffectPlotKey": "ＸSample size by effect size plot'补补补补补补Ｚ",
     "plotAxisGroupKey": "ＸAxis Orientation'补补补补补补Ｚ",
     "plotQuantityInstructionKey": "ＸSelect the quantity to plot on the vertical axis:'补补补补补补 补补补Ｚ",
     "plotQuantitySolvedForChoiceKey": "ＸQuantity solved for'补补补补补补 Ｚ",
     "plotQuantityPowerChoiceKey": "ＸPower'补补Ｚ",
     "plotQuantitySampleSizeChoiceKey": "ＸSample size'补补补补Ｚ",
     "powerPlotRangeLabelKey": "ＸRange of values:'补补补补补Ｚ",
     "usePlotMinPowerValueKey": "ＸMinimum power'补补补补Ｚ",
     "usePlotMaxPowerValueKey": "ＸMaximum power'补补补补Ｚ",
     "powerMinValueKey": "ＸMinimum value:'补补补补Ｚ",
     "powerMinValueMessageKey": "ＸEnter a number greater than zero and less than 1 for the minimum value for power'补补补补补补 补补补Ｚ",
     "powerMaxValueKey": "ＸMaximum value:'补补补补Ｚ",
     "powerMaxValueMessageKey": "ＸEnter a number greater than zero and less than 1 for the maximum value for power'补补补补补补 补补补Ｚ",
     "usePlotMinSSValueKey": "ＸMinimum sample size'补补补补补补 Ｚ",
     "usePlotMaxSSValueKey": "ＸMaximum sample size'补补补补补补 Ｚ",
     "ssMinValueKey": "ＸMinimum value:'补补补补Ｚ",
     "ssMinValueMessageKey": "ＸEnter an integer zero or greater for the minimum value for sample size'补补补补补补 补Ｚ",
     "ssMaxValueKey": "ＸMaximum value:'补补补补Ｚ",
     "ssMaxValueMessageKey": "ＸEnter an integer zero or greater for the maximum value for sample size'补补补补补补 补Ｚ",
     "group1DistLabelKey": "ＸGroup 1'补补Ｚ",
     "group1PlusDistLabelKey": "ＸGroup 1.{1}'补补Ｚ",
     "group2DistLabelKey": "ＸGroup 2'补补Ｚ",
     "group2PlusDistLabelKey": "ＸGroup 2.{1}'补补Ｚ",
     "minMaxPowerPlotRequirementKey": "ＸThe maximum power for the power by sample size plot cannot be less than the minimum value.'补补补补补补 补补补补Ｚ",
     "minMaxSampleSizePlotRequirementKey": "ＸThe maximum sample size for the power by sample size plot cannot be less than the minimum value.'补补补补补补 补补补补Ｚ",
     "alphaPowerRequirementKey": "ＸAt least one value for power must be larger than the largest value for alpha'补补补补补补 补补Ｚ",
     "ordinal1RequirementKey": "ＸThe probabilities for the ordered categories of group 1 must sum to 1'补补补补补补 补Ｚ",
     "ordinal2RequirementKey": "ＸThe probabilities for the ordered categories of group 2 must sum to 1'补补补补补补 补Ｚ",
     "betaTable1_labelKey": "ＸBeta parameter values:'补补补补Ｚ",
     "binomialTable1_labelKey": "ＸBinomial parameter values:'补补补补补Ｚ",
     "normalTable1_labelKey": "ＸNormal parameter values:'补补补补Ｚ",
     "expTable1_labelKey": "ＸExponential parameter values:'补补补补补Ｚ",
     "gammaTable1_labelKey": "ＸGamma parameter values:'补补补补Ｚ",
     "laplaceTable1_labelKey": "ＸLaplace parameter values:'补补补补补Ｚ",
     "logisticTable1_labelKey": "ＸLogistic parameter values:'补补补补补Ｚ",
     "lognormalTable1_labelKey": "ＸLognormal parameter values:'补补补补补Ｚ",
     "poissonTable1_labelKey": "ＸPoisson parameter values:'补补补补补Ｚ",
     "ordinalTable1_labelKey": "ＸOrdinal parameter values:'补补补补补Ｚ",
     "betaTable2_labelKey": "ＸBeta parameter values:'补补补补Ｚ",
     "binomialTable2_labelKey": "ＸBinomial parameter values:'补补补补补Ｚ",
     "normalTable2_labelKey": "ＸNormal parameter values:'补补补补Ｚ",
     "expTable2_labelKey": "ＸExponential parameter values:'补补补补补Ｚ",
     "gammaTable2_labelKey": "ＸGamma parameter values:'补补补补Ｚ",
     "laplaceTable2_labelKey": "ＸLaplace parameter values:'补补补补补Ｚ",
     "logisticTable2_labelKey": "ＸLogistic parameter values:'补补补补补Ｚ",
     "lognormalTable2_labelKey": "ＸLognormal parameter values:'补补补补补Ｚ",
     "poissonTable2_labelKey": "ＸPoisson parameter values:'补补补补补Ｚ",
     "ordinalTable2_labelKey": "ＸOrdinal parameter values:'补补补补补Ｚ",
     "npergroupSSTable_labelKey": "ＸSample sizes per group:'补补补补Ｚ",
     "fractionalNpergroupSSTable_labelKey": "ＸSample sizes per group:'补补补补Ｚ",
     "groupSampleSizeTable_labelKey": "ＸGroup sample sizes:'补补补补补补Ｚ",
     "fractionalGroupSampleSizeTable_labelKey": "ＸGroup sample sizes:'补补补补补补Ｚ",
     "totalNTwoSampleTable_labelKey": "ＸTotal sample size values:'补补补补补Ｚ",
     "fractionalTotalNTwoSampleTable_labelKey": "ＸTotal sample size values:'补补补补补Ｚ",
     "weightsTableKey": "ＸGroup allocation weights:'补补补补补Ｚ",
     "fractionalWeightsTableKey": "ＸGroup allocation weights:'补补补补补Ｚ",
     "alphaTable_labelKey": "ＸAlpha values:'补补补补Ｚ",
     "powerTable_labelKey": "ＸPower values:'补补补补Ｚ",
     "betaTable_alphaLabelKey": "ＸAlpha'补补Ｚ",
     "betaTable_betaLabelKey": "ＸBeta'补补Ｚ",
     "binomialTable_probSuccessLabelKey": "ＸProbability of Success'补补补补Ｚ",
     "binomialTable_trialsLabelKey": "ＸNumber of Trials'补补补补补补Ｚ",
     "NormalTable_meanLabelKey": "ＸMean'补补Ｚ",
     "NormalTable_stddevLabelKey": "ＸStandard Deviation'补补补补补补Ｚ",
     "expTable_scaleLabelKey": "ＸScale'补补Ｚ",
     "gammaTable_shapeLabelKey": "ＸShape'补补Ｚ",
     "gammaTable_scaleLabelKey": "ＸScale'补补Ｚ",
     "laplaceTable_locationLabelKey": "ＸLocation'补补补Ｚ",
     "laplaceTable_scaleLabelKey": "ＸScale'补补Ｚ",
     "logisticTable_locationLabelKey": "ＸLocation'补补补Ｚ",
     "logisticTable_scaleLabelKey": "ＸScale'补补Ｚ",
     "LognormalTable_locationLabelKey": "ＸLocation'补补补Ｚ",
     "LognormalTable_scaleLabelKey": "ＸScale'补补Ｚ",
     "PoissonTable_meanLabelKey": "ＸMean'补补Ｚ",
     "OrdinalTable_valueLabelKey": "ＸCategory Value'补补补补补Ｚ",
     "OrdinalTable_probLabelKey": "ＸProbability'补补补补Ｚ",
     "npergroupSSTable_npergroupKey": "ＸN Per Group'补补补补Ｚ",
     "npergroupFractionalSSTable_npergroupKey": "ＸN Per Group'补补补补Ｚ",
     "groupSampleSizeTable_groupSS1Key": "ＸGroup 1'补补Ｚ",
     "groupSampleSizeTable_groupSS2Key": "ＸGroup 2'补补Ｚ",
     "fractionalGroupSampleSizeTable_groupSS1Key": "ＸGroup 1'补补Ｚ",
     "fractionalGroupSampleSizeTable_groupSS2Key": "ＸGroup 2'补补Ｚ",
     "totalNTwoSampleTable_totalNLabelKey": "ＸTotal Sample Size'补补补补补补Ｚ",
     "fractionalTotalNTwoSampleTable_TotalNLabelKey": "ＸTotal Sample Size'补补补补补补Ｚ",
     "weightsTable_weight1Key": "ＸGroup 1'补补Ｚ",
     "weightsTable_weight2Key": "ＸGroup 2'补补Ｚ",
     "fractionalWeightsTable_weight1Key": "ＸGroup 1'补补Ｚ",
     "fractionalWeightsTable_weight2Key": "ＸGroup 2'补补Ｚ",
     "alphaLabelKey": "ＸAlpha'补补Ｚ",
     "powerLabelKey": "ＸPower'补补Ｚ"

});
