define({
     "NameKey": "ＸStandardize Data'补补补补补补Ｚ",
     "DescriptionKey": "ＸThe Standardize Data task centers or standardizes one or more numeric variables using a variety of methods.'补补补补补补 补补补补补补Ｚ",
     "LinkKey1": "ＸSAS Studio Task Reference Guide'补补补补补补Ｚ",
     "LinkKey2": "ＸThe STDIZE Procedure'补补补补补补 Ｚ",
     "LinkKey3": "ＸSAS Tutorials'补补补补Ｚ",
     "dataTabKey": "ＸDATA'补补Ｚ",
     "optionsTabKey": "ＸOPTIONS'补补Ｚ",
     "dataGroupKey": "ＸDATA'补补Ｚ",
     "rolesGroupKey": "ＸROLES'补补Ｚ",
     "otherRolesGroupKey": "ＸADDITIONAL ROLES'补补补补补补Ｚ",
     "methodsGroupKey": "ＸMETHODS'补补Ｚ",
     "useCenterKey": "ＸCenter data only'补补补补补补Ｚ",
     "centerMethodKey": "ＸCentering method:'补补补补补补Ｚ",
     "meanChoiceKey": "ＸMean'补补Ｚ",
     "medianChoiceKey": "ＸMedian'补补Ｚ",
     "stdizeMethodKey": "ＸStandardization method:'补补补补Ｚ",
     "stdDevChoiceKey": "ＸStandard deviation'补补补补补补Ｚ",
     "rangeChoiceKey": "ＸRange'补补Ｚ",
     "abwChoiceKey": "ＸTukey's biweight estimate'补补补补补Ｚ",
     "ahuberChoiceKey": "ＸHuber's estimate'补补补补补补Ｚ",
     "awaveChoiceKey": "ＸAndrew's wave estimate'补补补补Ｚ",
     "sumChoiceKey": "ＸSum'补补Ｚ",
     "iqrChoiceKey": "ＸInterquartile range'补补补补补补 Ｚ",
     "euclidChoiceKey": "ＸEuclidean length'补补补补补补Ｚ",
     "agkChoiceKey": "ＸArt, Gnanadesikan, and Kettenring estimate'补补补补补补 补Ｚ",
     "madChoiceKey": "ＸMedian absolute deviation'补补补补补Ｚ",
     "spacingChoiceKey": "ＸMinimum spacing'补补补补补Ｚ",
     "minkowskiChoiceKey": "ＸMinkowski'补补补Ｚ",
     "maxabsChoiceKey": "ＸMaximum absolute value'补补补补Ｚ",
     "meanNoteKey": "ＸSubtract the mean'补补补补补补Ｚ",
     "medianNoteKey": "ＸSubtract the median'补补补补补补 Ｚ",
     "stdDevNoteKey": "ＸSubtract the mean, divide by the standard deviation (default)'补补补补补补 Ｚ",
     "rangeNoteKey": "ＸSubtract the minimum, divide by the range'补补补补补补 补Ｚ",
     "sumNoteKey": "ＸDivide by the sum'补补补补补补Ｚ",
     "iqrNoteKey": "ＸSubtract the median, divide by the interquartile range'补补补补补补Ｚ",
     "euclidNoteKey": "ＸDivide by the Euclidean distance'补补补补补补Ｚ",
     "agkNoteKey": "ＸSubtract the mean, divide by the Art, Gnanadesikan, and Kettenring estimate'补补补补补补 补补Ｚ",
     "madNoteKey": "ＸSubtract the median, divide by the median absolute deviation from the median'补补补补补补 补补Ｚ",
     "spacingNoteKey": "ＸSubtract the mid-minimum spacing, divide by the minimum spacing'补补补补补补 Ｚ",
     "minkowskiNoteKey": "ＸSubtract the Minkowski distance, divide by the Minkowski distance'补补补补补补 补Ｚ",
     "maxabsNoteKey": "ＸDivide by the maximum absolute value'补补补补补补 Ｚ",
     "agkProportionKey": "ＸProportion of pairs:'补补补补补补 Ｚ",
     "agkProportionMissingKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "agkProportionInvalidKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "agkProportionPromptKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "agkProportionRangeKey": "ＸEnter a number greater than zero and less than one for the proportion of pairs to be included in the within-cluster variance estimation'补补补补补补 补补补补补补 补补Ｚ",
     "spacingProportionKey": "ＸProportion of data:'补补补补补补Ｚ",
     "spacingProportionMissingKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "spacingProportionInvalidKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "spacingProportionPromptKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "spacingProportionRangeKey": "ＸEnter a number greater than zero and less than one for the proportion of data to be contained in the spacing'补补补补补补 补补补补补补Ｚ",
     "lambdaKey": "ＸLambda:'补补Ｚ",
     "lambdaMissingKey": "ＸEnter a number for the Minkowski lambda that is greater than or equal to one'补补补补补补 补补Ｚ",
     "lambdaInvalidKey": "ＸEnter a number for the Minkowski lambda that is greater than or equal to one'补补补补补补 补补Ｚ",
     "lambdaPromptKey": "ＸEnter a number for the Minkowski lambda that is greater than or equal to one'补补补补补补 补补Ｚ",
     "lambdaRangeKey": "ＸEnter a number for the Minkowski lambda that is greater than or equal to one'补补补补补补 补补Ｚ",
     "waveTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "waveTuningConstantMissingKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "waveTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "waveTuningConstantPromptKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "waveTuningConstantRangeKey": "ＸEnter a number greater than zero for the Andrew's wave tuning constant'补补补补补补 补Ｚ",
     "bwTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "bwTuningConstantMissingKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "bwTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "bwTuningConstantPromptKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "bwTuningConstantRangeKey": "ＸEnter a number greater than zero for the Tukey biweight tuning constant'补补补补补补 补Ｚ",
     "huberTuningConstantKey": "ＸTuning constant:'补补补补补Ｚ",
     "huberTuningConstantMissingKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "huberTuningConstantInvalidKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "huberTuningConstantPromptKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "huberTuningConstantRangeKey": "ＸEnter a number greater than zero for the Huber tuning constant'补补补补补补 Ｚ",
     "missingGroupKey": "ＸTREATMENT OF MISSING VALUES'补补补补补Ｚ",
     "missingComboKey": "ＸMissing values method:'补补补补Ｚ",
     "omitChoiceKey": "ＸOmit observations with missing value'补补补补补补 Ｚ",
     "replaceChoiceKey": "ＸReplace missing value'补补补补Ｚ",
     "replaceComboKey": "ＸReplace missing values with:'补补补补补Ｚ",
     "defaultReplaceChoiceKey": "ＸDefault location measure'补补补补补Ｚ",
     "meanLocationChoiceKey": "ＸMean'补补Ｚ",
     "medianLocationChoiceKey": "ＸMedian'补补Ｚ",
     "minimumLocationChoiceKey": "ＸMinimum'补补Ｚ",
     "abwLocationChoiceKey": "ＸTukey's biweight one-step M-estimate'补补补补补补 Ｚ",
     "ahuberLocationChoiceKey": "ＸHuber's one-step M-estimate'补补补补补Ｚ",
     "awaveLocationChoiceKey": "ＸAndrew's wave one-step M-estimate'补补补补补补Ｚ",
     "specifyValueChoiceKey": "ＸSpecify custom value'补补补补补补 Ｚ",
     "customReplaceValueKey": "ＸCustom value:'补补补补Ｚ",
     "customReplaceValueMissingKey": "ＸEnter a number to replace a missing value for the column being standardized'补补补补补补 补补Ｚ",
     "customReplaceValueInvalidKey": "ＸEnter a number to replace a missing value for the column being standardized'补补补补补补 补补Ｚ",
     "customReplaceValuePromptKey": "ＸEnter a number to replace a missing value for the column being standardized'补补补补补补 补补Ｚ",
     "customReplaceValueRangeKey": "ＸEnter a number to replace a missing value for the column being standardized'补补补补补补 补补Ｚ",
     "statisticsGroupKey": "ＸSTATISTICS'补补补补Ｚ",
     "pstatKey": "ＸDisplay location and scale measures'补补补补补补 Ｚ",
     "outputTabKey": "ＸOUTPUT'补补Ｚ",
     "outputGroupKey": "ＸOUTPUT DATA SET'补补补补补Ｚ",
     "outputDsnameKey": "ＸData set name:'补补补补Ｚ",
     "Key": "ＸVariables to include:'补补补补补补 Ｚ",
     "includeStandardVarsChoiceKey": "ＸInclude standardized variables only'补补补补补补 Ｚ",
     "includeBothVarsChoiceKey": "ＸInclude original and standardized variables'补补补补补补 补Ｚ",
     "specifyOrigPrefixKey": "ＸSpecify prefix to rename original variables'补补补补补补 补Ｚ",
     "specifyStdPrefixKey": "ＸSpecify prefix to name standardized variables'补补补补补补 补补Ｚ",
     "origPrefixKey": "ＸPrefix for original variables:'补补补补补补Ｚ",
     "origPrefixMissingKey": "ＸEnter a valid SAS variable name'补补补补补补Ｚ",
     "origPrefixInvalidKey": "ＸEnter a valid SAS variable name'补补补补补补Ｚ",
     "stdPrefixKey": "ＸPrefix for standardized variables:'补补补补补补Ｚ",
     "stdPrefixMissingKey": "ＸEnter a valid SAS variable name'补补补补补补Ｚ",
     "stdPrefixInvalidKey": "ＸEnter a valid SAS variable name'补补补补补补Ｚ",
     "showDataGroupKey": "ＸShow Output Data'补补补补补补Ｚ",
     "showDataKey": "ＸShow output data'补补补补补补Ｚ",
     "showDataSubsetKey": "ＸShow:'补补Ｚ",
     "showSubsetDataChoiceKey": "ＸShow subset of output data'补补补补补Ｚ",
     "showAllDataChoiceKey": "ＸShow all output data'补补补补补补 Ｚ",
     "subsetNobsKey": "ＸNumber of observations to show:'补补补补补补Ｚ",
     "subsetNobsKeyMissingKey": "ＸEnter an integer greater than 0 for the number of observations to be shown'补补补补补补 补补Ｚ",
     "subsetNobsKeyInvalidKey": "ＸEnter an integer greater than 0 for the number of observations to be shown'补补补补补补 补补Ｚ",
     "subsetNobsPromptKey": "ＸEnter an integer greater than 0 for the number of observations to be shown'补补补补补补 补补Ｚ",
     "subsetNobsRangeKey": "ＸEnter an integer greater than 0 for the number of observations to be shown'补补补补补补 补补Ｚ",
     "subsetTitleKey": "ＸSubset of {1}'补补补补Ｚ",
     "stdVariablesKey": "ＸVariables to standardize:'补补补补补Ｚ",
     "freqVariableKey": "ＸFrequency count:'补补补补补Ｚ",
     "weightVariableKey": "ＸWeight:'补补Ｚ",
     "byVariablesKey": "ＸGroup analysis by:'补补补补补补Ｚ",
     "duplicatePrefixesRequirementKey": "ＸThe values for the prefixes for the original and standardized variables cannot be the same.'补补补补补补 补补补补Ｚ"

});
