define({
  "NameKey": "协方差分析",
  "DescriptionKey": "“协方差分析”任务拟合特定线性模型（该模型组合某连续因变量的连续预测变量和分类预测变量），并且生成用于解释结果的图形。",
  "LinkKey": "SAS Studio 任务参考指南",
  "LinkKey3": "GLM 过程",
  "LinkKey6": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "centerSelectKey": "协变量居中",
  "optionsTabKey": "选项",
  "modelGroupKey": "模型",
  "interceptSelectKey": "截距:",
  "equalIntsKey": "等于",
  "unequalIntsKey": "不等于",
  "slopeSelectKey": "斜率:",
  "equalSlopesKey": "等于",
  "unequalSlopesKey": "不等于",
  "paramComboKey": "估计类型:",
  "param1Key": "直接",
  "param2Key": "参考水平",
  "refLevelComboKey": "分类参考水平:",
  "showEstimatesKey": "显示参数估计",
  "statGroupKey": "多重比较",
  "multCompareKey": "执行多重比较",
  "multCompareComboKey": "方法:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "dunnettControlLevelKey": "控制水平:",
  "alphaKey": "显著性水平:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "specifyAlphaKey": "指定值",
  "alphaValueKey": "自定义显著性水平:",
  "alphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "covariateValueKey": "协变量值:",
  "atMeanKey": "均值",
  "atValueKey": "指定值",
  "covValueKey": "指定协变量值",
  "covValueMissingKey": "输入用于多重比较的协变量的值",
  "covValueInvalidKey": "输入用于多重比较的协变量的值",
  "covValuePromptKey": "输入用于多重比较的协变量的值",
  "plotGroupKey": "图",
  "plotsComboKey": "显示图:",
  "defaultPlotsChoiceKey": "默认图",
  "selectedPlotsChoiceKey": "选定图",
  "suppressPlotsChoiceKey": "隐藏所有图",
  "ancovaPlotKey": "协方差分析图",
  "fitPlotKey": "线性回归图",
  "anomPlotKey": "均值分析图",
  "controlPlotKey": "控制图",
  "diffPlotKey": "均值差图",
  "lsmeansPlotKey": "均值图",
  "diagPlotKey": "诊断图",
  "unpackComboKey": "显示为:",
  "panelChoiceKey": "图面板",
  "unpackChoiceKey": "单个图",
  "maxpointsComboKey": "最大图点数:",
  "maxpointsDefaultKey": "默认(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自定义值",
  "maxpointsNoLimitKey": "无限制",
  "maxpointsValueKey": "自定义最大点数:",
  "maxpointsValueMissingKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueInvalidKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValuePromptKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueRangeKey": "输入一个大于零的整数作为最大图点数",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "createOutputKey": "创建输出数据集",
  "outputDSKey": "数据集名称:",
  "predictedListKey": "预测值",
  "predictedKey": "预测值",
  "lclKey": "单个预测值的置信水平",
  "lclmKey": "均值预测值的置信水平",
  "outalphaKey": "显著性水平:",
  "outalphaValueKey": "自定义显著性水平:",
  "outalphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "outalphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "outalphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "outalphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "residualListKey": "残差",
  "residualKey": "残差",
  "studentKey": "学生化残差",
  "rstudentKey": "删除了当前观测的学生化残差",
  "stdListKey": "标准误差",
  "stdrKey": "残差的标准误差",
  "stdpKey": "均值预测值的标准误差",
  "stdiKey": "单个预测值的标准误差",
  "influenceListKey": "影响统计量",
  "cookdKey": "Cook D 影响",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "hKey": "杠杆率",
  "comment1Key": "sql 用于收集生成 ESTIMATE 语句的信息",
  "comment2Key": "用于生成 ESTIMATE 语句来计算直接截距估计的宏",
  "comment3Key": "用于生成 ESTIMATE 语句来计算直接斜率估计的宏",
  "dependentVariableKey": "因变量:",
  "classVariableKey": "分类变量:",
  "covariateKey": "连续协变量:",
  "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。"
});