define({
  "NameKey": "Bayesian 网络",
  "DescriptionKey": "Bayesian 网络任务使用不同的 Bayesian 网络结构（包括朴素、树增强朴素、Bayesian 网络增强朴素、父子 Bayesian 网络和 Markov 毯）训练列名型目标的预测模型。可以使用验证数据子集自动选择最佳参数。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "BNET 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "targetGroupKey": "目标",
  "inputsGroupKey": "输入",
  "partitionGroupKey": "分区数据",
  "inputDataLabelKey": "输入数据包含训练数据。包括:",
  "testDataChoiceKey": "测试数据",
  "validationDataChoiceKey": "验证数据",
  "trainingDataFractionKey": "训练观测所占比例:",
  "trainingDataFractionMessageKey": "输入一个大于 0 且小于 1 的值作为数据集中训练数据观测所占比例",
  "testDataFractionKey": "测试观测所占比例:",
  "testDataFractionMessageKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
  "validationDataFractionKey": "验证观测所占比例:",
  "validationDataFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "usePartitionRandomSeedKey": "随机数种子",
  "partitionRandomSeedKey": "随机种子:",
  "partitionRandomSeedMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为随机种子",
  "partitionRandomSeedNoteKey": "指定随机数种子在分布式计算环境中无法重复结果。",
  "partitionDataComboKey": "标识分区:",
  "partitionDataFractionChoiceKey": "指定样本比例",
  "partitionDataVariableChoiceKey": "选择分区变量的值",
  "validationLevelComboKey": "验证数据值:",
  "useTrainingLevelKey": "选择训练数据值",
  "trainingLevelComboKey": "训练数据值:",
  "responseOrderKey": "响应顺序:",
  "ascendingChoiceKey": "升序值",
  "descendingChoiceKey": "降序值",
  "responseOrderTypeKey": "响应值:",
  "formattedChoiceKey": "按格式化的值排序",
  "unformattedChoiceKey": "按未格式化的值排序",
  "methodsGroupKey": "方法",
  "dataPrepGroupKey": "数据准备",
  "intervalBinsKey": "区间型输入的箱数:",
  "intervalBinsMessageKey": "输入一个大于 1 且小于等于 1024 的整数作为区间型输入的箱数",
  "intervalMissingComboKey": "区间型输入的缺失值:",
  "nominalMissingComboKey": "列名型输入的缺失值:",
  "ignoreChoiceKey": "忽略带缺失值的观测（默认）",
  "imputeMeanChoiceKey": "用输入的均值替换缺失值",
  "imputeModeChoiceKey": "用输入的众数替换缺失值",
  "levelChoiceKey": "将缺失值作为一个水平",
  "networkGroupKey": "Bayesian 网络",
  "bestModelKey": "选择最佳模型",
  "prescreenKey": "屏幕输入:",
  "useAllRadioKey": "使用全部输入",
  "useDependentRadioKey": "使用依赖于目标的输入（默认）",
  "screeningSelectorKey": "屏幕输入:",
  "useAllChoiceKey": "使用全部输入",
  "useDependentChoiceKey": "使用依赖于目标的输入（默认）",
  "structureComboKey": "结构网络:",
  "structureSelectorKey": "结构网络:",
  "mbChoiceKey": "Markov 毯",
  "naiveChoiceKey": "朴素 Bayesian 网络",
  "pcChoiceKey": "父子 Bayesian 网络（默认）",
  "tanChoiceKey": "树增强朴素 Bayesian 网络",
  "maxParentsKey": "每个节点最大父级数:",
  "maxParentsMessageKey": "输入一个介于 1 和 16 之间的整数（含边界值）作为每个节点的最大父级数",
  "parentingLabelKey": "确定节点的父级:",
  "bestOneRadioKey": "使用最佳变量",
  "bestSetRadioKey": "使用一组最佳变量（默认）",
  "parentingSelectorKey": "确定节点的父级:",
  "bestOneChoiceKey": "使用最佳变量",
  "bestSetChoiceKey": "使用一组最佳变量（默认）",
  "varselectComboKey": "变量选择方法:",
  "varselectSelectorKey": "变量选择方法:",
  "varselect0ChoiceKey": "在初始筛选后使用全部输入",
  "varselect1ChoiceKey": "在给定任何其他输入的情况下，使用依赖于目标的输入（默认）",
  "varselect2ChoiceKey": "在给定输入子集的情况下，使用依赖于目标的输入",
  "varselect3ChoiceKey": "使用目标的 Markov 毯中的输入",
  "indepTestComboKey": "独立性检验:",
  "chisquareChoiceKey": "卡方统计量",
  "gsquareChoiceKey": "G 方统计量",
  "chiGsquareChoiceKey": "卡方和 G 方统计量（默认）",
  "miChoiceKey": "相互信息",
  "allChoiceKey": "全部检验",
  "alphaKey": "显著性水平:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05（默认）",
  "alpha_01Key": "0.01",
  "alphaSpecifyKey": "使用自定义值",
  "alphaValueKey": "自定义显著性水平:",
  "alphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "alphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "outPredDSKey": "保存预测概率",
  "outPredDSNameKey": "指定 CAS 表:",
  "roleKey": "分区标识符",
  "includeVarsInstructionKey": "包括输入数据集中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeSelectedVarsKey": "选定变量",
  "includeAnalysisVarsKey": "分析中使用的变量",
  "includeNoVarsKey": "无变量",
  "outFitDSKey": "保存拟合统计量",
  "outFitDSNameKey": "指定 CAS 表:",
  "outNetworkDSKey": "保存网络结构",
  "outNetworkDSNameKey": "指定 CAS 表:",
  "outParamDSKey": "保存模型参数",
  "outParamDSNameKey": "指定 CAS 表:",
  "outValidinfoDSKey": "保存验证结果",
  "outValidinfoDSNameKey": "指定 CAS 表:",
  "varInfoGroupKey": "变量信息",
  "outVarinfoDSKey": "保存变量信息",
  "outVarinfoDSNameKey": "指定 CAS 表:",
  "outVarlevelDSKey": "保存变量水平",
  "outVarlevelDSNameKey": "指定 CAS 表:",
  "outVarorderDSKey": "保存变量顺序",
  "outVarorderDSNameKey": "指定 CAS 表:",
  "outVarselectDSKey": "保存变量选择信息",
  "outVarselectDSNameKey": "指定 CAS 表:",
  "outAstoreDSKey": "保存评分模型",
  "outAstoreDSNameKey": "指定 CAS 表:",
  "scoreCodeFileKey": "指定评分代码的路径名称:",
  "scoreCodeKey": "保存评分代码",
  "scoringCodeFileNameKey": "",
  "nominalTargetKey": "列名型目标:",
  "intervalInputsKey": "区间型输入:",
  "nominalInputsKey": "列名型输入:",
  "freqVariableKey": "频数计数:",
  "byVariablesKey": "分析分组依据:",
  "partitionVariableKey": "分区变量:",
  "copyVariablesKey": "要包括的变量:",
  "continuousClassRequirementKey": "选择至少一个区间型或列名型输入。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "训练观测和验证观测的分区变量值必须不同。",
  "outPredDSNameMsgKey": "预测概率表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outFitDSNameMsgKey": "拟合统计量表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outNetworkDSNameMsgKey": "网络结构表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outParamDSNameMsgKey": "模型参数表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outValidinfoDSNameMsgKey": "验证结果表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outVarinfoDSNameMsgKey": "变量信息表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outVarlevelDSNameMsgKey": "变量水平表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outVarorderDSNameMsgKey": "变量顺序表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outVarselectDSNameMsgKey": "变量选择表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outAstoreDSNameMsgKey": "评分模型表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "MessageKey12": "预测概率表和拟合统计量表的名称不能相同。\">",
  "MessageKey13": "预测概率表和网络结构表的名称不能相同。\">",
  "MessageKey14": "预测概率表和模型参数表的名称不能相同。\">",
  "MessageKey15": "预测概率表和验证结果表的名称不能相同。\">",
  "MessageKey16": "预测概率表和变量信息表的名称不能相同。\">",
  "MessageKey17": "预测概率表和变量水平表的名称不能相同。\">",
  "MessageKey18": "预测概率表和变量顺序表的名称不能相同。\">",
  "MessageKey19": "预测概率表和变量选择表的名称不能相同。\">",
  "MessageKey20": "预测概率表和评分模型表的名称不能相同。\">",
  "MessageKey21": "拟合统计量表和网络结构表的名称不能相同。\">",
  "MessageKey22": "拟合统计量表和模型参数表的名称不能相同。\">",
  "MessageKey23": "拟合统计量表和验证结果表的名称不能相同。\">",
  "MessageKey24": "拟合统计量表和变量信息表的名称不能相同。\">",
  "MessageKey25": "拟合统计量表和变量水平表的名称不能相同。\">",
  "MessageKey26": "拟合统计量表和变量顺序表的名称不能相同。\">",
  "MessageKey27": "拟合统计量表和变量选择表的名称不能相同。\">",
  "MessageKey28": "拟合统计量表和评分模型表的名称不能相同。\">",
  "MessageKey29": "网络结构表和模型参数表的名称不能相同。\">",
  "MessageKey30": "网络结构表和验证结果表的名称不能相同。\">",
  "MessageKey31": "网络结构表和变量信息表的名称不能相同。\">",
  "MessageKey32": "网络结构表和变量水平表的名称不能相同。\">",
  "MessageKey33": "网络结构表和变量顺序表的名称不能相同。\">",
  "MessageKey34": "网络结构表和变量选择表的名称不能相同。\">",
  "MessageKey35": "网络结构表和评分模型表的名称不能相同。\">",
  "MessageKey36": "模型参数表和验证结果表的名称不能相同。\">",
  "MessageKey37": "模型参数表和变量信息表的名称不能相同。\">",
  "MessageKey38": "模型参数表和变量水平表的名称不能相同。\">",
  "MessageKey39": "模型参数表和变量顺序表的名称不能相同。\">",
  "MessageKey40": "模型参数表和变量选择表的名称不能相同。\">",
  "MessageKey41": "模型参数表和评分模型表的名称不能相同。\">",
  "MessageKey42": "验证结果表和变量信息表的名称不能相同。\">",
  "MessageKey43": "验证结果表和变量水平表的名称不能相同。\">",
  "MessageKey44": "验证结果表和变量顺序表的名称不能相同。\">",
  "MessageKey45": "验证结果表和变量选择表的名称不能相同。\">",
  "MessageKey46": "验证结果表和评分模型表的名称不能相同。\">",
  "MessageKey47": "变量信息表和变量水平表的名称不能相同。\">",
  "MessageKey48": "变量信息表和变量顺序表的名称不能相同。\">",
  "MessageKey49": "变量信息表和变量选择表的名称不能相同。\">",
  "MessageKey50": "变量信息表和评分模型表的名称不能相同。\">",
  "MessageKey51": "变量水平表和变量顺序表的名称不能相同。\">",
  "MessageKey52": "变量水平表和变量选择表的名称不能相同。\">",
  "MessageKey53": "变量水平表和评分模型表的名称不能相同。\">",
  "MessageKey54": "变量顺序表和变量选择表的名称不能相同。\">",
  "MessageKey55": "变量顺序表和评分模型表的名称不能相同。\">",
  "MessageKey56": "变量选择表和评分模型表的名称不能相同。\">"
});