define({
  "NameKey": "森林",
  "DescriptionKey": "“森林”任务使用决策树集合为区间型或列名型目标生成预测模型。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "FOREST 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "targetGroupKey": "目标",
  "inputsGroupKey": "输入",
  "useIntervalTargetKey": "使用区间型目标",
  "useNominalTargetKey": "使用列名型目标",
  "methodsGroupKey": "方法",
  "useIntervalBinsKey": "区间型输入的箱数",
  "intervalBinsKey": "箱数:",
  "intervalBinsMessageKey": "输入一个大于 1 且小于等于 500 的整数作为区间型输入的箱数",
  "treeOptionGroupKey": "创建树",
  "maxTreesKey": "树个数:",
  "maxTreesMessageKey": "输入一个大于 0 且小于等于 1000 的整数作为树个数",
  "useMaxTreeRangeKey": "自动调节树个数",
  "initialMaxTreesKey": "初始值:",
  "initialMaxTreesMessageKey": "输入一个大于 0 且小于等于 1000 的整数作为树个数的初始值",
  "lowerMaxTreesKey": "下限:",
  "lowerMaxTreesMessageKey": "输入一个大于 0 且小于等于 1000 的整数作为树个数的下限",
  "upperMaxTreesKey": "上限:",
  "upperMaxTreesMessageKey": "输入一个大于 0 且小于等于 1000 的整数作为树个数的上限",
  "maxDepthKey": "最大树深度:",
  "maxDepthMessageKey": "输入一个大于 0 且小于等于 50 的整数作为树中节点的最大深度",
  "useMaxDepthRangeKey": "自动调节树的深度",
  "initialDepthKey": "初始值:",
  "initialDepthMessageKey": "输入一个大于 0 且小于等于 150 的整数作为树中节点深度的初始值",
  "lowerDepthKey": "下限:",
  "lowerDepthMessageKey": "输入一个大于 0 且小于等于 150 的整数作为树中节点深度的下限",
  "upperDepthKey": "上限:",
  "upperDepthMessageKey": "输入一个大于 0 且小于等于 150 的整数作为树中节点深度的上限",
  "maxBranchesKey": "节点的最大分支数:",
  "maxBranchesMessageKey": "输入一个大于等于 2 且小于等于 5 的整数作为树中节点的最大分支数",
  "catGrowthMethodKey": "拆分准则:",
  "contGrowthMethodKey": "拆分准则:",
  "chaidChoiceKey": "CHAID",
  "chisqChoiceKey": "卡方",
  "entropyChoiceKey": "熵",
  "giniChoiceKey": "Gini 指数",
  "ftestChoiceKey": "F 统计量",
  "rssChoiceKey": "响应方差变化（默认）",
  "igrChoiceKey": "信息增益比（默认）",
  "fastChaidChoiceKey": "快速 CHAID",
  "samplingGroupKey": "抽样",
  "nodeOptionGroupKey": "拆分节点",
  "useinbagFractionKey": "自助法抽样率",
  "inbagFractionKey": "自助法抽样率:",
  "inbagFractionMessageKey": "输入一个大于 0 且小于等于 1 的值作为自助法抽样率",
  "useInbagFractionRangeKey": "自动调节自助法抽样率",
  "initialInbagFractionKey": "初始值:",
  "initialInbagFractionMessageKey": "输入一个大于 0 且小于等于 1 的值作为自助法抽样率的初始值",
  "lowerInbagFractionKey": "下限:",
  "lowerInbagFractionMessageKey": "输入一个大于 0 且小于等于 1 的值作为自助法抽样率的下限",
  "upperInbagFractionKey": "上限:",
  "upperInbagFractionMessageKey": "输入一个大于 0 且小于等于 1 的值作为自助法抽样率的上限",
  "useInbagRandomSeedKey": "指定随机数种子",
  "inbagRandomSeedKey": "随机种子:",
  "inbagRandomSeedMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为随机种子",
  "inbagRandomSeedNoteKey": "指定随机数种子在分布式计算环境中无法重复结果。",
  "splittingGroupKey": "拆分节点",
  "minLeafSizeKey": "叶的最小观测数:",
  "minLeafSizeMessageKey": "输入一个大于 0 的整数作为叶的最小观测数",
  "varsToTryLabelKey": "考虑用于拆分节点的输入数:",
  "varsToTryComboKey": "考虑用于拆分节点的输入数:",
  "varsToTryAllChoiceKey": "输入数的平方根（默认）",
  "varsToTryCustomKey": "使用自定义输入数",
  "customVarsToTryValueKey": "输入数:",
  "customVarsToTryValueMessageKey": "输入一个大于 0 且小于等于选定的输入总数的整数作为考虑拆分节点的输入数",
  "useVarsToTryRangeKey": "考虑用于拆分节点的自动调节输入数:",
  "initialVarsToTryKey": "初始值:",
  "initialVarsToTryMessageKey": "输入一个大于 0 且小于等于选定的输入总数的整数作为考虑拆分节点的输入数的初始值",
  "lowerVarsToTryKey": "下限:",
  "lowerVarsToTryMessageKey": "输入一个大于 0 且小于等于选定的输入总数的整数作为考虑拆分节点的输入数的下限",
  "upperVarsToTryKey": "上限:",
  "upperVarsToTryMessageKey": "输入一个大于 0 且小于等于选定的输入总数的整数作为考虑拆分节点的输入数的上限",
  "usePvalueKey": "选择拆分变量的 P 值",
  "pvalueKey": "P 值:",
  "pvalueMessageKey": "输入一个大于 0 且小于 1 的数值作为 p 值",
  "varImpMethodKey": "变量重要性方法:",
  "giniVarImpChoiceKey": "Gini（默认）",
  "randomBranchVarImpChoiceKey": "Gini 和随机分支分配",
  "voteMethodKey": "计算预测列名型目标水平的方法:",
  "majorityChoiceKey": "多数",
  "probabilityChoiceKey": "概率（默认）",
  "majorityNoteKey": "每个目标水平的预测概率是预测该水平的树所占百分比",
  "probabilityNoteKey": "每个目标水平的预测概率是该水平在全部树中的平均概率",
  "autotuneGroupKey": "自动调节设置",
  "autotuneKey": "自动调节选定选项",
  "autotuneTimeNoteKey": "注: 期望相当长的运行时间（读取更多）",
  "autotuneReadMoreKey": "自动调节过程探索许多不同的算法选项组合，为每个组合训练一个模型（使用交叉验证时则训练多个模型）。在查找最佳模型时，其中的部分组合将是需较长时间训练的配置。查找最佳模型所需总体时间并不相同，您应预计到该过程所花时间比训练单个模型明显长很多。",
  "autotuneComboKey": "验证方法:",
  "autoPartitionChoiceKey": "分区",
  "autoCVChoiceKey": "K 折交叉验证",
  "autoValidationFractionKey": "验证观测所占比例:",
  "autoValidationFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "autoNFoldsKey": "折数:",
  "autoNFoldsMessageKey": "输入一个大于等于 2 且小于等于 20 的整数作为折数",
  "autoMaxtimeKey": "最长时间（分钟）:",
  "autoMaxtimeMessageKey": "输入一个大于等于 1 的数值作为最长时间（秒）",
  "autoMaxiterKey": "最大迭代次数:",
  "autoMaxiterMessageKey": "输入一个大于等于 1 的整数作为最大迭代次数",
  "autoSearchMethodKey": "搜索方法:",
  "gaSearchChoiceKey": "遗传算法",
  "lhsSearchChoiceKey": "拉丁超立方抽样",
  "randomSearchChoiceKey": "随机抽样",
  "bayesSearchChoiceKey": "Bayesian 抽样",
  "autoSampleSizeKey": "样本大小:",
  "autoSampleSizeMessageKey": "输入一个大于 1 的整数作为样本大小",
  "autoNominalObjectiveKey": "目标:",
  "autoIntervalalObjectiveKey": "目标:",
  "autotuneASEChoiceKey": "平均平方误差",
  "autotuneAUCChoiceKey": "曲线下面积",
  "autotuneF1ChoiceKey": "F1 评分",
  "autotuneF05ChoiceKey": "F0.5 评分",
  "autotuneGammaChoiceKey": "Goodman-Kruskal gamma",
  "autotuneGiniChoiceKey": "Gini 系数",
  "autotuneMCLLChoiceKey": "多类对数损失",
  "autotuneMiscChoiceKey": "误分类率",
  "autotuneRaseChoiceKey": "平均平方根误差",
  "autotuneTauChoiceKey": "Kendall Tau-a",
  "autotuneMAEChoiceKey": "均值绝对误差",
  "autotuneMSLEChoiceKey": "均方对数误差",
  "autotuneRMAEChoiceKey": "均方根绝对误差",
  "autotuneRMSLEChoiceKey": "均方根对数误差",
  "autotuneKSChoiceKey": "Kolmogorov-Smirnov 统计量",
  "autoTargetEventComboKey": "感兴趣的事件:",
  "autoUseFirstLevelChoiceKey": "使用第一个目标值",
  "autoSelectLevelChoiceKey": "选择目标值",
  "autoEventComboKey": "选定事件:",
  "autoEventComboSelectKey": "选择水平",
  "useAutoNParallelKey": "设置并行求值数",
  "autoNParallelKey": "并行求值:",
  "autoNParallelMessageKey": "输入一个大于等于 1 的整数作为并行求值数",
  "autotuneDetailsGroupKey": "遗传算法设置",
  "autoMaxevalsKey": "最大求值数:",
  "autoMaxevalsMessageKey": "输入一个大于等于 3 的整数作为最大求值数",
  "autoPopsizeKey": "每个迭代的求值数:",
  "autoPopsizeMessageKey": "输入一个大于等于 2 的整数作为每个迭代的求值数",
  "tuneHistoryComboKey": "评估历史报表:",
  "tableHistoryKey": "结果表",
  "logHistoryKey": "日志",
  "allHistoryKey": "结果表和日志",
  "noHistoryKey": "隐藏报表",
  "plotsGroupKey": "图",
  "asePlotKey": "树个数-平均平方误差",
  "missclassPlotKey": "树个数-误分类",
  "variableImportancePlotKey": "变量重要性图",
  "plotTitle1Key": "树个数-误分类",
  "plotTitle1intKey": "树个数-平均平方误差",
  "plotTitle2Key": "袋外与训练",
  "plotTitle2vKey": "袋外与训练与验证",
  "asePlotTitleKey": "平均平方误差",
  "missclassPlotTitleKey": "误分类率",
  "nTreesPlotTitleKey": "树个数",
  "trainingPlotTitleKey": "训练",
  "oobPlotTitleKey": "OOB",
  "validPlotTitleKey": "验证",
  "variableImportancePlotTitleKey": "变量重要性",
  "autotitle1": "调节方式",
  "tunerplotGroupKey": "自动调节图",
  "tunerPlotKey": "目标历史",
  "bestPlot": "最佳目标历史",
  "byparmPlotKey": "选项值与目标",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "odsOutputLibrefNoteKey": "以下数据集必须使用 SAS 逻辑库引用名:",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "outputDSKey": "保存评分数据",
  "outputDSNameKey": "指定 CAS 表:",
  "includeVarsInstructionKey": "包括输入 CAS 表中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeAnalysisVarsKey": "分析中使用的变量",
  "includeSelectedVarsKey": "选定变量",
  "outModelDSKey": "保存模型",
  "outModelDSNameKey": "指定 CAS 表:",
  "scoreCodeKey": "保存评分模型",
  "scoringCodeFileNameKey": "指定 CAS 表:",
  "includeVarsInstruction2Key": "包括输入 CAS 表中的变量:",
  "includeAllVars2Key": "全部变量",
  "includeAnalysisVarsPred2Key": "在排除目标的分析中使用的变量，用于预测",
  "includeAnalysisVarsAssess2Key": "在包括目标的分析中使用的变量，用于评估",
  "outFitDSKey": "保存拟合统计量",
  "outFitDSNameKey": "指定 SAS 数据集:",
  "outVarImpDSKey": "保存变量重要性测度",
  "outVarImpDSNameKey": "指定 SAS 数据集:",
  "partitionGroupKey": "分区数据",
  "inputDataLabelKey": "输入数据包含训练数据。包括:",
  "testDataChoiceKey": "测试数据",
  "validationDataChoiceKey": "验证数据",
  "trainingDataFractionKey": "训练观测所占比例:",
  "trainingDataFractionMessageKey": "输入一个大于 0 且小于 1 的值作为数据集中训练数据观测所占比例",
  "testDataFractionKey": "测试观测所占比例:",
  "testDataFractionMessageKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
  "validationDataFractionKey": "验证观测所占比例:",
  "validationDataFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "useRandomSeedKey": "随机数种子",
  "randomSeedKey": "随机种子:",
  "randomSeedMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为随机种子",
  "partitionRandomSeedNoteKey": "指定随机数种子在分布式计算环境中无法重复结果。",
  "partitionDataComboKey": "标识分区:",
  "partitionDataFractionChoiceKey": "指定样本比例",
  "partitionDataVariableChoiceKey": "选择分区变量的值",
  "validationLevelComboKey": "验证数据值:",
  "testLevelComboKey": "测试数据值:",
  "useTrainingLevelKey": "选择训练数据值",
  "trainingLevelComboKey": "训练数据值:",
  "categoricalTargetKey": "列名型目标:",
  "continuousTargetKey": "区间型目标:",
  "intervalVariablesKey": "区间型输入:",
  "ordinalVariablesKey": "序数型输入:",
  "nominalVariablesKey": "列名型输入:",
  "copyVariablesKey": "包括以下变量:",
  "outputVariables2Key": "包括以下变量:",
  "partitionVariableKey": "分区变量:",
  "intervalOrdinalNominalRequirementKey": "选择至少一个区间型或列名型输入。",
  "sumSamplingProportionsRequirementKey": "用于验证和测试数据的抽样比例之和必须小于 1.0。",
  "partitionVariableValuesRequirementKey": "验证观测和测试观测的分区变量值必须不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "训练观测和验证观测的分区变量值必须不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "训练观测和测试观测的分区变量值必须不同。",
  "useMaxTreeRangeRequirementKey": "树个数下限必须小于上限。",
  "useMaxDepthRangeRequirementKey": "树的最大深度下限必须小于上限。",
  "useInbagFractionRangeRequirementKey": "自助法抽样率下限必须小于上限。",
  "useVarsToTryRangeRequirementKey": "考虑拆分节点的输入数下限必须小于上限。",
  "useVarsToTryInitialValueTooLargeRequirementKey": "考虑拆分节点的输入数初始值不能大于总的选定输入数。",
  "useVarsToTryLowerBoundsTooLargeRequirementKey": "考虑拆分节点的输入数下限不能大于选定输入的总数。",
  "useVarsToTryUpperBoundsTooLargeRequirementKey": "考虑拆分节点的输入数上限不能大于选定输入的总数。",
  "useVarsToTryValueTooLargeRequirementKey": "考虑拆分节点的输入数不能大于总的选定输入数。",
  "noAutotuneOptionsRequirementKey": "至少选择一个选项进行自动调节。",
  "scoredDataAndModelDatasetsMustBeDifferentMsgKey": "评分数据输出数据集和模型输出数据集的名称不能相同。",
  "scoredDataAndFitDatasetsMustBeDifferentMsgKey": "评分数据输出数据集和拟合统计量输出数据集的名称不能相同。",
  "scoredDataAndVarImpDatasetsMustBeDifferentMsgKey": "评分数据输出数据集和变量重要性输出数据集的名称不能相同。",
  "scoredDataAndScoringModelDatasetsMustBeDifferentMsgKey": "评分数据输出数据集和评分模型输出数据集的名称不能相同。",
  "ModelAndFitDatasetsMustBeDifferentMsgKey": "拟合统计量输出数据集和模型输出数据集的名称不能相同。",
  "ModelAndVarImpDatasetsMustBeDifferentMsgKey": "模型输出数据集和变量重要性输出数据集的名称不能相同。",
  "ModelAndScoringModelDatasetsMustBeDifferentMsgKey": "模型输出数据集和评分模型输出数据集的名称不能相同。",
  "fitAndVarImpDatasetsMustBeDifferentMsgKey": "拟合统计量输出数据集和变量重要性输出数据集的名称不能相同。",
  "fitAndScoringModelDatasetsMustBeDifferentMsgKey": "拟合统计量输出数据集和评分模型输出数据集的名称不能相同。",
  "varImpAndScoringModelDatasetsMustBeDifferentMsgKey": "变量重要性输出数据集和评分模型输出数据集的名称不能相同。",
  "outputDSNameMsgKey": "评分数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outmodelDSNameMsgKey": "模型数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "scoringCodeFileNameMsgKey": "分析存储数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});