define({
  "NameKey": "偏最小二乘法回归",
  "DescriptionKey": "“偏最小二乘法回归”任务执行偏最小二乘法分析，还执行主成分回归和降秩回归。这些方法将预测变量和（或）因变量的降维算法与预测建模结合起来。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "PLSMOD 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "targetGroupKey": "目标",
  "inputsGroupKey": "输入",
  "partitionGroupKey": "分区数据",
  "inputDataLabelKey": "输入数据包含训练数据。包括:",
  "testDataChoiceKey": "测试数据",
  "validationDataChoiceKey": "验证数据",
  "trainingDataFractionKey": "训练观测所占比例:",
  "trainingDataFractionMessageKey": "输入一个大于 0 且小于 1 的值作为数据集中训练数据观测所占比例",
  "testDataFractionKey": "测试观测所占比例:",
  "testDataFractionMessageKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
  "validationDataFractionKey": "验证观测所占比例:",
  "validationDataFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "usePartitionRandomSeedKey": "随机数种子",
  "partitionRandomSeedKey": "随机种子:",
  "partitionRandomSeedMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为随机种子",
  "partitionRandomSeedNoteKey": "指定随机数种子在分布式计算环境中无法重复结果。",
  "partitionDataComboKey": "标识分区:",
  "partitionDataFractionChoiceKey": "指定样本比例",
  "partitionDataVariableChoiceKey": "选择分区变量的值",
  "testLevelComboKey": "测试数据值:",
  "useTrainingLevelKey": "选择训练数据值",
  "trainingLevelComboKey": "训练数据值:",
  "modelGroupKey": "模型效应",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "选择模型类型:",
  "mainEffectsChoiceKey": "主效应模型",
  "mainNwayEffectsChoiceKey": "主效应和全部 N 因子交互作用",
  "customModelChoiceKey": "自定义模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "输入一个大于 1 的整数作为最大交互作用阶数",
  "centerKey": "响应和预测变量居中",
  "scaleKey": "响应和预测变量缩放",
  "methodsGroupKey": "方法",
  "methodComboKey": "方法:",
  "plsChoiceKey": "偏最小二乘法回归",
  "simplsChoiceKey": "De Jong 的 SIMPLS",
  "pcrChoiceKey": "主成分回归",
  "rrrChoiceKey": "降秩回归",
  "algorithmComboKey": "算法:",
  "nipalsChoiceKey": "迭代 NIPALS",
  "svdChoiceKey": "奇异值分解",
  "eigChoiceKey": "特征值分解",
  "rlgwChoiceKey": "迭代 RLGW",
  "detailsGroupKey": "详细信息",
  "useNFactorsKey": "指定因子数",
  "nFactorsKey": "因子数:",
  "nFactorsMessageKey": "输入一个大于 0 的整数作为因子数",
  "specifyMaxiterKey": "指定最大迭代次数",
  "maxiterKey": "迭代:",
  "maxiterMessageKey": "输入一个大于等于 1 且小于 1,000,000,000 的数值作为最大迭代次数",
  "statsGroupKey": "统计量",
  "statisticsComboKey": "显示统计量:",
  "selectedStatsChoiceKey": "默认和选定统计量",
  "defaultStatsChoiceKey": "默认统计量",
  "cvtestKey": "Van der Voet 模型比较检验",
  "cvtestNoteKey": "Van der Voet 模型比较测试需要在“数据”选项卡的“分区数据”部分中设置的测试数据。",
  "cvTestStatComboKey": "显示统计量:",
  "hotellingT2ChoiceKey": "Hotelling 的 T 方统计量",
  "pressChoiceKey": "Press 统计量",
  "useCvtestPvalueKey": "指定截止值概率",
  "cvtestPvalueKey": "截止值概率:",
  "cvtestPvalueMessageKey": "输入一个大于 0 且小于 1 的数值作为截止值概率",
  "useCvtestcvtestRandomSeedKey": "指定随机种子",
  "cvtestRandomSeedKey": "随机种子:",
  "cvtestRandomSeedMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为随机种子",
  "cvtestRandomSeedNoteKey": "指定随机数种子在分布式计算环境中无法重复结果。",
  "useCvtestcvtestNSampKey": "指定随机化数",
  "cvtestNSampKey": "随机化:",
  "cvtestNSampMessageKey": "输入一个大于 0 的整数作为随机化数",
  "solutionKey": "最终预测模型系数",
  "varssKey": "变异对响应和预测变量的影响",
  "detailsKey": "拟合模型的详细信息",
  "diagnosticsGroupKey": "诊断",
  "influenceStatsKey": "影响分析",
  "residualStatsKey": "残差分析",
  "predictedStatsKey": "预测值",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "下表必须使用 CAS 引擎逻辑库引用名:",
  "outputDSKey": "保存观测统计量",
  "outputDSNameKey": "指定 CAS 表:",
  "leverageKey": "杠杆率",
  "yresidualKey": "响应残差",
  "xresidualKey": "预测变量残差",
  "pressKey": "Press 统计量",
  "yscoreKey": "提取的响应",
  "xscoreKey": "提取的因子",
  "stdyKey": "标准化响应",
  "stdxKey": "标准化预测变量",
  "tsquareKey": "评分值的统一尺度平方和",
  "stdysseKey": "标准化响应的残差平方和",
  "stdxsseKey": "标准化预测变量的残差平方和",
  "roleKey": "分区标识符",
  "includeVarsInstructionKey": "包括输入数据集中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeSelectedVarsKey": "选定变量",
  "includeNoVarsKey": "无变量",
  "dependentVariablesKey": "区间型目标:",
  "continuousVariablesKey": "区间型输入:",
  "classVariablesKey": "列名型输入:",
  "byVariablesKey": "分析分组依据:",
  "partitionVariableKey": "分区变量:",
  "copyVariablesKey": "要包括的变量:",
  "continuousClassRequirementKey": "选择至少一个区间型或列名型输入。",
  "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的候选模型。",
  "partitionVariableTraining_TestValuesRequirementKey": "训练观测和测试观测的分区变量值必须不同。",
  "outputDSNameMsgKey": "观测统计量数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});