define({
  "NameKey": "稳健主成分分析",
  "DescriptionKey": "“稳健 PCA”任务可用于执行适用于功能提取和异常检测的矩阵分解。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey3": "RPCA 过程",
  "LinkKey4": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "useAllVarsKey": "将所有数值型变量用作输入",
  "useSelectedVarsKey": "选择输入",
  "optionsTabKey": "选项",
  "optionsGroupKey": "选项",
  "methodComboKey": "方法:",
  "almMethodKey": "增广 Lagrange 乘数",
  "apgMethodKey": "加速近端梯度",
  "decompComboKey": "分解方法:",
  "svdMethodKey": "SVD",
  "pcaMethodKey": "PCA",
  "noMethodKey": "无",
  "lambdaComboKey": "Lambda:",
  "defaultLambdaKey": "使用计算值（默认）",
  "specifyLambdaKey": "指定自定义值",
  "lambdaKey": "Lambda:",
  "lambdaMessageKey": "为 Lambda 输入一个正值",
  "weightComboKey": "Lambda 权重:",
  "defaultWeightKey": "使用 1（默认）",
  "specifyWeightKey": "指定自定义值",
  "lambdaWeightKey": "Lambda 权重:",
  "lambdaWeightMessageKey": "输入一个正值作为 Lambda 权重",
  "maxiterKey": "最大迭代次数",
  "maxiterMessageKey": "输入大于 0 的整数作为最大迭代次数",
  "muKey": "初始 Mu:",
  "muMessageKey": "为初始 mu 输入大于 0 的数值",
  "fixedmuKey": "为 Mu 使用固定值",
  "centerKey": "居中观测",
  "scaleKey": "尺度观测",
  "toleranceKey": "容差:",
  "toleranceMessageKey": "输入大于等于 1E-10 的数值作为容差",
  "svdGroupKey": "奇异值分解选项",
  "svdComboKey": "SVD 方法:",
  "eigheMethodKey": "特征",
  "randomMethodKey": "随机",
  "maxrankKey": "最大秩:",
  "maxrankMessageKey": "输入大于 0 的整数作为最大秩",
  "powerKey": "功效:",
  "powerMessageKey": "输入大于等于 ０ 的整数作为功效",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "scoreCodeFileKey": "指定评分代码的路径名称:",
  "scoreCodeKey": "保存评分代码",
  "scoringCodeFileNameKey": "",
  "outputMsgKey": "以下各表必须使用 CAS 引擎逻辑库引用名:",
  "lowrankCheckKey": "低排名表:",
  "outlowrankKey": "指定 CAS 表:",
  "sparseCheckKey": "稀疏表:",
  "outsparseKey": "指定 CAS 表:",
  "errorCheckKey": "错误表:",
  "outerrorKey": "指定 CAS 表:",
  "svdleftCheckKey": "左奇异向量表:",
  "outsvdleftKey": "指定 CAS 表:",
  "svddiagCheckKey": "奇异值表:",
  "outsvddiagKey": "指定 CAS 表:",
  "svdrightCheckKey": "右奇异向量表:",
  "outsvdrightKey": "指定 CAS 表:",
  "pcloadingsCheckKey": "成分负荷表:",
  "outpcloadKey": "指定 CAS 表:",
  "pcscoresCheckKey": "PC 评分表:",
  "outpcscoresKey": "指定 CAS 表:",
  "intervalVariableKey": "区间型输入:",
  "idVariableKey": "ID 变量:",
  "lowAndSparseMustBeDifferentMsgKey": "低排名输出 CAS 表和稀疏输出 CAS 表的名称不能相同。",
  "lowAndErrorMustBeDifferentMsgKey": "低排名输出 CAS 表和错误输出 CAS 表的名称不能相同。",
  "lowAndSvdleftMustBeDifferentMsgKey": "低排名输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "lowAndSingularMustBeDifferentMsgKey": "低排名输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "lowAndSvdrightMustBeDifferentMsgKey": "低排名输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "lowAndComponentMustBeDifferentMsgKey": "低排名输出 CAS 表和成分加载输出 CAS 表的名称不能相同。",
  "lowAndScoresMustBeDifferentMsgKey": "低排名输出 CAS 表和 PC 评分输出 CAS 表的名称不能相同。",
  "sparseAndErrorMustBeDifferentMsgKey": "稀疏输出 CAS 表和错误输出 CAS 表的名称不能相同。",
  "sparseAndSvdleftMustBeDifferentMsgKey": "稀疏输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "sparseAndSingularMustBeDifferentMsgKey": "稀疏输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "sparseAndSvdrightMustBeDifferentMsgKey": "稀疏输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "sparseAndComponenttMustBeDifferentMsgKey": "稀疏输出 CAS 表和成分加载输出 CAS 表的名称不能相同。",
  "sparseAndScoresMustBeDifferentMsgKey": "稀疏输出 CAS 表和 PC 评分输出 CAS 表的名称不能相同。",
  "errorAndSvdleftMustBeDifferentMsgKey": "错误输出 CAS 表和左奇异向量输出 CAS 表的名称不能相同。",
  "errorAndSingulartMustBeDifferentMsgKey": "错误输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "errorAndSvdRightMustBeDifferentMsgKey": "错误输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "errorAndComponentMustBeDifferentMsgKey": "错误输出 CAS 表和成分加载输出 CAS 表的名称不能相同。",
  "errorAndScoresMustBeDifferentMsgKey": "错误输出 CAS 表和 PC 评分输出 CAS 表的名称不能相同。",
  "leftAndSingularMustBeDifferentMsgKey": "左奇异向量输出 CAS 表和奇异值输出 CAS 表的名称不能相同。",
  "singularAndRightMustBeDifferentMsgKey": "奇异值输出 CAS 表和右奇异向量输出 CAS 表的名称不能相同。",
  "componentAndScoresMustBeDifferentMsgKey": "成分加载输出 CAS 表和 PC 评分输出 CAS 表的名称不能相同。",
  "outlowrankMsgKey": "低秩表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outsparseMsgKey": "稀疏表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outerrorMsgKey": "误差表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outsvdleftMsgKey": "左奇异向量表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outsvdrightMsgKey": "评分右奇异向量表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outsvddiagMsgKey": "奇异值表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outpcloadMsgKey": "成分负荷表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outpcscoresMsgKey": "PC 评分表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});