define({
  "NameKey": "变量选择",
  "DescriptionKey": "“变量选择”任务执行受监督和无监督的变量选择，方法是标识一组变量，该组变量联合解释分别包含在目标变量或数据表中的最大的数据方差。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "VARREDUCE 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "modelTabKey": "模型",
  "optionsTabKey": "选项",
  "outputTabKey": "输出",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "targetGroupKey": "目标",
  "unsupervisedKey": "无监督的变量选择",
  "supervisedKey": "受监督的变量选择",
  "inputsGroupKey": "输入",
  "otherRolesGroupKey": "其他角色",
  "intervalTargetKey": "使用区间型目标",
  "nominalTargetKey": "使用列名型目标",
  "modelEffectsGroupKey": "模型效应",
  "mainModelKey": "主效应模型",
  "mainNwayEffectsKey": "主效应和全部 N 因子交互作用",
  "nwayKey": "N:",
  "nwayMessageKey": "输入一个大于 1 的整数作为最大交互作用阶数。",
  "advancedModelKey": "自定义模型",
  "modelBuilderKey": "",
  "methodsGroupKey": "方法",
  "correlationStatsKey": "选择变量依据:",
  "correlationKey": "相关（默认）",
  "covarianceKey": "协方差",
  "sscpKey": "平方和与叉积",
  "selectionGroupKey": "选择",
  "selTechniqueLabelKey": "变量选择方法:",
  "selDiscriminantKey": "判别分析",
  "selVarianceKey": "方差分析",
  "stopCriteriaGroupKey": "停止准则",
  "selCriterionGroupKey": "模型选择准则",
  "aicKey": "Akaike 信息准则",
  "aiccKey": "校正 Akaike 信息准则",
  "bicKey": "Schwarz Bayesian 信息准则",
  "varExplainedLabelKey": "要解释的总方差比例:",
  "varExplainedDefaultKey": "使用 0.9（默认）",
  "varExplainedCustomKey": "使用自定义值",
  "varExplainedKey": "总方差比例:",
  "varExplainedPromptKey": "输入大于 0 且小于 1 的数值。",
  "maxEffectsLabelKey": "最大选定效应数:",
  "maxEffectsDefaultKey": "使用 200（默认）",
  "maxEffectsCustomKey": "使用自定义值",
  "maxEffectsKey": "选定效应数:",
  "maxEffectsPromptKey": "输入大于等于 1 且小于等于 9999 的整数。",
  "varIncrementChkboxKey": "指定解释方差的最小增量",
  "varIncrementKey": "解释方差的增量:",
  "varIncrementPromptKey": "输入大于 0 且小于 1 的数值。",
  "maxItersChkboxKey": "指定最大迭代次数",
  "maxItersKey": "迭代次数:",
  "maxItersPromptKey": "输入大于等于 1 且小于等于 9999 的整数。",
  "plotsGroupKey": "图",
  "iterPlotKey": "迭代图",
  "iterPlotTitleKey": "迭代-解释的方差",
  "iterPlotYaxisLabelKey": "解释的方差",
  "outputGroupKey": "输出数据",
  "odsOutputLibrefNoteKey": "以下数据集必须使用 SAS 逻辑库引用名。",
  "outputSelSummaryKey": "保存选择汇总",
  "outputSelSummaryNameKey": "指定 SAS 数据集:",
  "outputSelEffectsKey": "保存选定变量",
  "outputSelEffectsNameKey": "指定 SAS 数据集:",
  "casOutputLibrefNoteKey": "下表必须使用 CAS 引擎逻辑库引用名。",
  "outputCPKey": "创建矩阵数据",
  "outputCPNameKey": "指定 CAS 表:",
  "matrixListFormatKey": "以“列表-列表” (LIL) 格式生成矩阵",
  "useEpsilonKey": "排除绝对值小于容差的条目",
  "epsilonKey": "容差值:",
  "epsilonMissingKey": "输入一个大于等于 0 的数值。",
  "epsilonInvalidKey": "输入一个大于等于 0 的数值。",
  "epsilonPromptKey": "输入一个大于等于 0 的数值。",
  "epsilonRangeKey": "输入一个大于等于 0 的数值。",
  "grplabelKey": "组",
  "targetKey": "目标:",
  "intervalVariablesKey": "区间型输入:",
  "nominalVariablesKey": "列名型输入:",
  "freqVariableKey": "频数计数:",
  "inputsNeededRequirementKey": "选择至少一个区间型或列名型输入。",
  "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的候选模型。",
  "outputDSNameCollisionMsgKey": "选择汇总输出数据集和选定变量输出数据集的名称不能相同。",
  "outputCPNameMsgKey": "矩阵数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});