define({
  "newLabel": "新建逻辑库",
  "deleteLabel": "删除",
  "deleteNoLabel": "不删除",
  "exportLabel": "导出",
  "duplicateLabel": "生成副本",
  "propertiesLabel": "属性",
  "refreshLabel": "刷新",
  "runTask": "选择任务",
  "newLibLabel": "新建逻辑库",
  "libPropertiesLabel": "逻辑库属性",
  "tabPropertiesLabel": "表属性",
  "colPropertiesLabel": "列属性",
  "table": "表",
  "char": "字符",
  "numeric": "数值",
  "yes": "是",
  "okLabel": "确定",
  "noLabel": "否",
  "cancel": "取消",
  "close": "关闭",
  "engine": "引擎: ",
  "server": "服务器:",
  "readOnly": "只读",
  "description": "说明:",
  "type": "类型:",
  "location": "位置:",
  "rows": "行数:",
  "noOfColumns": "列:",
  "dateCreated": "创建日期:",
  "dateModified": "修改日期:",
  "columnName": "列名",
  "colTypeHeader": "类型",
  "lengthHeader": "长度",
  "formatHeader": "输出格式",
  "informatHeader": "输入格式",
  "labelHeader": "标签",
  "colType": "类型:",
  "length": "长度:",
  "format": "输出格式:",
  "informat": "输入格式:",
  "label": "标签:",
  "myLib": "我的逻辑库",
  "propOptions": "逻辑库路径、引擎和 LIBNAME 选项:",
  "libPropTitle": "逻辑库属性",
  "sasTabPropTitle": "SAS 表属性",
  "sasViewPropTitle": "SAS 视图属性",
  "general": "常规",
  "columns": "列",
  "alertInvalidLib": "选定的逻辑库无效。",
  "alertMustHaveName": "新的逻辑库必须具有名称。",
  "alertMustHavePath": "新的逻辑库必须具有路径。",
  "deleteDlgTitle": "删除选定项",
  "deleteLibTitle": "删除逻辑库",
  "newLibTitle": "新建逻辑库",
  "deleteDlgitemsTitle": "删除选定项",
  "newLibraryHeading": "要为该会话创建逻辑库，请指定以下值:",
  "name": "名称: ",
  "path": "路径: ",
  "browseDirectoryButtonLabel": "浏览",
  "options": "选项:",
  "optionCSV": "CSV（逗点分隔文件）(*csv)",
  "optionDLM": "DLM（空格分隔文件）(*dlm)",
  "optionTAB": "TAB（制表符分隔文件）(*.tab)",
  "optionXML": "XML（可扩展标记语言文件）(*.xml)",
  "optionJMP": "JMP（JMP 文件）(*.jmp)",
  "optionDBF": "DBF（dBASE 5.0、IV、III+ 和 III 文件）(*.dbf)",
  "optionDTA": "DTA（Stata 文件）(*.dta)",
  "optionXLSX": "XLSX（Microsoft Excel 2010 或 2013 工作簿）(*.xlsx)",
  "myCheck": "启动时重新创建该逻辑库",
  "footerMsg": "${0}（将逻辑库添加到 SAS autoexec 文件）",
  "nameMsg": "逻辑库引用名",
  "libNameOptions": "LIBNAME 选项（由空格分隔）",
  "invalidNameMsg": "名称只能包含字母数字字符和下划线。第一个字符不能为数字。",
  "removeRefToLibraryAlert": "确实要删除对逻辑库 \"${0}\" 的引用吗？",
  "sureYouWantToDeleteTableAlert": "确实要删除表 \"${0}.${1}\" 吗？",
  "removeRefToLibraryAlertMWS": "确实要从服务器 \"${1}\" 删除对逻辑库 \"${0}\" 的引用吗？",
  "sureYouWantToDeleteTableAlertMWS": "确实要从服务器 \"${2}\" 删除表 \"${0}.${1}\" 吗？",
  "sureYouWantToDeleteSelectedItemsAlert": "确实要删除选定项吗？",
  "unassignedLibAssignButton_label_txt": "分配",
  "unassignedLibsDialog_title_txt": "分配元数据逻辑库",
  "assigningLibraries": "正在分配逻辑库...",
  "unassignedLibsGrid_LibraryName_txt": "逻辑库名",
  "unassignedLibsGrid_LibraryDesc_txt": "说明",
  "getUnassignedLibsSASTemplateMissing": "“getUnassingedLibs.sas.txt”缺失！",
  "unassignedDisplayAtStartupCB_label_txt": "启动时分配选定的逻辑库",
  "unassignedAddToAutoExec_label_txt": "（将逻辑库添加到 SAS autoexec 文件）",
  "unassignedLibsDialog_instructional_txt": "选择要分配的逻辑库。",
  "assignMetaLibsTip": "分配元数据逻辑库",
  "unassignedLibsDialogHelpAriaLabel": "分配逻辑库帮助",
  "errorAssigningLibrary": "分配逻辑库时出错。",
  "SelectATask": "选择要在“${0}”上运行的任务",
  "sureYouWantToDeleteOpenTableAlert": "表 \"${0}.${1}\" 已打开。确实要删除该表吗？",
  "sureYouWantToDeleteOpenSelectedItemsAlert": "一个或多个选定项已打开。确实要删除选定项吗？",
  "sureYouWantToDeleteSelectedLibraryAlert": "选定逻辑库中的一个或多个表已打开。确实要删除该逻辑库吗？",
  "buttonDelete": "删除",
  "buttonDoNotDelete": "不删除",
  "exportTableTitle": "导出表 ",
  "exportTableNameLabel": "文件名:",
  "exportTableFormatLabel": "文件格式:",
  "exportTableFileNamePlacehoolder": "文件名",
  "exportTableFileNameInvalidMessage": "名称不能包含以下字符: [ ] { } , ? / \\ * # \" % + | : < >",
  "exportTableOkLabel": "导出",
  "renameLabel": "重命名",
  "renameButtonLabel": "重命名",
  "renameDialogTitle": "重命名",
  "oldName": "旧名称:",
  "newName": "新名称:",
  "renameCancelButton": "取消",
  "nameAlreadyUsed": "名称 \"${0}\" 已在使用。",
  "mobileEditLabel": "编辑",
  "mobileEditTitle": "编辑",
  "mobileDoneLabel": "完成",
  "mobileDoneTitle": "完成",
  "alreadyExistsOnMove": "一个或多个选定项已存在于目标位置。",
  "illegalFolderMove": "表不能移至相同的逻辑库。",
  "duplicateDialogTitle": "生成副本",
  "originalName": "原名:",
  "duplicateName": "副本名称:",
  "duplicateButtonLabel": "生成副本",
  "charColumnType": "字符",
  "numericColumnType": "数值",
  "copyingTable": "正在复制",
  "movingTable": "正在移动",
  "duplicateTable": "正在生成副本",
  "exportingTable": "正在导出",
  "renamingTable": "正在重命名",
  "columnNameInvalidMessage": "若有效变量名未设置为“ANY”，则名称仅能包含字母数字字符和下划线，且第一个字符不能为数字。在所有情况下，名称长度都不能超过 32 个字符。",
  "columnNameV7InvalidMessage": "名称只能包含字母数字字符和下划线。第一个字符不能为数字。最多允许包含 32 个字符。",
  "columnNameANYInvalidMessage": "长度不能超出 32 个字节。",
  "columnNamePropInvalidMessage": "名称不能包含以下字符: [ ] { } , ? / \\ * # \" % + | : < >",
  "fileNameAlreadyExists": "文件 \"${0}\" 已存在。\n是否要替换它？",
  "replace": "替换",
  "extendedAttrHeaderName": "特性",
  "extendedAttrHeaderValue": "值",
  "extendedAttrHeaderType": "类型",
  "extendedAttrHeaderColumnName": "变量",
  "extendedTableAttrTitle": "扩展特性",
  "extendedColumnAttrTitle": "列扩展特性",
  "columnPropertyTabTitle": "属性",
  "extendedColumnAttributeTabTitle": "扩展特性",
  "confirmDeleteExtendedAttribute": "确实要删除扩展特性 \"${0}\" 吗？",
  "modifyExtendedAttributeDialogTitle": "修改扩展特性",
  "modifyButtonLabel": "修改",
  "modifyExtendedAttributeNumericErrorMsg": "请输入一个数值。",
  "modifyExtendedAttributeRequiredMsg": "必须提供该值。",
  "addExtendedAttributeDialogTitle": "添加扩展特性",
  "addButtonLabel": "添加",
  "actionsLabel": "操作",
  "foldersLabel": "文件夹",
  "duplicateAttributeMsg": "ERROR: 名为 \"${0}\" 的扩展数据集特性已存在。",
  "duplicateColumnAttributeMsg": "ERROR: 变量 \"${1}\" 已存在名为 \"${0}\" 的扩展特性。",
  "invalidAttributeNameMsg": "ERROR: 扩展特性名 \"${0}\" 太长、为空，或包含非法字符。",
  "modifyExtendedAttributeNameRequiredMsg": "名称只能包含字母数字字符和下划线。第一个字符不能为数字。",
  "modifyExtendedAttributeStartNumericErrorMsg": "该值不能以数字开头。",
  "busyDialogTitle": "正在更新扩展特性",
  "exportNotInstalledWarning": "未安装 SAS/ACCESS Interface to PC Files。请安装该模块以便导入/导出这些文件类型。",
  "passwordRequiredDialogTitle": "要求提供密码",
  "passwordRequiredDialogNameLabel": "表名",
  "passwordRequiredDialogPasswordLabel": "密码",
  "extendedAttributesErrorMsg": "您只能将扩展特性添加至在 SAS 9.4（或更高版本）服务器上创建的 SAS 表。",
  "passwordRequiredMsg": "所选表的密码无效或缺失。请为该表输入密码",
  "tableViewType": "表视图",
  "enterLibraryFilter": "搜索逻辑库",
  "unknownSubmissionErr": "发生未知提交错误。",
  "tooltipNewFolder": "新建文件夹",
  "gettingRowCount": "正在检索",
  "rowCountNotAvailable": "不可用",
  "retrieveTableProperties": "正在检索表属性",
  "retrieveColumnProperties": "正在检索列属性"
});