define({
  "forbidDeleteProjects": "无法删除根文件夹。",
  "forbidDeleteFolder": "您无法删除选定文件夹，因为它不为空。",
  "folderAlreadyExists": "已存在名为 \"${0}\" 的文件夹。",
  "confirmDeleteThisFolder": "确实要删除文件夹 \"${0}\"？",
  "confirmDeleteOpenFile": "文件 \"${0}\" 已打开。确实要删除该文件？",
  "confirmDeleteOpenFiles": "一个或多个选择的文件已打开。确实要删除这些文件？",
  "confirmDeleteThisFile": "确实要删除项 \"${0}\"？",
  "confirmDeleteThisOpenFile": "项 \"${0}\" 已打开。确实要删除它吗？",
  "confirmReplaceExistFile": "一个或多个选定的文件已存在于指定位置。\n是否要替换这些文件？",
  "confirmDeleteItems": "确实要删除选定项吗？",
  "confirmDeleteOpenItems": "一个或多个选定项已打开。确实要删除选定项吗？",
  "bannerFolderProperties": "文件夹属性",
  "bannerFileProperties": "文件属性",
  "bannerDeleteItems": "删除选定项",
  "bannerDeleteItem": "删除选定项",
  "needValidName": "必须输入有效的名称。",
  "needTreeNodeSelection": "必须从树中选择一项。",
  "needItemSelection": "选择文件或文件夹以查看其属性。",
  "nameAlreadyUsed": "名称 \"${0}\" 已在使用。",
  "nameInvalidMessage": "名称不能包含以下字符: [ ] { } , ? / \\ * # \" % + | < > :",
  "errorAdding": "应用程序添加项时发生错误。",
  "errorRegistering": "应用程序注册项时发生错误。",
  "errorRenaming": "应用程序重命名项时发生错误。",
  "errorDeleting": "应用程序删除项时发生错误。",
  "errorExist": "选定项已位于指定的文件夹中。",
  "errorCTK": "应用程序保存 CTK 文件时发生错误。",
  "favoriteExists": "收藏项 \"${0}\" 已存在于“收藏夹”文件夹中。",
  "snippetExists": "代码段 \"${0}\" 已存在于代码段文件夹中。",
  "taskExists": "任务 \"${0}\" 已存在于任务文件夹中。",
  "templates": "模板",
  "file": "文件",
  "folder": "文件夹",
  "untitled": "无标题"
/* do not capitalize*/,
  "snippet": "代码段"
/* do not capitalize*/,
  "snippetTitle": "代码段",
  "taskTitle": "任务",
  "folders": "文件夹",
  "move": "移动",
  "toLabel": "至",
  "save": "保存",
  "rename": "重命名",
  "pathLabel": "路径",
  "oldName": "旧名称:",
  "newName": "新名称:",
  "nameLabel": "名称:",
  "typeLabel": "类型:",
  "locLabel": "位置:",
  "sizeLabel": "大小",
  "dateModified": "修改日期",
  "descriptionLabel": "说明:",
  "categoryLabel": "类别:",
  "proceduresLabel": "过程:",
  "versionLabel": "版本:",
  "documentationLabel": "文档:",
  "ITRTaskFNFErrorLabel": "无法找到以下文件\n",
  "newFolderAriaLabel": "新建文件夹",
  "newTaskAriaLabel": "新建任务",
  "newSnippetAriaLabel": "新建代码段",
  "deleteItemsAriaLabel": "删除选定项",
  "downloadAriaLabel": "下载文件",
  "uploadAriaLabel": "上载文件",
  "editAriaLabel": "编辑选定项",
  "favoritesAriaLabel": "添加至收藏夹",
  "propertiesAriaLabel": "属性",
  "snippetPropertiesAriaLabel": "属性",
  "refreshAriaLabel": "刷新任务和代码段部分",
  "refreshSnippetsAriaLabel": "刷新代码段部分",
  "newTaskContextLabel": "新建任务",
  "newFolderContextLabel": "新建文件夹",
  "newSnippetContextLabel": "新建代码段",
  "openContextLabel": "打开",
  "itrValidatelabel": "测试",
  "insertSnippetContextLabel": "插入",
  "editContextLabel": "编辑",
  "deleteContextLabel": "删除",
  "renameContextLabel": "重命名",
  "refreshContextLabel": "刷新",
  "propertiesContextLabel": "属性",
  "categoriesLabel": "类别:",
  "utilitiesLabel": "实用程序",
  "importDataLabel": "导入数据",
  "queryLabel": "查询",
  "processFlowLabel": "过程流",
  "programLabel": "SAS 程序",
  "tooltipDelete": "删除",
  "tooltipEdit": "编辑",
  "tooltipFavorites": "添加至收藏夹",
  "tooltipNewTask": "新建任务",
  "tooltipNewSnippet": "新建代码段",
  "tooltipRefresh": "刷新",
  "tooltipDownload": "下载",
  "tooltipUpload": "上载",
  "tooltipProperties": "属性",
  "deleteLabel": "删除",
  "deleteNoLabel": "不删除",
  "yes": "是",
  "noLabel": "否",
  "cancel": "取消",
  "add": "添加",
  "close": "关闭",
  "okLabel": "确定",
  "addToMyTasks": "添加至我的任务",
  "addToMySnippets": "添加至我的代码段",
  "addToFavorites": "添加至收藏夹",
  "mySnippets": "我的代码段",
  "favorites": "收藏夹",
  "errorInserting": "插入代码段时出错。",
  "untitledFile": "程序",
  "taskPropertiesTitle": "属性",
  "snippetPropertiesTitle": "属性",
  "runStpAriaLabel": "运行存储过程",
  "runStpTip": "运行存储过程",
  "newCategory": "新建类别",
  "none": "无",
  "addToFolders": "添加至文件夹",
  "newCategoryTip": "新建类别",
  "sampleTask": "示例任务",
  "advancedSampleTask": "高级任务",
  "reportTask": "报表任务",
  "drilldownTask": "下钻任务",
  "importStProcessLabel": "正在导入存储过程",
  "loadStProcessLabel": "正在加载存储过程",
  "fileAdded": "文件“{0}”已添加至代码段",
  "snippetExistsQuestion": "代码段 \"${0}\" 在您的代码段文件夹中已存在。<br>是否要替换它？",
  "repositoryLabel": "储存库:",
  "snippetTypeLabel": "代码段类型:",
  "snippetSampleLabel": "示例",
  "snippetFragmentLabel": "片段",
  "itrLoadingLabel": "正在加载储存库...",
  "indTaskRepository": "独立任务储存库",
  "indTaskCategory": "独立任务类别",
  "indSnippetRepository": "独立代码段储存库",
  "indSnippetCategory": "独立代码段类别"
});