define({
  "NameKey": "截面数据模型",
  "DescriptionKey": "分析截面数据。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "REG 过程",
  "LinkKey3": "QLIM 过程",
  "LinkKey4": "COUNTREG 过程",
  "LinkKey5": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "modelTabKey": "模型",
  "logitGroupKey": "模型设置",
  "interceptKey": "在模型中包括截距",
  "modelGroupKey": "模型",
  "modelTypeComboKey": "模型类型:",
  "modelTypeComboSelectMsgKey": "选择模型类型",
  "modelTypeLinearKey": "线性",
  "modelTypeLogitKey": "Logit",
  "modelTypeProbitKey": "Probit",
  "modelTypePoissonKey": "Poisson",
  "modelTypeNegbinKey": "负二项式",
  "modelTypeCensorRegKey": "删失回归",
  "modelTypeTruncateRegKey": "截断回归",
  "modelEffectsGroupKey": "模型效应",
  "mainModelKey": "主效应模型",
  "advancedModelKey": "自定义模型",
  "modelBuilderKey": "",
  "firstThresholdKey": "第一个类别的阈值:",
  "firstThresholdZeroKey": "使用零",
  "firstThresholdVaryingKey": "使用估计值",
  "poissonErrorcompKey": "选择误差成分模型:",
  "poissonFixedKey": "固定效应",
  "poissonRandomKey": "随机效应",
  "negbinModelKey": "选择模型类型:",
  "negbin1FixedKey": "带线性方差的负二项式",
  "negbin2RandomKey": "带二次方差的负二项式",
  "lowerBoundKey": "设置下限",
  "lowerBoundComboKey": "下限方法:",
  "lowerBoundDefaultChoiceKey": "使用默认值",
  "lowerBoundVarChoiceKey": "指定 BY 变量",
  "lowerBoundValueChoiceKey": "指定 BY 值",
  "lowerBoundValueKey": "下限值:",
  "lowerBoundValuePromptKey": "输入一个数值。",
  "upperBoundKey": "设置上限",
  "upperBoundComboKey": "上限方法:",
  "upperBoundDefaultChoiceKey": "使用默认值",
  "upperBoundVarChoiceKey": "指定 BY 变量",
  "upperBoundValueChoiceKey": "指定 BY 值",
  "upperBoundValueKey": "上限值:",
  "upperBoundValuePromptKey": "输入一个数值。",
  "censorTruncateBoundNoteKey": "若您未指定下限或上限，则结果是线性回归模型。",
  "optionsTabKey": "选项",
  "covarianceGroupKey": "方法",
  "emptyOptionsNoteKey": "从“模型”选项卡中选择模型类型以显示可用的选项。",
  "emptyOptionsNoteGroupKey": "注意",
  "covestRegKey": "协方差矩阵估计量:",
  "covestDefaultRegKey": "默认",
  "white0Key": "白色",
  "hccme0Key": "HC0",
  "hccme1Key": "HC1",
  "hccme2Key": "HC2",
  "hccme3Key": "HC3",
  "covestKey": "协方差矩阵估计量:",
  "covestDefaultKey": "默认",
  "hessianKey": "逆 Hessian 矩阵",
  "opKey": "外积矩阵",
  "qmlKey": "外积和 Hessian 矩阵",
  "qlimHeteroGroupKey": "异方差性",
  "qlimAnalyzeHeteroKey": "分析异方差性",
  "qlimFuncFormHeteroKey": "关联函数:",
  "heteroExpKey": "指数",
  "heteroExpNoconstKey": "无常数指数",
  "heteroLinearKey": "线性",
  "heteroLinearSquareKey": "线性平方函数",
  "optimizationGroupKey": "优化",
  "methodKey": "方法:",
  "defaultOptMethodKey": "默认",
  "conjugateGradientKey": "共轭梯度",
  "doubleDoglegKey": "双折线",
  "nelderMeadSimplexKey": "Nelder-Mead 单纯形",
  "newtonRaphsonKey": "线搜索的组合带岭脊点的 Newton-Raphson",
  "newtonRaphsonRidgeKey": "带岭脊点的 Newton-Raphson",
  "quasiNewtonKey": "Quasi-Newton",
  "trustRegionKey": "信任域",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterPromptKey": "输入一个大于 0 的整数作为最大迭代次数。",
  "statsGroupKey": "统计量",
  "statsChoiceKey": "显示统计量:",
  "defaultChoiceKey": "默认统计量",
  "customChoiceKey": "默认统计量和其他统计量",
  "noneChoiceKey": "无",
  "corrbKey": "参数估计相关性",
  "covbKey": "参数估计协方差",
  "itprintKey": "目标函数和参数估计的迭代历史",
  "whiteKey": "异方差性一致标准误差",
  "plotsGroupKey": "图",
  "selectPlotsComboKey": "选择要显示的图:",
  "defaultPlotsKey": "默认图",
  "selectedPlotsKey": "选定图",
  "noPlotsKey": "无图",
  "displayPlotsKey": "显示为:",
  "packPlotsKey": "图面板",
  "unpackPlotsKey": "单个图",
  "qlimDiagPlotsGroupKey": "诊断图",
  "qlimOutputPlotsGroupKey": "输出图",
  "qlimResidualKey": "观测回归变量-残差",
  "qlimExpectedKey": "回归变量-期望值",
  "qlimErrstdKey": "观测回归变量-误差标准差",
  "qlimMarginalKey": "回归变量-边际效应",
  "qlimMillsKey": "回归变量-逆 Mills 比",
  "qlimPredictedKey": "回归变量-预测值",
  "qlimProbKey": "回归变量-预测响应概率",
  "qlimProballKey": "回归变量-每个响应水平的预测概率",
  "qlimProflikKey": "轮廓对数似然",
  "qlimXbetaKey": "回归变量-线性预测变量值",
  "cntregCountsKey": "指定的计数水平:",
  "countsPromptKey": "指定的计数水平是概率图上因变量的特定值，以非负整数列表的形式输入。值还可以为 X TO Y BY Z 格式的列表。例如，COUNTS(0 1 2 TO 10 BY 2 15) 指定为计数 0、1、2、4、6、8、10 和 15 绘图。",
  "cntregDiagPlotsGroupKey": "诊断图",
  "cntregProbPlotsGroupKey": "概率图",
  "cntregDispersionKey": "过度分散诊断图",
  "cntregPredprobKey": "总预测概率图",
  "cntregPredprofileKey": "预测概率概略图",
  "cntregProfilelikeKey": "轮廓似然图",
  "regDiagPlotsGroupKey": "诊断图",
  "regOutputPlotsGroupKey": "输出图",
  "regDiagnosticPlotsKey": "诊断图",
  "regResidualPlotsKey": "每个解释变量的残差",
  "regRstudentByPredictedPlotKey": "预测值-Rstudent 统计量",
  "regQQPlotKey": "残差的正态分位数图",
  "regFitPlotKey": "单个连续变量的拟合图",
  "regObservedByPredictedPlotKey": "预测值-观测值",
  "regPartialPlotsKey": "每个解释变量的偏回归图",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建输出数据集",
  "outputDSNameKey": "数据集名称:",
  "outputPredictKey": "预测值",
  "outputResidualKey": "残差",
  "outputProbKey": "因变量为当前值的概率",
  "outputProballKey": "因变量针对所有可能响应的概率",
  "outputVarianceKey": "误差标准差",
  "outputXbetaKey": "线性预测变量 (Xbeta)",
  "outputMarginalKey": "边际效应",
  "outputInvMillsKey": "逆 Mills 比估计",
  "outputExpectedKey": "连续内生变量的期望值",
  "outputConditionalKey": "连续内生变量的条件期望值",
  "outputESTKey": "创建参数估计数据集",
  "outputESTNameKey": "数据集名称:",
  "outputESTCovoutKey": "参数估计的协方差矩阵",
  "outputESTCorroutKey": "参数估计的相关矩阵",
  "dependVariableKey": "因变量:",
  "continuousVariableKey": "连续变量:",
  "classVariableKey": "分类变量:",
  "timeIDKey": "时间 ID:",
  "byVariablesKey": "分析分组依据:",
  "qlimHeteroVariableKey": "方差函数中的变量:",
  "lowerBoundVariableKey": "下限变量:",
  "upperBoundVariableKey": "上限变量:",
  "lowerUpperBoundMsgKey": "对于删失或截断回归，“模型”选项卡上的下限值应小于上限值。",
  "noEmptyModelMsgKey": "在“模型”选项卡上的模型中包括截距或至少一个模型效应。"
});