define({
     "NameKey": "二元 Logistic 回归",
     "DescriptionKey": "“二元 Logistic 回归”任务执行二元响应的 Logistic 回归。",
     "LinkKey1": "SAS Studio 用户指南",
     "LinkKey2": "HPLOGISTIC 过程",
     "LinkKey3": "SAS 教程",
     "dataTabKey": "数据",
     "optionsTabKey": "选项",
     "dataGroupKey": "数据",
     "rolesGroupKey": "角色",
     "otherRolesGroupKey": "其他角色",
     "explanatoryGroupKey": "解释变量",
     "classParamGroupKey": "效应参数化",
     "classParamKey": "编码:",
     "glmParamChoiceKey": "GLM 编码",
     "effectsParamChoiceKey": "效应编码",
     "refParamChoiceKey": "引用编码",
     "classMissingGroupKey": "缺失值的处理",
     "classMissingNoteKey": "若模型中的任何变量包含缺失值，则观测会从分析中排除。另外，若任何分类变量包含缺失值，观测也会被排除（不管模型中是否使用该分类变量）。",
     "modelGroupKey": "模型效应",
     "modelTabKey": "模型",
     "standardModelInstructionKey": "选择模型类型:",
     "mainEffectsChoiceKey": "主效应模型",
     "mainNwayEffectsChoiceKey": "主效应和全部 N 因子交互作用",
     "customModelChoiceKey": "自定义模型",
     "modelBuilderKey": "",
     "nwayKey": "N 因子:",
     "nwayMessageKey": "输入一个大于 1 的整数作为最大交互作用阶数",
     "responseGroupKey": "响应",
     "eventTrialsDataKey": "响应数据由若干事件和试验组成",
     "referenceLevelComboKey": "感兴趣的事件:",
     "referenceLevelComboSelectKey": "选择一个水平",
     "linkFxKey": "关联函数:",
     "cLogLogChoiceKey": "互补双对数",
     "logLogChoiceKey": "双对数",
     "logitChoiceKey": "Logit",
     "probitChoiceKey": "Probit",
     "methodsGroupKey": "方法",
     "resultsGroupKey": "结果",
     "statisticsGroupKey": "统计量",
     "statsComboKey": "选择要显示的统计量:",
     "defaultStatsChoiceKey": "默认统计量",
     "customStatsChoiceKey": "默认和其他统计量",
     "noStatsChoiceKey": "无",
     "additionalStatsLabelKey": "其他统计量",
     "parmEstGroupKey": "参数估计",
     "clKey": "参数估计的置信区间:",
     "confidenceKey": "置信水平:",
     "confidence90Key": "90%",
     "confidence95Key": "95%",
     "confidence99Key": "99%",
     "confidenceSpecifyKey": "使用自定义值",
     "confidenceValueKey": "自定义置信水平:",
     "confidenceValueMissingKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
     "confidenceValueInvalidKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
     "confidenceValuePromptKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
     "confidenceValueRangeKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
     "ctableKey": "分类表",
     "rsquareKey": "广义 R 方",
     "associationKey": "关联测度",
     "lackfitKey": "Hosmer-Lemeshow 拟合优度",
     "useNGroupsKey": "指定组数",
     "nGroupsKey": "自定义组数:",
     "nGroupsMissingKey": "输入一个大于等于 5 的数值作为主体拆分组数",
     "nGroupsInvalidKey": "输入一个大于等于 5 的数值作为主体拆分组数",
     "nGroupsPromptKey": "输入一个大于等于 5 的数值作为主体拆分组数",
     "nGroupsRangeKey": "输入一个大于等于 5 的数值作为主体拆分组数",
     "diagnosticsGroupKey": "诊断",
     "selectionTabKey": "选择",
     "selectionGroupKey": "模型选择",
     "selectionMethodKey": "选择方法:",
     "noneSelectionChoiceKey": "无",
     "forwardChoiceKey": "向前选择",
     "backwardChoiceKey": "向后消除",
     "fastBackwardChoiceKey": "快速向后消除",
     "stepwiseChoiceKey": "逐步选择",
     "fastStepwiseChoiceKey": "带快速向后消除的逐步选择",
     "noCvSelectMethodKey": "使用以下方法添加/删除效应:",
     "noCvChooseMethodKey": "选择最佳模型的方法:",
     "noCvStopMethodKey": "使用以下方法停止添加/删除效应:",
     "cvChooseMethodKey": "选择最佳模型的方法:",
     "cvStopMethodKey": "使用以下方法停止添加/删除效应:",
     "defaultCriterionChoiceKey": "默认准则",
     "sigLevelChoiceKey": "显著性水平",
     "adjrsqChoiceKey": "调整 R 方统计量",
     "aicChoiceKey": "Akaike 信息准则",
     "aiccChoiceKey": "为小样本偏差校正的 Akaike 信息准则",
     "bicChoiceKey": "Sawa Bayesian 信息准则",
     "crossValidateChoiceKey": "交叉验证",
     "cpChoiceKey": "Mallows C(p) 统计量",
     "pressChoiceKey": "Press 统计量",
     "sbcChoiceKey": "Schwarz Bayesian 信息准则",
     "rsquareChoiceKey": "R 方统计量",
     "validateChoiceKey": "验证数据的平均平方误差",
     "slEntryKey": "将效应添加至模型的显著性水平:",
     "slEntryMissingKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
     "slEntryInvalidKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
     "slEntryPromptKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
     "slEntryRangeKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
     "slStayKey": "将效应从模型中删除的显著性水平:",
     "slStayMissingKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
     "slStayInvalidKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
     "slStayPromptKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
     "slStayRangeKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
     "selectionDetailsGroupKey": "详细信息",
     "detailsComboKey": "显示选择过程详细信息",
     "hierarchyLabelKey": "模型效应层次: 对于模型中的任意项，包含在项中的所有模型效应必须在模型中出现",
     "hierarchyKey": "维护效应层次",
     "useIncludeListKey": "选择要在所有模型中包括的效应",
     "includeListKey": "要包括的效应:",
     "optimizationGroupKey": "优化",
     "optMethodKey": "方法:",
     "defaultOptChoiceKey": "默认",
     "newrapChoiceKey": "Newton-Raphson",
     "congraChoiceKey": "共轭梯度",
     "doubleDogChoiceKey": "双折线",
     "quasiNewtonChoiceKey": "双 Quasi-Newton",
     "simplexChoiceKey": "Nelder-Mead 单纯形",
     "trustRegionChoiceKey": "信任域",
     "newtonRidgingChoiceKey": "带岭脊点",
     "newtonLineSearchChoice": "带线搜索",
     "maxiterComboKey": "最大迭代次数:",
     "maxiterDefaultChoiceKey": "使用默认值",
     "maxiterCustomChoiceKey": "使用自定义值",
     "maxiterKey": "自定义最大迭代次数:",
     "maxiterMissingKey": "输入一个大于等于 0 的数值作为最大迭代次数",
     "maxiterInvalidKey": "输入一个大于等于 0 的数值作为最大迭代次数",
     "maxiterPromptKey": "输入一个大于等于 0 的数值作为最大迭代次数",
     "maxiterRangeKey": "输入一个大于等于 0 的数值作为最大迭代次数",
     "outputTabKey": "输出",
     "outputGroupKey": "输出数据集",
     "outputDSKey": "创建输出数据集",
     "outputDSNameKey": "数据集名称:",
     "residualStatsGroupKey": "残差",
     "predictedStatsGroupKey": "预测值",
     "linpKey": "线性预测变量",
     "predKey": "预测值",
     "pearsonKey": "Pearson 残差",
     "resdualKey": "原始残差",
     "scoreDSKey": "创建评分数据集",
     "scoreDSNameKey": "数据集名称:",
     "scoreCodeKey": "将 SAS 评分代码添加到日志",
     "partitionGroupKey": "分区数据",
     "inputDataLabelKey": "输入数据包含训练数据和:",
     "testDataChoiceKey": "测试数据",
     "validationDataChoiceKey": "验证数据",
     "trainingDataFractionKey": "训练观测所占比例:",
     "trainingDataFractionMissingKey": "输入数据集中训练数据观测所占比例（大于 0 且小于 1）",
     "trainingDataFractionInvalidKey": "输入数据集中训练数据观测所占比例（大于 0 且小于 1）",
     "trainingDataFractionPromptKey": "输入数据集中训练数据观测所占比例（大于 0 且小于 1）",
     "testDataFractionKey": "测试观测所占比例:",
     "testDataFractionMissingKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
     "testDataFractionInvalidKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
     "testDataFractionPromptKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
     "testDataFractionRangeKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
     "validationDataFractionKey": "验证观测所占比例:",
     "validationDataFractionMissingKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
     "validationDataFractionInvalidKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
     "validationDataFractionPromptKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
     "validationDataFractionRangeKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
     "useRandomSeedKey": "指定随机种子",
     "randomSeedKey": "随机种子:",
     "randomSeedMissingKey": "输入一个大于 0 的整数作为随机种子",
     "randomSeedInvalidKey": "输入一个大于 0 的整数作为随机种子",
     "randomSeedPromptKey": "输入一个大于 0 的整数作为随机种子",
     "randomSeedRangeKey": "输入一个大于 0 的整数作为随机种子",
     "partitionDataComboKey": "标识验证或测试数据观测:",
     "partitionDataFractionChoiceKey": "指定样本比例",
     "partitionDataVariableChoiceKey": "选择分区变量的值",
     "validationLevelComboKey": "验证数据值:",
     "testLevelComboKey": "测试数据值:",
     "useTrainingLevelKey": "选择训练数据值",
     "trainingLevelComboKey": "训练数据值:",
     "responseVariableKey": "响应:",
     "eventVariableKey": "事件数:",
     "trialsVariableKey": "试验数:",
     "continuousVariablesKey": "连续变量:",
     "classVariablesKey": "分类变量:",
     "offsetVariableKey": "偏移变量:",
     "idVariablesKey": "将变量复制到输出数据集:",
     "freqVariableKey": "频数计数:",
     "weightVariableKey": "权重变量:",
     "byVariablesKey": "分析分组依据:",
     "partitionVariableKey": "分区变量:",
     "twoLevelResponseRequirementKey": "响应变量只能有两个非缺失水平。选择另一个响应变量。",
     "continuousClassRequirementKey": "至少选择一个连续变量或一个分类变量。",
     "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的模型。",
     "includeEffectsNeededRequirementKey": "至少选择一个效应以包括在所有模型中。",
     "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。",
     "sumSamplingProportionsRequirementKey": "用于验证和测试数据的抽样比例之和必须小于 1.0。",
     "partitionVariableValuesRequirementKey": "验证观测和测试观测的分区变量值必须不同。",
     "partitionVariableTraining_ValidationValuesRequirementKey": "训练观测和验证观测的分区变量值必须不同。",
     "partitionVariableTraining_TestValuesRequirementKey": "训练观测和测试观测的分区变量值必须不同。"
});
