define({
  "help_title_txt": "帮助",
  "fileShortcutType_help_tip_txt": "这些访问方法是什么？",
  "fileShortcutFtp_help_tip_txt": "如何引用储存在 FTP 服务器上的文件？"
/*Note to translators:  "DISK" and "URL" and "FTP" should not be translated.*/,
  "fileShortcutType_help_content_txt": "<p><strong>访问方法</strong></p><ul class='htcListUnordered'><li><p><strong class='htcWindowItem'>DISK</strong> - 指定从 SAS 服务器访问文件。</p><br></li><li><p><strong class='htcWindowItem'>URL</strong> - 指定通过 URL 访问文件。</p></li><br><li><p><strong class='htcWindowItem'>FTP</strong> - 指定通过 FTP 服务器访问文件。</p><p>必须先创建 FTP 文件夹快捷方式才能使用该选项。</p></li></ul>",
  "fileShortcutFtp_help_content_txt": "<p><strong>FTP 快捷方式路径</strong></p><p>要为 FTP 访问方法创建文件快捷方式，请使用以下格式指定路径名: <em>FTP-folder-shortcut/directory-path/filename。</em></p><p>FTP 快捷方式路径的示例为 <em>ftp1/sasfiles/MyTest.sas。</em>在该示例中，<em>ftp1</em> 是文件夹快捷方式的名称，<em>sasfiles</em> 是快捷方式的相对目录路径，<em>MyTest.sas</em> 是要引用的文件的名称。</p>",
  "unassignedLibsDialog_help_tip_txt": "分配逻辑库",
  "unassignedLibsDialog_help_content_txt": "<p><strong>分配逻辑库</strong></p><p>为了使 SAS 程序能够访问逻辑库中的表，必须首先分配逻辑库。</p><p><strong class='htcWindowItem'>我的逻辑库</strong>树中的逻辑库已分配。由于“分配元数据逻辑库”窗口中的逻辑库在创建时未指定为<em>预分配</em>，您必须手动分配它们以便 SAS 程序可以访问它们的表。</p>",
  "filterTable_help_tip_txt": "语法帮助",
  "filterTable_help_content_txt": "<p><strong>过滤器表达式语法</strong></p><p>遵循 SAS SQL 过程 WHERE 子句的语法，但不在表达式中指定 WHERE 关键字。例如，要在表中显示其 AGE 列的值小于 30 的行，使用下列表达式:</p><p><code>AGE &lt; 30</code></p><p>有关 WHERE 子句语法的详细信息，请参见 <cite>SAS SQL Procedure User's Guide</cite> 中的 \"WHERE Clause\"。</p>"
});