define({
  "NameKey": "线性回归",
  "DescriptionKey": "“线性回归”任务拟合线性模型以预测源自一个或多个连续和（或）分类预测变量的单个连续因变量，并且生成用于解释结果的相关统计量和图形。",
  "LinkKey": "SAS Studio 任务参考指南",
  "LinkKey2": "GLMSELECT 过程",
  "LinkKey3": "PLM 过程",
  "LinkKey4": "REG 过程",
  "LinkKey7": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "classParamGroupKey": "效应参数化",
  "classParamKey": "编码:",
  "glmParamChoiceKey": "GLM 编码",
  "effectsParamChoiceKey": "效应编码",
  "refParamChoiceKey": "引用编码",
  "classMissingGroupKey": "缺失值的处理",
  "classMissingNoteKey": "若模型中的任何变量包含缺失值，则观测会从分析中排除。另外，若任何分类变量包含缺失值，观测也会被排除（不管模型中是否使用该分类变量）。",
  "modelGroupKey": "模型效应",
  "modelTabKey": "模型",
  "modelBuilderKey": "",
  "methodsTabKey": "方法",
  "outputTabKey": "输出",
  "methodsGroupKey": "方法",
  "tablesGroupKey": "统计量",
  "statisticsComboKey": "显示统计量:",
  "selectedStatsChoiceKey": "默认和选定统计量",
  "defaultStatsChoiceKey": "默认统计量",
  "confidenceKey": "置信水平:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自定义值",
  "confidenceValueKey": "自定义置信水平:",
  "confidenceValueMissingKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueInvalidKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValuePromptKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "confidenceValueRangeKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "parameterEstimatesGroupKey": "参数估计",
  "stbKey": "标准化回归系数",
  "clbKey": "估计的置信限",
  "sumOfSquaresGroupKey": "平方和",
  "ss1Key": "顺序平方和（I 型）",
  "ss2Key": "部分平方和（II 型）",
  "correlationsGroupKey": "偏相关和半偏相关",
  "partialCorrsKey": "偏相关的平方",
  "semipartialCorrsKey": "半偏相关的平方",
  "collinearityGroupKey": "共线性",
  "collinKey": "共线性分析",
  "tolKey": "估计的容差值",
  "vifKey": "方差膨胀因子",
  "unequalVarianceGroupKey": "异方差性",
  "heteroTestKey": "异方差性分析",
  "acovKey": "渐近协方差矩阵",
  "diagnosticsGroupKey": "诊断",
  "influenceStatsKey": "影响分析",
  "residualStatsKey": "残差分析",
  "predictedStatsKey": "预测值",
  "multCompareGroupKey": "多重比较",
  "multCompareKey": "执行多重比较",
  "multCompareExclusionKey": "若请求模型选择或未使用分类效应的 GLM 参数化，则不能进行多重比较。",
  "multCompareListKey": "选择要检验的效应:",
  "multCompareComboKey": "方法:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "multCompareAlphaComboKey": "显著性水平:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "使用自定义值",
  "multCompareAlphaValueKey": "自定义显著性水平:",
  "multCompareAlphaValueMissingKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValueInvalidKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValuePromptKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "multCompareAlphaValueRangeKey": "输入一个大于 0 且小于 1 的数值作为显著性水平",
  "diffPlotKey": "均值差图",
  "plotsGroupKey": "图",
  "diagnosticGroupKey": "诊断图和残差图",
  "scatterGroupKey": "散点图",
  "diagnosticPlotsKey": "诊断图",
  "unpackDiagnosticPlotsKey": "显示为:",
  "unpackChoiceKey": "单个图",
  "panelChoiceKey": "图面板",
  "residualPlotsKey": "每个解释变量的残差",
  "unpackResidualPlotsKey": "显示为:",
  "partialPlotsKey": "每个解释变量的偏回归图",
  "unpackPartialPlotsKey": "显示为:",
  "fitPlotKey": "单个连续变量的拟合图",
  "moreDiagnosticPlotsKey": "多个诊断图",
  "dffitsPlotKey": "按观测号划分的 DFFITS 统计量",
  "dfbetasPlotsKey": "每个解释变量按观测号划分的 DFBETAS 统计量",
  "unpackDfbetasPlotsKey": "显示为:",
  "observedByPredictedPlotKey": "预测值-观测值",
  "rstudentByPredictedPlotKey": "预测值-Rstudent 统计量",
  "plotLabelsKey": "为极值点添加标签",
  "maxpointsComboKey": "最大图点数:",
  "maxpointsDefaultKey": "默认(5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自定义值",
  "maxpointsNoLimitKey": "无限制",
  "maxpointsValueKey": "自定义最大点数:",
  "maxpointsValueMissingKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueInvalidKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValuePromptKey": "输入一个大于零的整数作为最大图点数",
  "maxpointsValueRangeKey": "输入一个大于零的整数作为最大图点数",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建观测范畴的统计量数据集",
  "outputDSNameKey": "数据集名称:",
  "residualStatsGroupKey": "残差",
  "influenceStatsGroupKey": "影响统计量",
  "predictedStatsGroupKey": "预测值",
  "cookdKey": "Cook D",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "leverageKey": "杠杆率",
  "predictedKey": "预测值",
  "pressKey": "Press 统计量",
  "residualKey": "残差",
  "studentKey": "学生化残差",
  "rstudentKey": "删除了当前观测的学生化残差",
  "clKey": "单个预测值的置信区间",
  "clmKey": "均值预测值的置信区间",
  "selectionTabKey": "选择",
  "selectionGroupKey": "模型选择",
  "selectionMethodKey": "选择方法:",
  "noneSelectionChoiceKey": "无",
  "forwardChoiceKey": "向前选择",
  "backwardChoiceKey": "向后消除",
  "stepwiseChoiceKey": "逐步选择",
  "slEntryKey": "将效应添加至模型的显著性水平:",
  "slEntryMissingKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slEntryInvalidKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slEntryPromptKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slEntryRangeKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slStayKey": "将效应从模型中删除的显著性水平:",
  "slStayMissingKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "slStayInvalidKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "slStayPromptKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "slStayRangeKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "selectMethodKey": "使用以下方法添加/删除效应:",
  "stopMethodKey": "使用以下方法停止添加/删除效应:",
  "chooseMethodKey": "选择最佳模型的方法:",
  "defaultCriterionChoiceKey": "默认准则",
  "sigLevelChoiceKey": "显著性水平",
  "adjrsqChoiceKey": "调整 R 方统计量",
  "aicChoiceKey": "Akaike 信息准则",
  "aiccChoiceKey": "为小样本偏差校正的 Akaike 信息准则",
  "bicChoiceKey": "Sawa Bayesian 信息准则",
  "cpChoiceKey": "Mallows C(p) 统计量",
  "pressChoiceKey": "Press 统计量",
  "sbcChoiceKey": "Schwarz Bayesian 信息准则",
  "rsquareChoiceKey": "R 方统计量",
  "noStopChoiceKey": "无",
  "modelSelectionTablesGroupKey": "选择统计量",
  "modelFitStatsComboKey": "模型拟合统计量:",
  "defaultFitStatsChoiceKey": "默认拟合统计量",
  "allFitStatsChoiceKey": "全部拟合统计量",
  "selectedFitStatsChoiceKey": "选定拟合统计量",
  "aicStatKey": "Akaike 信息准则",
  "aiccStatKey": "为小样本偏差校正的 Akaike 信息准则",
  "bicStatKey": "Bayesian 信息准则",
  "cpStatKey": "Mallows Cp",
  "rsquareStatKey": "R 方",
  "adjrsqStatKey": "调整 R 方",
  "sbcStatKey": "Schwarz Bayesian 信息准则",
  "pressStatKey": "Press 统计量",
  "selectionPlotsGroupKey": "选择图",
  "criteriaPlotsKey": "准则图",
  "unpackCriteriaPlotsKey": "显示为:",
  "coefficientPlotsKey": "系数图",
  "unpackCoefficientPlotsKey": "显示为:",
  "selectionDetailsGroupKey": "详细信息",
  "detailsComboKey": "选择过程详细信息:",
  "summaryDetailsChoiceKey": "选择汇总",
  "stepDetailsChoiceKey": "每步的详细信息",
  "allDetailsChoiceKey": "全部",
  "stepDetailsLabelKey": "每步的其他信息",
  "anovaStepDetailsKey": "ANOVA 表",
  "fitStatsStepDetailsKey": "拟合统计量",
  "parmestStepDetailsKey": "参数估计",
  "dependentVariableKey": "因变量:",
  "continuousVariablesKey": "连续变量:",
  "classVariablesKey": "分类变量:",
  "freqVariableKey": "频数计数:",
  "weightVariableKey": "权重:",
  "byVariablesKey": "分析分组依据:",
  "continuousClassRequirementKey": "至少选择一个连续变量或一个分类变量。",
  "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的候选模型。",
  "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。"
});