define({
  "NameKey": "Logistic 回归",
  "DescriptionKey": "“Logistic 回归”任务通过二元响应的 Logistic 回归和自动化模型选择拟合预测模型。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "LOGSELECT 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "explanatoryGroupKey": "输入",
  "classParamGroupKey": "效应参数化",
  "classParamKey": "编码:",
  "defaultParamChoiceKey": "默认编码",
  "glmParamChoiceKey": "GLM 编码",
  "effectsParamChoiceKey": "效应编码",
  "refParamChoiceKey": "引用编码",
  "modelGroupKey": "模型效应",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "选择模型类型:",
  "mainEffectsChoiceKey": "主效应模型",
  "mainNwayEffectsChoiceKey": "主效应和全部 N 因子交互作用",
  "customModelChoiceKey": "自定义模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "输入一个大于 1 的整数作为最大交互作用阶数",
  "responseGroupKey": "目标",
  "eventTrialsDataKey": "目标数据由若干事件和试验组成",
  "referenceLevelComboKey": "感兴趣的事件:",
  "referenceLevelComboSelectKey": "选择水平",
  "linkFxKey": "关联函数:",
  "cLogLogChoiceKey": "互补双对数",
  "logLogChoiceKey": "双对数",
  "logitChoiceKey": "Logit",
  "probitChoiceKey": "Probit",
  "methodsGroupKey": "方法",
  "resultsGroupKey": "结果",
  "statisticsGroupKey": "统计量",
  "statsComboKey": "选择要显示的统计量:",
  "defaultStatsChoiceKey": "默认统计量",
  "customStatsChoiceKey": "默认统计量和其他统计量",
  "noStatsChoiceKey": "无",
  "additionalStatsLabelKey": "其他统计量",
  "parmEstGroupKey": "参数估计",
  "clKey": "参数估计的置信区间",
  "stbKey": "标准化参数估计",
  "corrEstKey": "参数估计相关性",
  "covEstKey": "参数估计协方差",
  "confidenceKey": "置信水平:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自定义值",
  "confidenceValueKey": "自定义置信水平:",
  "confidenceValueMessageKey": "输入一个大于 0 且小于 100 的数值作为置信水平",
  "ctableKey": "分类表",
  "rsquareKey": "广义 R 方",
  "associationKey": "关联测度",
  "lackfitKey": "Hosmer-Lemeshow 拟合优度",
  "useNGroupsKey": "指定组数",
  "nGroupsKey": "自定义组数:",
  "nGroupsMessageKey": "输入一个大于等于 5 的数值作为主体拆分组数",
  "diagnosticsGroupKey": "诊断",
  "selectionTabKey": "选择",
  "selectionGroupKey": "模型选择",
  "selectionMethodKey": "选择方法:",
  "noneSelectionChoiceKey": "无",
  "forwardChoiceKey": "向前选择",
  "backwardChoiceKey": "向后消除",
  "fastBackwardChoiceKey": "快速向后消除",
  "stepwiseChoiceKey": "逐步选择",
  "fastStepwiseChoiceKey": "带快速向后消除的逐步选择",
  "lassoChoiceKey": "LASSO",
  "selectMethodKey": "使用以下方法添加/删除效应:",
  "noCvChooseMethodKey": "选择最佳模型的方法:",
  "cvChooseMethodKey": "选择最佳模型的方法:",
  "noCvStopMethodKey": "使用以下方法停止添加/删除效应:",
  "cvStopMethodKey": "使用以下方法停止添加/删除效应:",
  "noCvStopMethodForLassoKey": "使用以下方法停止添加/删除效应:",
  "cvStopMethodForLassoKey": "使用以下方法停止添加/删除效应:",
  "sigLevelChoiceKey": "显著性水平",
  "adjrsqChoiceKey": "调整 R 方统计量",
  "aicChoiceKey": "Akaike 信息准则",
  "aiccChoiceKey": "为小样本偏差校正的 Akaike 信息准则",
  "crossValidateChoiceKey": "交叉验证",
  "cpChoiceKey": "Mallows C(p) 统计量",
  "pressChoiceKey": "Press 统计量",
  "sbcChoiceKey": "Schwarz Bayesian 信息准则（默认）",
  "rsquareChoiceKey": "R 方统计量",
  "validateChoiceKey": "验证数据的平均平方误差",
  "noStopChoiceKey": "无",
  "slEntryKey": "将效应添加至模型的显著性水平:",
  "slEntryMessageKey": "输入一个大于 0 且小于 1 的值作为将效应添加至模型的显著性水平",
  "slStayKey": "将效应从模型中删除的显著性水平:",
  "slStayMessageKey": "输入一个大于 0 且小于 1 的值作为将效应从模型中删除的显著性水平",
  "selectionDetailsGroupKey": "详细信息",
  "detailsComboKey": "选择过程详细信息:",
  "summaryDetailsChoiceKey": "选择汇总",
  "stepDetailsChoiceKey": "每步的详细信息",
  "allDetailsChoiceKey": "全部",
  "splitClassComboKey": "添加/删除列名型效应为:",
  "singleDFEffectChoiceKey": "单个自由度效应",
  "entireEffectChoiceKey": "整个效应",
  "hierarchyLabelKey": "模型效应层次: 对于模型中的任意项，包含在项中的所有模型效应必须在模型中出现",
  "hierarchyKey": "维护效应层次",
  "useIncludeListKey": "选择要在所有模型中包括的效应",
  "includeListKey": "要包括的效应:",
  "optMethodKey": "优化方法:",
  "defaultOptChoiceKey": "默认",
  "nrridgChoiceKey": "带岭脊点的 Newton-Raphson（默认）",
  "newrapChoiceKey": "带线搜索的 Newton-Raphson",
  "congraChoiceKey": "共轭梯度",
  "doubleDogChoiceKey": "双折线",
  "quasiNewtonChoiceKey": "双 Quasi-Newton",
  "simplexChoiceKey": "Nelder-Mead 单纯形",
  "trustRegionChoiceKey": "信任域",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterMessageKey": "输入一个大于 0 的数值作为最大迭代次数",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "下表必须使用 CAS 引擎逻辑库引用名:",
  "outputDSKey": "保存观测统计量",
  "outputDSNameKey": "指定 CAS 表:",
  "residualStatsGroupKey": "残差",
  "influenceStatsGroupKey": "影响统计量",
  "predictedStatsGroupKey": "预测值",
  "otherStatsGroupKey": "其他统计量",
  "linpKey": "线性预测变量",
  "predKey": "预测值",
  "clPredKey": "预测值的置信限",
  "pearsonKey": "Pearson 残差",
  "adjPearsonKey": "调整 Pearson 残差",
  "resdualKey": "原始残差",
  "resdevChoiceKey": "偏差残差",
  "reslikChoiceKey": "似然残差",
  "stdReschiChoiceKey": "标准化 Pearson 残差",
  "stdResdevChoiceKey": "标准化偏差残差",
  "leverageChoiceKey": "杠杆率",
  "stdXbetaChoiceKey": "线性预测变量的标准误差",
  "difChisqChoiceKey": "删除单个观测后卡方拟合优度的变化",
  "difDevChoiceKey": "删除单个观测后偏差的变化",
  "roleKey": "分区标识符",
  "includeVarsInstructionKey": "包括输入数据集中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeSelectedVarsKey": "选定变量",
  "includeNoVarsKey": "无变量",
  "scoreDSKey": "创建评分数据集",
  "scoreDSNameKey": "数据集名称:",
  "scoreCodeFileKey": "指定评分代码的路径名称:",
  "scoreCodeKey": "保存评分代码",
  "scoringCodeFileNameKey": "",
  "partitionGroupKey": "分区数据",
  "inputDataLabelKey": "输入数据包含训练数据。包括:",
  "testDataChoiceKey": "测试数据",
  "validationDataChoiceKey": "验证数据",
  "trainingDataFractionKey": "训练观测所占比例:",
  "trainingDataFractionMessageKey": "输入一个大于 0 且小于 1 的值作为数据集中训练数据观测所占比例",
  "testDataFractionKey": "测试观测所占比例:",
  "testDataFractionMessageKey": "输入数据集中测试数据观测所占比例（大于 0 且小于 1）",
  "validationDataFractionKey": "验证观测所占比例:",
  "validationDataFractionMessageKey": "输入数据集中验证数据观测所占比例（大于 0 且小于 1）",
  "useRandomSeedKey": "随机数种子",
  "randomSeedKey": "随机种子:",
  "randomSeedMessageKey": "输入一个大于 0 且小于 2,147,483,648 的整数作为随机种子",
  "partitionRandomSeedNoteKey": "指定随机数种子在分布式计算环境中无法重复结果。",
  "partitionDataComboKey": "标识分区:",
  "partitionDataFractionChoiceKey": "指定样本比例",
  "partitionDataVariableChoiceKey": "选择分区变量的值",
  "validationLevelComboKey": "验证数据值:",
  "testLevelComboKey": "测试数据值:",
  "useTrainingLevelKey": "选择训练数据值",
  "trainingLevelComboKey": "训练数据值:",
  "responseVariableKey": "二值型目标:",
  "eventVariableKey": "事件数:",
  "trialsVariableKey": "试验数:",
  "continuousVariablesKey": "区间型输入:",
  "classVariablesKey": "列名型输入:",
  "offsetVariableKey": "偏移变量:",
  "idVariablesKey": "包括以下变量:",
  "freqVariableKey": "频数计数:",
  "weightVariableKey": "权重:",
  "byVariablesKey": "分析分组依据:",
  "partitionVariableKey": "分区变量:",
  "twoLevelResponseRequirementKey": "目标只能具有两级非缺失水平。选择另一个目标。",
  "continuousClassRequirementKey": "选择至少一个区间型或列名型输入。",
  "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的模型。",
  "includeEffectsNeededRequirementKey": "至少选择一个效应以包括在所有模型中。",
  "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。",
  "sumSamplingProportionsRequirementKey": "用于验证和测试数据的抽样比例之和必须小于 1.0。",
  "partitionVariableValuesRequirementKey": "验证观测和测试观测的分区变量值必须不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "训练观测和验证观测的分区变量值必须不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "训练观测和测试观测的分区变量值必须不同。",
  "outputDSNameMsgKey": "观测统计量数据集必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。"
});