define({
  "NameKey": "偏最小二乘法回归",
  "DescriptionKey": "“偏最小二乘法”任务执行偏最小二乘法分析，还执行主成分回归和降秩回归。这些方法将预测变量和（或）因变量的降维算法与预测建模结合起来。",
  "LinkKey": "SAS Studio 任务参考指南",
  "LinkKey2": "PLS 过程",
  "LinkKey7": "SAS 教程",
  "dataTabKey": "数据",
  "optionsTabKey": "选项",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "explanatoryGroupKey": "解释变量",
  "classMissingGroupKey": "缺失值的处理",
  "classMissingNoteKey": "若模型中的任何变量包含缺失值，则观测会从分析中排除。另外，若任何分类变量包含缺失值，观测也会被排除（不管模型中是否使用该分类变量）。",
  "modelGroupKey": "模型效应",
  "modelTabKey": "模型",
  "modelBuilderKey": "",
  "centerKey": "响应和预测变量居中",
  "methodsGroupKey": "方法",
  "methodComboKey": "方法:",
  "plsChoiceKey": "偏最小二乘法回归",
  "simplsChoiceKey": "De Jong 的 SIMPLS",
  "pcrChoiceKey": "主成分回归",
  "rrrChoiceKey": "降秩回归",
  "algorithmComboKey": "算法:",
  "nipalsChoiceKey": "迭代 NIPALS",
  "svdChoiceKey": "奇异值分解",
  "eigChoiceKey": "特征值分解",
  "rlgwChoiceKey": "迭代 RLGW",
  "detailsGroupKey": "详细信息",
  "useNFactorsKey": "指定因子数",
  "nFactorsKey": "因子数:",
  "nFactorsMissingKey": "输入一个大于零的整数作为因子数",
  "nFactorsInvalidKey": "输入一个大于零的整数作为因子数",
  "nFactorsPromptKey": "输入一个大于零的整数作为因子数",
  "nFactorsRangeKey": "输入一个大于零的整数作为因子数",
  "specifyMaxiterKey": "指定最大迭代次数",
  "maxiterKey": "最大迭代次数:",
  "maxiterMissingKey": "输入一个大于等于 1 且小于 1,000,000,000 的数值作为最大迭代次数",
  "maxiterInvalidKey": "输入一个大于等于 1 且小于 1,000,000,000 的数值作为最大迭代次数",
  "maxiterPromptKey": "输入一个大于等于 1 且小于 1,000,000,000 的数值作为最大迭代次数",
  "maxiterRangeKey": "输入一个大于等于 1 且小于 1,000,000,000 的数值作为最大迭代次数",
  "cvGroupKey": "交叉验证",
  "cvComboKey": "交叉验证方法:",
  "oneCvChoiceKey": "一次排除一个观测",
  "noneCvChoiceKey": "无",
  "splitCvChoiceKey": "每 n 个观测排除一个观测",
  "blockCvChoiceKey": "排除连续的观测块",
  "randomCvChoiceKey": "随机排除观测",
  "specifySplitNKey": "指定要排除的第 n 个观测",
  "nSplitKey": "要排除的第 N 个观测:",
  "nSplitMissingKey": "为要排除的第 n 个观测输入一个大于零的整数",
  "nSplitInvalidKey": "为要排除的第 n 个观测输入一个大于零的整数",
  "nSplitPromptKey": "为要排除的第 n 个观测输入一个大于零的整数",
  "nSplitRangeKey": "为要排除的第 n 个观测输入一个大于零的整数",
  "specifyBlockNKey": "指定数据拆分块数",
  "nBlocksKey": "块数:",
  "nBlocksMissingKey": "输入一个大于零的整数作为要排除的连续观测块数",
  "nBlocksInvalidKey": "输入一个大于零的整数作为要排除的连续观测块数",
  "nBlocksPromptKey": "输入一个大于零的整数作为要排除的连续观测块数",
  "nBlocksRangeKey": "输入一个大于零的整数作为要排除的连续观测块数",
  "useRandomSeedKey": "指定随机种子",
  "randomSeedKey": "随机种子:",
  "randomSeedMissingKey": "输入一个大于 0 的整数作为随机种子",
  "randomSeedInvalidKey": "输入一个大于 0 的整数作为随机种子",
  "randomSeedPromptKey": "输入一个大于 0 的整数作为随机种子",
  "randomSeedRangeKey": "输入一个大于 0 的整数作为随机种子",
  "statsGroupKey": "统计量",
  "statisticsComboKey": "显示统计量:",
  "selectedStatsChoiceKey": "默认和选定统计量",
  "defaultStatsChoiceKey": "默认统计量",
  "cvtestKey": "Van der Voet 模型比较检验",
  "cvTestStatComboKey": "显示统计量:",
  "hotellingT2ChoiceKey": "Hotelling 的 T 方统计量",
  "pressChoiceKey": "Press 统计量",
  "useCvtestPvalueKey": "指定截止值概率",
  "cvtestPvalueKey": "截止值概率:",
  "cvtestPvalueMissingKey": "输入一个大于 0 且小于 1 的数值作为截止值概率",
  "cvtestPvalueInvalidKey": "输入一个大于 0 且小于 1 的数值作为截止值概率",
  "cvtestPvaluePromptKey": "输入一个大于 0 且小于 1 的数值作为截止值概率",
  "cvtestPvalueRangeKey": "输入一个大于 0 且小于 1 的数值作为截止值概率",
  "useCvtestcvtestRandomSeedKey": "指定随机种子",
  "cvtestRandomSeedKey": "随机种子:",
  "cvtestRandomSeedMissingKey": "输入一个大于 0 的整数作为随机种子",
  "cvtestRandomSeedInvalidKey": "输入一个大于 0 的整数作为随机种子",
  "cvtestRandomSeedPromptKey": "输入一个大于 0 的整数作为随机种子",
  "cvtestRandomSeedRangeKey": "输入一个大于 0 的整数作为随机种子",
  "solutionKey": "最终预测模型系数",
  "varssKey": "变异对响应和预测变量的影响",
  "detailsKey": "拟合模型的详细信息",
  "diagnosticsGroupKey": "诊断",
  "influenceStatsKey": "影响分析",
  "residualStatsKey": "残差分析",
  "predictedStatsKey": "预测值",
  "plotsGroupKey": "图",
  "plotsComboKey": "选择要显示的图:",
  "defaultPlotChoiceKey": "默认图",
  "customPlotChoiceKey": "默认图和其他图",
  "noPlotsChoiceKey": "无图",
  "corrloadKey": "相关负荷图",
  "diagnosticsPlotKey": "诊断图",
  "residualPlotKey": "自变量-因变量残差",
  "parmProfilesPlotKey": "回归系数概略",
  "vipPlotKey": "变量重要性因子",
  "dmodPlotKey": "X 模型和 Y 模型距离图",
  "xyscoresPlotKey": "“X 评分”对“Y 评分”矩阵",
  "useNFactorsToPlotKey": "指定要绘制的因子数",
  "nFactorsToPlotKey": "要绘制的因子数:",
  "nFactorsToPlotMissingKey": "输入一个大于零的整数作为要绘制的因子数",
  "nFactorsToPlotInvalidKey": "输入一个大于零的整数作为要绘制的因子数",
  "nFactorsToPlotPromptKey": "输入一个大于零的整数作为要绘制的因子数",
  "nFactorsToPlotRangeKey": "输入一个大于零的整数作为要绘制的因子数",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建统计量数据集",
  "outputDSNameKey": "数据集名称:",
  "leverageKey": "杠杆率",
  "predictedKey": "预测值",
  "yresidualKey": "响应残差",
  "xresidualKey": "预测变量残差",
  "pressKey": "Press 统计量",
  "yscoreKey": "提取的响应",
  "xscoreKey": "提取的因子",
  "stdyKey": "标准化响应",
  "stdxKey": "标准化预测变量",
  "dependentVariablesKey": "因变量:",
  "continuousVariablesKey": "连续变量:",
  "classVariablesKey": "分类变量:",
  "byVariablesKey": "分析分组依据:",
  "continuousClassRequirementKey": "至少选择一个连续变量或一个分类变量。",
  "modelEffectsNeededRequirementKey": "将一个或多个效应添加至“模型”选项卡上的模型。",
  "outputRequirementKey": "至少选择一个统计量以包括在输出数据集中。"
});