define({
  "NameKey": "Cox 回归",
  "DescriptionKey": "在生存数据的 Cox 比例危险回归中计算单个标量预测变量的评分检验的功效或样本大小",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "POWER 过程",
  "LinkKey3": "SAS 教程",
  "propertiesTabKey": "属性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "选择求解的数量:",
  "solveforPowerChoiceKey": "功效",
  "solveforSampSizeChoiceKey": "样本大小",
  "solveforNEventsChoiceKey": "未删失事件数",
  "analysisDetailsKey": "分析详细信息",
  "numberOfSidesGroupKey": "侧数",
  "sidesKey": "选择要检验的侧数:",
  "sidesOneKey": "单侧检验",
  "sidesLowerKey": "下限单侧检验",
  "sidesUpperKey": "上限单侧检验",
  "sidesTwoKey": "双侧检验",
  "sampleSizeGroupKey": "样本大小",
  "integerTotalNMessageKey": "输入一个大于等于 1 的整数作为样本大小",
  "fractionalTotalNMessageKey": "输入一个大于 0 的数值作为样本大小（允许包含十进制小数）",
  "nfractionalKey": "允许样本大小为小数",
  "alphaGroupKey": "显著性水平",
  "alphaMessageKey": "输入一个大于 0 且小于 1 的数值作为 alpha",
  "powerGroupKey": "功效",
  "powerMessageKey": "输入一个大于 0 且小于 1 的数值作为功效",
  "sampleSizeComboKey": "选择格式:",
  "totalNChoiceKey": "样本大小",
  "totalEventsChoiceKey": "未删失事件",
  "eventTotalGroupKey": "未删失事件",
  "eventTotalMessageKey": "输入一个大于等于 4 加要排除的变量数的数值作为未删失事件数（允许包含十进制小数）",
  "eventProbGroupKey": "未删失事件",
  "eventProbMessageKey": "输入一个大于 0 且小于 1 的数值作为未删失事件的比例",
  "stddevGroupKey": "标准差",
  "stddevMessageKey": "输入一个大于 0 的数值作为预测变量的标准差",
  "hazardRatioGroupKey": "危险率",
  "hazardRatioMessageKey": "输入一个大于 0 的数值作为危险率",
  "rsquareGroupKey": "R 方",
  "rsquareMessageKey": "输入一个大于等于 0 且小于 1 的数值作为 R 方",
  "optionsTabKey": "图",
  "plotsGroupKey": "图",
  "powerBySampleSizePlotKey": "“样本大小-功效”图",
  "uncensoredByPowerPlotKey": "“功效-未删失事件”图",
  "powerByEffectKey": "“效应大小-功效”图",
  "sampleSizeByEffectPlotKey": "“效应大小-样本大小”图",
  "uncensoredEventsByEffectPlotKey": "“效应大小-未删失事件”图",
  "plotAxisGroupKey": "坐标轴方向",
  "plotQuantityInstructionKey": "选择要在垂直轴上绘制的数量:",
  "plotQuantitySolvedForChoiceKey": "数量求解",
  "plotQuantityPowerChoiceKey": "功效",
  "plotQuantitySampleSizeChoiceKey": "样本大小",
  "powerPlotRangeLabelKey": "取值范围:",
  "usePlotMinPowerValueKey": "最小功效",
  "usePlotMaxPowerValueKey": "最大功效",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最小值",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最大值",
  "usePlotMinSSValueKey": "最小样本大小",
  "usePlotMaxSSValueKey": "最大样本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最小值",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最大值",
  "usePlotMinEventTotalValueKey": "最小未删失事件总数",
  "usePlotMaxEventTotalValueKey": "最大未删失事件总数",
  "eventTotalMinValueKey": "最小值:",
  "eventTotalMinValueMessageKey": "输入一个大于 0 的整数作为最小未删失事件总数",
  "eventTotalMaxValueKey": "最大值:",
  "eventTotalMaxValueMessageKey": "输入一个大于 0 的整数作为最大未删失事件总数",
  "effectPlotRangeLabelKey": "取值范围:",
  "usePlotMinEffectValueKey": "最小效应大小",
  "usePlotMaxEffectValueKey": "最大效应大小",
  "hazardRatioMinValueKey": "最小危险率:",
  "hazardRatioMinValueMessageKey": "输入一个大于 0 的数值作为危险率的最小值",
  "hazardRatioMaxValueKey": "最大危险率:",
  "hazardRatioMaxValueMessageKey": "输入一个大于 0 的数值作为危险率的最大值",
  "minMaxPowerPlotRequirementKey": "“样本大小-功效”图中的最大功效不能小于最小值。",
  "minMaxSampleSizePlotRequirementKey": "“样本大小-功效”图中的最大样本大小不能小于最小值。",
  "minMaxCorrEffectsPlotRequirementKey": "效应图中的最大危险率不能小于最小值。",
  "alphaPowerRequirementKey": "至少一个功效值必须大于 alpha 的最大值",
  "totalNTable_labelKey": "样本大小值:",
  "fractionalTotalNTable_labelKey": "样本大小值:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "功效值:",
  "eventTotalTable_labelKey": "未删失事件数:",
  "eventProbTable_labelKey": "未删失事件的概率:",
  "stddevTable_labelKey": "标准差值:",
  "hazardRatioTable_labelKey": "危险率值:",
  "rsquareTable_labelKey": "R 方值:",
  "totalNTable_totalNLabelKey": "样本大小",
  "fractionalTotalNTable_TotalNLabelKey": "样本大小",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "功效",
  "eventTotalTable_eventTotalLabelKey": "未删失事件",
  "eventProbLabelKey": "事件概率",
  "stddevLabelKey": "标准差",
  "hazardRatioLabelKey": "危险率",
  "rsquareLabelKey": "R 方"
});