define({
  "NameKey": "多重回归",
  "DescriptionKey": "计算多重回归的功效或样本大小",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "POWER 过程",
  "LinkKey3": "SAS 教程",
  "propertiesTabKey": "属性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "选择求解的数量:",
  "solveforPowerChoiceKey": "功效",
  "solveforSampSizeChoiceKey": "样本大小",
  "analysisDetailsKey": "分析详细信息",
  "modelGroupKey": "模型",
  "multregModelInstructionKey": "选择固定预测变量或随机预测变量:",
  "multregModelFixedChoiceKey": "固定预测变量",
  "multregModelRandomChoiceKey": "随机预测变量",
  "interceptKey": "在模型中包括截距",
  "sampleSizeGroupKey": "样本大小",
  "integerTotalNMessageKey": "输入一个大于等于 4 加完整模型中预测变量数的整数作为样本大小",
  "fractionalTotalNMessageKey": "输入一个大于等于 4 加完整模型中预测变量数的数值（允许包含十进制小数）作为样本大小",
  "nfractionalKey": "允许样本大小为小数",
  "alphaGroupKey": "显著性水平",
  "alphaMessageKey": "输入一个大于 0 且小于 1 的数值作为 alpha",
  "powerGroupKey": "功效",
  "powerMessageKey": "输入一个大于 0 且小于 1 的数值作为功效",
  "numberOfPredictorsGroupKey": "预测变量数",
  "fullModelPredictorsMessageKey": "输入一个大于零的整数作为完整模型中的预测变量数",
  "reducedModelPredictorsMessageKey": "输入一个大于零的整数作为简化模型中的预测变量数",
  "varianceAccountedForGroupKey": "方差解释",
  "varianceAccountedForComboKey": "选择格式:",
  "rsquareChoiceKey": "完整 R 方, 简化 R 方",
  "partialCorrChoiceKey": "偏相关",
  "fullRsquareMessageKey": "输入一个大于等于 0 且小于等于 1 的数值作为完整模型 R 方。",
  "reducedRsquareMessageKey": "输入一个大于等于 0 且小于等于 1 的数值作为简化模型 R 方。",
  "partialCorrMessageKey": "输入一个大于等于 -1 且小于等于 1 的数值作为偏相关。",
  "optionsTabKey": "图",
  "plotsGroupKey": "图",
  "powerBySampleSizePlotKey": "“样本大小-功效”图",
  "powerByEffectPlotKey": "“效应大小-功效”图",
  "sampleSizeByEffectPlotKey": "“效应大小-样本大小”图",
  "plotAxisGroupKey": "坐标轴方向",
  "plotQuantityInstructionKey": "选择要在垂直轴上绘制的数量:",
  "plotQuantitySolvedForChoiceKey": "数量求解",
  "plotQuantityPowerChoiceKey": "功效",
  "plotQuantitySampleSizeChoiceKey": "样本大小",
  "powerPlotRangeLabelKey": "取值范围:",
  "usePlotMinPowerValueKey": "最小功效",
  "usePlotMaxPowerValueKey": "最大功效",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最小值",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "输入一个大于 0 且小于 1 的数值作为功效的最大值",
  "usePlotMinSSValueKey": "最小样本大小",
  "usePlotMaxSSValueKey": "最大样本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最小值",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "输入一个大于等于 0 的整数作为样本大小的最大值",
  "effectPlotRangeLabelKey": "取值范围:",
  "usePlotMinEffectValueKey": "最小效应大小",
  "usePlotMaxEffectValueKey": "最大效应大小",
  "corrMinValueKey": "最小相关:",
  "corrMinValueMessageKey": "输入一个介于 -1 和 1 之间的数值作为最小相关值",
  "corrMaxValueKey": "最大相关:",
  "corrMaxValueMessageKey": "输入一个介于 -1 和 1 之间的数值作为最大相关值",
  "rsquareMinValueKey": "最小 R 方:",
  "rsquareMinValueMessageKey": "输入一个介于 0 和 1 之间的数值作为最小 R 方值",
  "rsquareMaxValueKey": "最大 R 方:",
  "rsquareMaxValueMessageKey": "输入一个介于 0 和 1 之间的数值作为最大 R 方值",
  "minMaxPowerPlotRequirementKey": "“样本大小-功效”图中的最大功效不能小于最小值。",
  "minMaxSampleSizePlotRequirementKey": "“样本大小-功效”图中的最大样本大小不能小于最小值。",
  "minMaxCorrEffectsPlotRequirementKey": "效应图中的最大相关不能小于最小值。",
  "minMaxRsquareEffectsPlotRequirementKey": "效应图中的最大 R 方不能小于最小值。",
  "alphaPowerRequirementKey": "至少一个功效值必须大于 alpha 的最大值",
  "fullReducedPredictorsRequirementKey": "至少一个完整模型预测变量的个数值必须大于简化模型预测变量的最大值",
  "fullReducedRsquareRequirementKey": "至少一个完整模型 R 方值必须大于简化模型 R 方的最大值",
  "totalNTable_labelKey": "样本大小值:",
  "fractionalTotalNTable_labelKey": "样本大小值:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "功效值:",
  "fullModelPredictorsTable_labelKey": "完整模型预测变量数:",
  "reducedModelPredictorsTable_labelKey": "简化模型预测变量数:",
  "fullRsquareTable_labelKey": "完整模型 R 方值:",
  "reducedRsquareTable_labelKey": "简化模型 R 方值:",
  "partialCorrTable_labelKey": "偏相关值:",
  "totalNTable_totalNLabelKey": "样本大小",
  "fractionalTotalNTable_TotalNLabelKey": "样本大小",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "功效",
  "fullModelPredictorsLabelKey": "完整模型预测变量",
  "reducedModelPredictorsLabelKey": "简化模型预测变量",
  "fullRsquareLabelKey": "完整模型 R 方",
  "reducedRsquareLabelKey": "简化模型 R 方",
  "partialCorrLabelKey": "偏相关"
});