define({
  "NameKey": "面板数据模型",
  "DescriptionKey": "分析时间序列截面数据。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "PANEL 过程",
  "LinkKey3": "QLIM 过程",
  "LinkKey4": "COUNTREG 过程",
  "LinkKey5": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "panelStructGroupKey": "面板结构",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "modelTabKey": "模型",
  "linearGroupKey": "模型设置",
  "interceptKey": "在模型中包括截距",
  "modelGroupKey": "模型",
  "modelTypeComboKey": "模型类型:",
  "modelTypeComboSelectMsgKey": "选择模型类型",
  "modelTypeLinearKey": "线性",
  "modelTypeLogitKey": "Logit",
  "modelTypeProbitKey": "Probit",
  "modelTypePoissonKey": "Poisson",
  "modelTypeNegbinKey": "负二项式",
  "modelTypeCensorRegKey": "删失回归",
  "modelTypeTruncateRegKey": "截断回归",
  "timeIDIgnoredNoteKey": "所选模型类型不需要时间 ID，将在分析中忽略。",
  "panelDataNoteKey": "对于线性模型，输入数据集必须按截面 ID 变量和时间 ID 变量排序。在每个截面内，时间 ID 的值必须唯一。",
  "modelEffectsGroupKey": "模型效应",
  "mainModelKey": "主效应模型",
  "advancedModelKey": "自定义模型",
  "modelBuilderKey": "",
  "randomEffectNoteGroupKey": "随机效应",
  "randomEffectNoteKey": "随机效应应用于模型。随机效应功能是试用功能。",
  "linearModelComboKey": "线性模型:",
  "linearFixedKey": "固定效应",
  "linearRandomKey": "随机效应",
  "linearHTaylorKey": "Hausman-Taylor",
  "linearAMacurdyKey": "Amemiya-MaCurdy",
  "linearAutoRegKey": "一阶自回归",
  "linearMAKey": "移动平均",
  "linearFixGroupKey": "固定效应类型",
  "linearFixedOnewayKey": "单因子",
  "linearFixedOnewayTimeKey": "单因子, 时间",
  "linearFixedTwowayKey": "双因子",
  "printfixedKey": "显示固定效应",
  "linearRandomGroupKey": "随机效应类型",
  "linearRandomOnewayKey": "单因子",
  "linearRandomVarEstKey": "方差成分估计方法:",
  "linearRandomFBKey": "Fuller-Battese",
  "linearRandomWKKey": "Wansbeek-Kapteyn",
  "linearRandomWHKey": "Wallace-Hussain",
  "linearRandomNLKey": "Nerlove",
  "correlatedVarKey": "相关变量:",
  "linearMAGroupKey": "Da Silva 方法",
  "maOrderKey": "移动平均过程的阶:",
  "linearMAVarEstKey": "方差成分估计方法:",
  "firstThresholdKey": "第一个类别的阈值:",
  "firstThresholdZeroKey": "使用零",
  "firstThresholdVaryingKey": "使用估计值",
  "poissonErrorcompKey": "选择误差成分模型:",
  "poissonFixedKey": "固定效应",
  "poissonRandomKey": "随机效应",
  "negbinModelKey": "选择模型类型:",
  "negbin1FixedKey": "带线性方差的固定效应负二项式",
  "negbin2RandomKey": "带二次方差的随机效应负二项式",
  "lowerBoundKey": "设置下限",
  "lowerBoundComboKey": "下限方法:",
  "lowerBoundDefaultChoiceKey": "使用默认值",
  "lowerBoundVarChoiceKey": "指定 BY 变量",
  "lowerBoundValueChoiceKey": "指定 BY 值",
  "lowerBoundValueKey": "下限值:",
  "lowerBoundValuePromptKey": "输入一个数值。",
  "upperBoundKey": "设置上限",
  "upperBoundComboKey": "上限方法:",
  "upperBoundDefaultChoiceKey": "使用默认值",
  "upperBoundVarChoiceKey": "指定 BY 变量",
  "upperBoundValueChoiceKey": "指定 BY 值",
  "upperBoundValueKey": "上限值:",
  "upperBoundValuePromptKey": "输入一个数值。",
  "censorTruncateBoundNoteKey": "若您未指定下限或上限，则结果是线性回归模型。",
  "optionsTabKey": "选项",
  "covarianceGroupKey": "方法",
  "emptyOptionsNoteKey": "从“模型”选项卡中选择模型类型以显示可用的选项。",
  "emptyOptionsNoteGroupKey": "注意",
  "covestPanelKey": "协方差矩阵估计量:",
  "covestDefaultKey": "默认",
  "neweyWestKey": "Newey-West",
  "olsEstimatorKey": "OLS 估计量",
  "hccme0Key": "HCCME0",
  "hccme1Key": "HCCME1",
  "hccme2Key": "HCCME2",
  "hccme3Key": "HCCME3",
  "hccme4Key": "HCCME4",
  "clusterKey": "异方差性一致协方差矩阵的聚类校正",
  "covestKey": "协方差矩阵估计量:",
  "hessianKey": "逆 Hessian 矩阵",
  "opKey": "外积矩阵",
  "qmlKey": "外积和 Hessian 矩阵",
  "countregCovestKey": "协方差矩阵估计量: 逆 Hessian 矩阵",
  "optimizationGroupKey": "优化",
  "methodKey": "方法:",
  "defaultOptMethodKey": "默认",
  "conjugateGradientKey": "共轭梯度",
  "doubleDoglegKey": "双折线",
  "nelderMeadSimplexKey": "Nelder-Mead 单纯形",
  "newtonRaphsonKey": "线搜索的组合带岭脊点的 Newton-Raphson",
  "newtonRaphsonRidgeKey": "带岭脊点的 Newton-Raphson",
  "quasiNewtonKey": "Quasi-Newton",
  "trustRegionKey": "信任域",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用默认值",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterPromptKey": "输入一个大于 0 的整数作为最大迭代次数。",
  "statsGroupKey": "统计量",
  "statsChoiceKey": "显示统计量:",
  "defaultChoiceKey": "默认统计量",
  "customChoiceKey": "默认统计量和其他统计量",
  "noneChoiceKey": "无",
  "corrbKey": "参数估计相关性",
  "covbKey": "参数估计协方差",
  "itprintKey": "目标函数和参数估计的迭代历史",
  "linearRandomTestGroupKey": "随机效应检验",
  "linearRandomBPKey": "单因子 Breusch-Pagan 检验",
  "linearRandomBP2Key": "双因子 Breusch-Pagan 检验",
  "linearARGroupKey": "一阶自回归模型",
  "linearARPhiKey": "观测的估计协方差",
  "linearARRhoKey": "估计自相关系数",
  "plotsGroupKey": "图",
  "selectPlotsComboKey": "选择要显示的图:",
  "defaultPlotsKey": "默认图",
  "selectedPlotsKey": "选定图",
  "noPlotsKey": "无图",
  "displayPlotsKey": "显示为:",
  "packPlotsKey": "图面板",
  "unpackPlotsKey": "单个图",
  "panelDiagPlotsGroupKey": "诊断图",
  "panelCrossSectionPlotsGroupKey": "截面图",
  "panelActsurfaceKey": "时间序列-实际值",
  "panelFitplotKey": "观测-预测值和实际值",
  "panelPredsurfaceKey": "时间序列-预测值",
  "panelQqKey": "残差 QQ 图",
  "panelResidstackKey": "时间序列-堆叠残差",
  "panelResidsurfaceKey": "时间序列-残差",
  "panelResidualKey": "观测-残差",
  "panelResidualhistogramKey": "残差直方图",
  "ncrossComboKey": "一个时间序列图中的截面数:",
  "ncrossDefaultChoiceKey": "使用默认值",
  "ncrossCustomChoiceKey": "使用自定义值",
  "ncrossKey": "自定义截面数:",
  "ncrossPromptKey": "输入一个大于 0 的整数作为一个时间序列图中的截面数。",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据集",
  "outputDSKey": "创建输出数据集",
  "outputDSNameKey": "数据集名称:",
  "outputPredictKey": "预测值",
  "outputResidualKey": "残差",
  "outputProbKey": "因变量为当前值的概率",
  "outputProballKey": "因变量针对所有可能响应的概率",
  "outputVarianceKey": "误差标准差",
  "outputXbetaKey": "线性预测变量 (Xbeta)",
  "outputMarginalKey": "边际效应",
  "outputInvMillsKey": "逆 Mills 比估计",
  "outputExpectedKey": "连续内生变量的期望值",
  "outputConditionalKey": "连续内生变量的条件期望值",
  "outputESTKey": "创建参数估计数据集",
  "outputESTNameKey": "数据集名称:",
  "outputESTCovoutKey": "参数估计的协方差矩阵",
  "outputESTCorroutKey": "参数估计的相关矩阵",
  "outputTransKey": "创建转换序列数据集",
  "outputTransNameKey": "数据集名称:",
  "dependVariableKey": "因变量:",
  "continuousVariableKey": "连续变量:",
  "classVariableKey": "分类变量:",
  "crossSectionalIdKey": "截面 ID:",
  "timeIDKey": "时间 ID:",
  "byVariablesKey": "分析分组依据:",
  "lowerBoundVariableKey": "下限变量:",
  "upperBoundVariableKey": "上限变量:",
  "linearModelTimeIDMsgKey": "线性模型需要使用时间 ID。",
  "crossSectionalIDMsgKey": "Logit、Probit、删失回归和截断回归模型不支持字符数据类型的截面 ID。",
  "lowerUpperBoundMsgKey": "对于删失或截断回归，“模型”选项卡上的下限值应小于上限值。",
  "noEmptyModelMsgKey": "在“模型”选项卡上的模型中包括截距或至少一个模型效应。"
});