define({
  "NameKey": "严重性模型",
  "DescriptionKey": "“严重性模型”任务估计用于对感兴趣的连续值事件量级（严重性）进行建模的任意连续概率分布参数。",
  "LinkKey1": "SAS Studio 任务参考指南",
  "LinkKey2": "SEVSELECT 过程",
  "LinkKey3": "SAS 教程",
  "dataTabKey": "数据",
  "dataGroupKey": "数据",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "leftCensorKey": "设置左删失限值",
  "leftCensorVarChoiceKey": "指定变量",
  "leftCensorValueChoiceKey": "指定值",
  "leftCensorValueKey": "左删失限值:",
  "leftCensorValuePromptKey": "输入一个数值。",
  "rightCensorKey": "设置右删失限值",
  "rightCensorVarChoiceKey": "指定变量",
  "rightCensorValueChoiceKey": "指定值",
  "rightCensorValueKey": "右删失限值:",
  "rightCensorValuePromptKey": "输入一个数值。",
  "leftTruncateKey": "设置左截断阈值",
  "leftTruncateVarChoiceKey": "指定变量",
  "leftTruncateValueChoiceKey": "指定值",
  "leftTruncateValueKey": "左截断阈值:",
  "leftTruncateValuePromptKey": "输入一个数值。",
  "ltProbObservedKey": "可观察性概率:",
  "ltProbObservedPromptKey": "输入大于 0 且小于等于 1 的数值。",
  "rightTruncateKey": "设置右截断阈值",
  "rightTruncateVarChoiceKey": "指定变量",
  "rightTruncateValueChoiceKey": "指定值",
  "rightTruncateValueKey": "右截断阈值:",
  "rightTruncateValuePromptKey": "输入一个数值。",
  "modelTabKey": "模型",
  "distributionsGroupKey": "分布",
  "distributionsNoteKey": "指定因变量的候选分布:",
  "predefDistributionsKey": "预定义分布",
  "allDistributionsKey": "全部分布",
  "customDistributionsKey": "选定的分布",
  "distributionListKey": "",
  "distributionListNoTweedieKey": "",
  "burrDistributionKey": "Burr",
  "expDistributionKey": "指数",
  "gammaDistributionKey": "Gamma",
  "genParetoDistributionKey": "广义 Pareto",
  "invGuassDistributionKey": "逆 Gaussian",
  "lognDistributionKey": "对数正态",
  "paretoDistributionKey": "Pareto",
  "weibullDistributionKey": "Weibull",
  "tweedieDistributionKey": "Tweedie",
  "scaledTweedieDistributionKey": "缩放 Tweedie",
  "modelEffectsGroupKey": "缩放模型效果",
  "mainModelKey": "主效应模型",
  "advancedModelKey": "自定义模型",
  "modelBuilderKey": "",
  "optionsTabKey": "选项",
  "estimationGroupKey": "估计",
  "edfGroupKey": "经验分布函数",
  "edfMethods1Key": "方法:",
  "edfMethods2Key": "方法:",
  "edfMethods3Key": "方法:",
  "edfAutoKey": "自动的",
  "edfKmKey": "Kaplan-Meier",
  "edfMkmKey": "修改的 Kaplan-Meier",
  "edfNoTurnbullKey": "无 Turnbull",
  "edfStdKey": "标准",
  "edfTurnbullKey": "Turnbull",
  "minRiskSizeKey": "指定最小风险集大小:",
  "minRiskSizeRelativeKey": "指定相对下限",
  "minRiskSizeAbsoluteKey": "指定绝对下限",
  "relativeAlphaKey": "Alpha:",
  "relativeAlphaPromptKey": "输入大于 0 小于 1 的数值。",
  "relativeCKey": "C:",
  "relativeCPromptKey": "输入大于 0 的数值。",
  "absoluteSizeKey": "绝对大小下限:",
  "absoluteSizePromptKey": "输入大于等于 0 的整数。",
  "ensureMLEChkboxKey": "使用最终 EDF 估计的最大似然",
  "zeroProbKey": "阈值（若低于它，则概率的经验估计视为零）:",
  "zeroProbPromptKey": "输入大于 0 小于 1 的数值。",
  "maxiterComboKey": "最大迭代次数:",
  "maxiterDefaultChoiceKey": "使用 500（默认）",
  "maxiterCustomChoiceKey": "使用自定义值",
  "maxiterKey": "自定义最大迭代次数:",
  "maxiterPromptKey": "输入一个大于 0 的整数作为最大迭代次数。",
  "epsComboKey": "收敛准则:",
  "epsDefaultChoiceKey": "使用 1e-8（默认）",
  "epsCustomChoiceKey": "使用自定义值",
  "epsValueKey": "自定义值:",
  "epsValuePromptKey": "输入一个大于等于 0 的数值。",
  "varDivisorKey": "方差除数:",
  "dofKey": "自由度（默认）",
  "numObsKey": "观测数",
  "optimizationGroupKey": "非线性优化",
  "nlMethodKey": "方法:",
  "noOptMethodKey": "无优化",
  "conjugateGradientKey": "共轭梯度",
  "doubleDoglegKey": "双折线",
  "nelderMeadKey": "Nelder-Mead 单纯形",
  "newtonRaphsonKey": "带线性搜索的 Newton-Raphson",
  "newtonRaphsonRidgeKey": "带岭脊点的 Newton-Raphson",
  "quasiNewtonKey": "Quasi-Newton",
  "trustRegionKey": "信任区域（默认）",
  "nlMaxiterComboKey": "最大迭代次数:",
  "nlMaxiterDefaultChoiceKey": "使用 50（默认）",
  "nlMaxiterKey": "自定义最大迭代次数:",
  "statsGroupKey": "统计量",
  "statsChoiceKey": "显示统计量:",
  "defaultStatsChoiceKey": "默认统计量",
  "customStatsChoiceKey": "默认统计量和其他统计量",
  "allStatsChoiceKey": "全部统计量",
  "noneChoiceKey": "无",
  "modelSelectionKey": "模型选择汇总",
  "convergenceStatusKey": "参数估计过程的收敛状态",
  "statisticsOfFitKey": "拟合统计量",
  "parameterEstimatesKey": "最终参数估计",
  "optimizationSummaryKey": "优化汇总",
  "distributionInfoKey": "分布信息",
  "allFitStatisticsKey": "全部分布模型的拟合统计量",
  "descStatsKey": "因变量和不含 CLASS 变量的回归效应的描述性统计量",
  "estimationDetailsKey": "估计过程的详细信息",
  "initialValuesKey": "初始参数值和边界",
  "optimizationHistoryKey": "优化迭代历史",
  "selectionTabKey": "选择",
  "selectionGroupKey": "模型选择",
  "selectionMethodKey": "选择方法:",
  "noneSelectionChoiceKey": "无",
  "forwardChoiceKey": "向前选择",
  "backwardChoiceKey": "向后消除",
  "stepwiseChoiceKey": "逐步回归",
  "forwardSwapChoiceKey": "向前交换选择",
  "noCvSelectMethodKey": "使用以下方法添加/删除效应:",
  "noCvStopMethodKey": "使用以下方法停止添加/删除效应:",
  "noCvChooseMethodKey": "选择最佳模型的方法:",
  "aicChoiceKey": "Akaike 信息准则",
  "aiccChoiceKey": "为小样本偏差校正的 Akaike 信息准则",
  "sbcChoiceKey": "Schwarz Bayesian 信息准则（默认）",
  "useIncludeListKey": "选择要在所有模型中包括的效应",
  "includeListKey": "要包括的效应:",
  "selectionDetailsGroupKey": "详细信息",
  "detailsComboKey": "选择过程详细信息:",
  "summaryDetailsChoiceKey": "选择汇总（默认）",
  "stepDetailsChoiceKey": "每步的详细信息",
  "allDetailsChoiceKey": "全部",
  "splitClassComboKey": "添加/删除分类效应为:",
  "singleDFEffectChoiceKey": "单个自由度效应",
  "entireEffectChoiceKey": "整个效应",
  "hierarchyLabelKey": "模型效应层次: 对于模型中的任意项，包含在项中的所有模型效应必须在模型中出现",
  "hierarchyKey": "维护效应层次",
  "outputTabKey": "输出",
  "outputGroupKey": "输出数据",
  "casOutputLibrefNoteKey": "以下各表必须使用 CAS 引擎逻辑库引用名。",
  "outputESTKey": "创建参数估计和标准误差数据",
  "outputESTNameKey": "指定 CAS 表:",
  "outputESTCovoutKey": "包括协方差结构的估计",
  "outputOutKey": "创建评分函数和分位数数据的估计",
  "outputOutNameKey": "指定 CAS 表:",
  "scoringFuncSelectKey": "指定评分函数:",
  "scoringFuncMeanKey": "均值",
  "scoringFuncCDFKey": "累积分布函数",
  "scoringFuncLogCDFKey": "累积分布函数的自然对数",
  "scoringFuncPDFKey": "概率密度函数",
  "scoringFuncLogPDFKey": "概率密度函数的自然对数",
  "scoringFuncSDFKey": "生存分布函数",
  "scoringFuncLogSDFKey": "生存分布函数的自然对数",
  "includeVarsInstructionKey": "包括输入数据集中的变量:",
  "includeAllVarsKey": "全部变量",
  "includeSelectedVarsKey": "选定变量",
  "includeNoVarsKey": "无变量",
  "quantilesTable_CDFPromptKey": "输入大于 0 小于 1 的数值。",
  "odsOutputLibrefNoteKey": "以下数据集必须使用 SAS 逻辑库引用名。",
  "outputSTATKey": "保存拟合统计量",
  "outputSTATNameKey": "指定 SAS 数据集:",
  "outputCDFKey": "保存 CDF 估计",
  "outputCDFNameKey": "指定 SAS 数据集:",
  "outputModelInfoKey": "保存分布信息",
  "outputModelInfoNameKey": "指定 SAS 数据集:",
  "dependVariableKey": "因变量:",
  "continuousVariableKey": "连续变量:",
  "classVariableKey": "分类变量:",
  "weightVariableKey": "权重:",
  "byVariableKey": "分析分组依据:",
  "offsetVariableKey": "偏移变量:",
  "leftCensorVariableKey": "左删失变量:",
  "rightCensorVariableKey": "右删失变量:",
  "leftTruncateVariableKey": "左截断变量:",
  "rightTruncateVariableKey": "右截断变量:",
  "copyVariablesKey": "要包括的变量:",
  "dependVarMsgKey": "若未指定删失，则必须指定因变量。",
  "selectDistributionMsgKey": "选择至少一种分布。",
  "includeEffectsNeededRequirementKey": "至少选择一个效应以包括在所有模型中。",
  "scoreFuncQuantilesMsgKey": "至少指定一个评分函数或分位数。",
  "selectionScaleModelRequirementKey": "要执行模型选择，需要为主效应模型或自定义模型至少指定一个效应，或指定一个偏移变量。",
  "outputESTNameMsgKey": "参数估计表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "outputOutNameMsgKey": "评分函数表必须具有包含 CAS 引擎逻辑库引用名在内的两级名称。",
  "quantilesTableKey": "指定分位数",
  "quantilesTable_CDFKey": "CDF 值",
  "quantilesTable_NameKey": "名称"
});