define({
  "NameKey": "評估",
  "DescriptionKey": "「評估」工作根據評分資料表來評估模型效能。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "ASSESS 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "dataLabelKey": "指定計分 CAS 表格:",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "useIntervalTargetKey": "使用間隔目標",
  "useNominalTargetKey": "使用名目目標",
  "eventLevelKey": "目標的事件層級:",
  "plotPartitionKey": "挑選要繪製的分割:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "挑選要存取的分割:",
  "optionsTabKey": "選項",
  "plotsGroupKey": "標繪圖",
  "plotLiftChartKey": "增益圖",
  "plotCumulativeLiftChartKey": "累計增益圖",
  "plotResponseChartKey": "擷取的回應圖表",
  "plotROCChartKey": "ROC 曲線",
  "percentileOptionsGroupKey": "增益分析",
  "percentStepComboKey": "增益曲線類型:",
  "percentStep05Key": "半十分位數",
  "percentStep1Key": "十分位數 (預設值)",
  "convergenceGroupKey": "百分位數分析",
  "maxiterLabelKey": "最大反覆運算次數:",
  "maxiterRadioDefaultKey": "使用 50 (預設值)",
  "maxiterRadioCustomKey": "使用自訂值",
  "maxiterKey": "反覆運算次數:",
  "maxiterMsgKey": "針對最大反覆運算次數，輸入大於或等於 10 的整數",
  "rocOptionsGroupKey": "ROC 分析",
  "cutoffStepComboKey": "將截止機率從 0 逐漸增加到 1:",
  "cutoffStep01Key": "0.01",
  "cutoffStep02Key": "0.02",
  "cutoffStep04Key": "0.04",
  "cutoffStep05Key": "0.05",
  "cutoffStep1Key": "0.1 (預設值)",
  "cutoffStep2Key": "0.2",
  "fitStatOptionsGroup": "配適統計值",
  "produceFitStatKey": "產生配適統計值",
  "pvarGroupKey": "事後機率",
  "eventVarMappingLabelKey": "指定非事件目標層級的事後機率:",
  "eventVarMappingRadioPatternKey": "自動偵測",
  "eventVarMappingRadioCustomKey": "手動指定",
  "specifyPatternKey": "偵測前轉換層級",
  "regexFromKey": "尋找目標:",
  "regexToKey": "取代為:",
  "delimiterLabelKey": "層級清單中的分隔符號:",
  "delimiterRadioDefaultKey": "自動偵測",
  "delimiterRadioCustomKey": "指定自訂分隔符號",
  "delimiterKey": "分隔符號:",
  "outputTabKey": "輸出",
  "assessGroupKey": "輸出資料",
  "odsOutputLibrefNoteKey": "下列資料集必須使用 SAS 資料館名稱。",
  "outRocDSKey": "儲存 ROC 資訊",
  "outRocDSNameKey": "指定 SAS 資料集:",
  "outLiftInfoDSKey": "儲存增益資訊",
  "outModelInfoDSNameKey": "指定 SAS 資料集:",
  "outFitDSKey": "儲存配適統計值",
  "outFitDSNameKey": "指定 SAS 資料集:",
  "pvarMsgKey": "無法產生配適統計值，因為偵測不到非事件層級的事後機率變數。請在 [選項] 索引標籤上指派事後機率變數。",
  "delimiterMsgKey": "無法產生配適統計值，因為偵測不到目標層級的有效分隔符號。請編輯程式碼並指定未出現在任何目標層級中的分隔符號。",
  "ROCCurveLabelKey": "ROC 曲線 (目標 = {1}, 事件 = {2})",
  "FalsepositiverateKey": "誤判率",
  "TruepositiverateKey": "真肯定率",
  "CumulativeLiftChartLabelKey": "累積增益圖 (目標 = {1}, 事件 = {2})",
  "LiftChartLabelKey": "增益圖 (目標 = {1}, 事件 = {2})",
  "PopulationPercentageKey": "母體百分比",
  "LiftKey": "增益",
  "CumulativeResponseRateKey": "累積回應率 (目標 = {1}, 事件 = {2})",
  "ResponsePercentageKey": "回應百分比",
  "RegressionLiftChartLabelKey": "迴歸增益圖 (目標 = {1})",
  "PopulationpercentileKey": "母體百分位數",
  "ResponseKey": "回應",
  "addOneRowCommentKey": "針對深度 0，在增益資訊表格中增加一列。",
  "varNotExistsMsgKey": "輸入資料集中沒有變數:",
  "LegendLabelTargetKey": "目標",
  "LegendLabelPredictedKey": "預測",
  "categoricalTargetKey": "目標:",
  "continuousTargetKey": "目標:",
  "predictedVarKey": "預測目標:",
  "eventProbVarKey": "目標事件的事後機率:",
  "freqVariableKey": "次數計數:",
  "byVariablesKey": "分割依據:",
  "pevent_labelKey": "層級",
  "pvar_labelKey": "變數"
});