define({
  "NameKey": "分箱",
  "DescriptionKey": "「分箱」工作會建立新的變數，代表以Bucket、分位數或 Winsor 化分箱為基礎的間隔變數排序箱數。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "BINNING 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "binMethodKey": "方法:",
  "bucketChoiceKey": "Bucket 分箱 (預設值)",
  "winsorChoiceKey": "Winsor 化分箱",
  "quantileChoiceKey": "分位數分箱",
  "nBinsKey": "箱數:",
  "nBinsMissingKey": "輸入大於 1 且小於或等於 1000 的整數做為箱數",
  "nBinsInvalidKey": "輸入大於 1 且小於或等於 1000 的整數做為箱數",
  "nBinsPromptKey": "輸入大於 1 且小於或等於 1000 的整數做為箱數",
  "nBinsRangeKey": "輸入大於 1 且小於或等於 1000 的整數做為箱數",
  "winsorRateKey": "Winsor 比率:",
  "winsorRateMissingKey": "針對 Winsor 比率，輸入大於零且小於 0.5 的數字",
  "winsorRateInvalidKey": "針對 Winsor 比率，輸入大於零且小於 0.5 的數字",
  "winsorRatePromptKey": "針對 Winsor 比率，輸入大於零且小於 0.5 的數字",
  "winsorRateRangeKey": "針對 Winsor 比率，輸入大於零且小於 0.5 的數字",
  "woeKey": "計算證據加權和資訊值",
  "Key": "目標變數的順序:",
  "ascResponseOrderChoiceKey": "遞增",
  "descResponseOrderChoiceKey": "遞減",
  "useWoeAdjustKey": "指定調整因子",
  "woeAdjustKey": "調整因子:",
  "woeAdjustMessageKey": "針對證據加權調整因子，輸入大於或等於零且小於或等於 1.0 的數字",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDSKey": "儲存分箱資料",
  "outputDSNameKey": "指定 CAS 表格:",
  "includeVarsInstructionKey": "包含來自輸入 CAS 表格的變數:",
  "includeAllVarsKey": "所有變數",
  "includeAnalysisVarsKey": "用於分析中的變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "scoreCodeFileKey": "指定計分程式碼的路徑名稱:",
  "scoreCodeKey": "儲存計分程式碼",
  "scoringCodeFileNameKey": "",
  "showDataGroupKey": "顯示輸出資料",
  "showDataKey": "顯示輸出資料",
  "showDataSubsetKey": "顯示:",
  "showSubsetDataChoiceKey": "顯示輸出資料的子集",
  "showAllDataChoiceKey": "顯示所有輸出資料",
  "subsetNobsKey": "要顯示的觀測值數目:",
  "subsetNobsKeyMissingKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsKeyInvalidKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsPromptKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsRangeKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetTitleKey": "{1} 的子集",
  "analysisVariablesKey": "要等距分箱的間隔輸入:",
  "targetVariableKey": "目標:",
  "copyVariablesKey": "包括這些變數:",
  "freqVariableKey": "次數計數:",
  "outputNotSelectedMsg": "選取一些統計值來顯示或要求輸出資料集。",
  "outputDSNameMsgKey": "分箱資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。"
});