define({
  "NameKey": "梯度 Boosting",
  "DescriptionKey": "梯度 Boosting 工作為使用梯度 Boosting 方法建立決策樹組合的區間或名目目標建立預測模型。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "GRADBOOST 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "targetGroupKey": "目標",
  "inputsGroupKey": "輸入",
  "useIntervalTargetKey": "使用間隔目標",
  "useNominalTargetKey": "使用名目目標",
  "methodsGroupKey": "方法",
  "useIntervalBinsKey": "間隔輸入箱數",
  "intervalBinsKey": "箱數:",
  "intervalBinsMessageKey": "針對間隔輸入箱數，輸入大於 1 且不大於 500 的整數",
  "treeOptionGroupKey": "建立樹",
  "maxTreesKey": "反覆運算次數:",
  "maxTreesMessageKey": "針對反覆運算次數，輸入大於 0 且不大於 10,000 的整數",
  "useMaxTreeRangeKey": "自動調整反覆運算次數",
  "initialMaxTreesKey": "初始值:",
  "initialMaxTreesMessageKey": "針對反覆運算次數的初始值，輸入大於 0 且不大於 1000 的整數",
  "lowerMaxTreesKey": "下限:",
  "lowerMaxTreesMessageKey": "針對反覆運算次數的下限，輸入大於 0 且不大於 1000 的整數",
  "upperMaxTreesKey": "上限:",
  "upperMaxTreesMessageKey": "針對反覆運算次數的上限，輸入大於 0 且不大於 1000 的整數",
  "maxDepthKey": "樹的最大深度:",
  "maxDepthMessageKey": "針對樹內節點的最大深度，輸入大於 0 且不大於 50 的整數",
  "maxBranchesKey": "節點的分支數上限:",
  "maxBranchesMessageKey": "針對樹內節點的分支數上限，輸入大於或等於 2 且不大於 5 的整數",
  "samplingGroupKey": "抽樣",
  "nodeOptionGroupKey": "分割節點",
  "inbagFractionKey": "每次反覆運算的訓練觀測值抽樣比例:",
  "inbagFractionMessageKey": "針對資料集內的訓練資料觀測值抽樣比例，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "useInbagFractionRangeKey": "自動調整抽樣比率",
  "initialInbagFractionKey": "初始值:",
  "initialInbagFractionMessageKey": "針對每次反覆運算的抽樣比例初始值，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "lowerInbagFractionKey": "下限:",
  "lowerInbagFractionMessageKey": "針對每次反覆運算的抽樣比例下限，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "upperInbagFractionKey": "上限:",
  "upperInbagFractionMessageKey": "針對每次反覆運算的抽樣比例上限，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "useInbagRandomSeedKey": "亂數種子",
  "inbagRandomSeedKey": "隨機種子:",
  "inbagRandomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "inbagRandomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "splittingGroupKey": "分割節點",
  "minLeafSizeKey": "分葉的觀測值數目下限:",
  "minLeafSizeMessageKey": "針對分葉的觀測值數目下限，輸入大於 0 的整數",
  "varsToTryLabelKey": "考慮到分割節點的輸入數目:",
  "varsToTryComboKey": "考慮到分割節點的輸入數目:",
  "varsToTryAllChoiceKey": "所有輸入 (預設)",
  "varsToTryCustomKey": "使用輸入的自訂數目",
  "customVarsToTryValueKey": "輸入數目:",
  "customVarsToTryValueMessageKey": "針對考慮到分割節點的輸入數目，輸入大於 0 且小於或等於所選輸入總數的整數",
  "useVarsToTryRangeKey": "自動調整分割節點時考慮的輸入數目",
  "initialVarsToTryKey": "初始值:",
  "initialVarsToTryMessageKey": "針對考慮到分割節點的輸入數目初始值，輸入大於 0 且小於或等於所選輸入總數的整數",
  "lowerVarsToTryKey": "下限:",
  "lowerVarsToTryMessageKey": "針對考慮到分割節點的輸入數目下限，輸入大於 0 且小於或等於所選輸入總數的整數",
  "upperVarsToTryKey": "上限:",
  "upperVarsToTryMessageKey": "針對考慮到分割節點的輸入數目上限，輸入大於 0 且小於或等於所選輸入總數的整數",
  "learningRateKey": "學習速率:",
  "learningRateMessageKey": "針對學習速率，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "useLearningRateRangeKey": "自動調整學習速率",
  "initialLearningRateKey": "初始值:",
  "initialLearningRateMessageKey": "針對學習速率的初始值，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "lowerLearningRateKey": "下限:",
  "lowerLearningRateMessageKey": "針對學習速率的下限，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "upperLearningRateKey": "上限:",
  "upperLearningRateMessageKey": "針對學習速率的上限，輸入大於或等於 1e-6 且小於或等於 1 的值",
  "optimizationGroupKey": "最佳化",
  "lassoRegularizationKey": "Lasso 正則化:",
  "lassoRegularizationMessageKey": "針對 Lasso 正則化參數，輸入大於或等於 0 的值",
  "useLassoRegularizationKey": "自動調整 LASSO 正則化",
  "initialLassoRegularizationKey": "初始值:",
  "initialLassoRegularizationMessageKey": "針對 Lasso 正則化參數的初始值，輸入大於或等於 0 的值",
  "lowerLassoRegularizationKey": "下限:",
  "lowerLassoRegularizationMessageKey": "針對 Lasso 正則化參數的下限，輸入大於或等於 0 的值",
  "upperLassoRegularizationKey": "上限:",
  "upperLassoRegularizationMessageKey": "針對 Lasso 正則化參數的上限，輸入大於或等於 0 的值",
  "ridgeRegularizationKey": "Ridge 正則化:",
  "ridgeRegularizationMessageKey": "針對 Ridge 正則化參數，輸入大於或等於 0 的值",
  "useRidgeRegularizationKey": "自動調整 Ｒidge 正則化",
  "initialRidgeRegularizationKey": "初始值:",
  "initialRidgeRegularizationMessageKey": "針對 Ridge 正則化參數的初始值，輸入大於或等於 0 的值",
  "lowerRidgeRegularizationKey": "下限:",
  "lowerRidgeRegularizationMessageKey": "針對 Ridge 正則化參數的下限，輸入大於或等於 0 的值",
  "upperRidgeRegularizationKey": "上限:",
  "upperRidgeRegularizationMessageKey": "針對 Ridge 正則化參數的上限，輸入大於或等於 0 的值",
  "autotuneGroupKey": "自動調整設定",
  "autotuneKey": "自動調整選取的選項",
  "autotuneTimeNoteKey": "附註: 預期會有相當長的執行時間 (深入了解)",
  "autotuneReadMoreKey": "自動調整程序會瀏覽許多不同的演算法選項組合，為每個組合訓練一個模型 (若使用交叉驗證，則訓練多個模型)。為了找出最佳模型，其中的某些組合將會是需要長時間訓練的設定。用來找出最佳模型的整體時間並不一定，但請您要有心理準備，此程序所花的時間會遠比訓練單一模型還要久。",
  "autotuneComboKey": "驗證方法:",
  "autoPartitionChoiceKey": "分割",
  "autoCVChoiceKey": "K 折交叉驗證",
  "autoValidationFractionKey": "驗證案例比例:",
  "autoValidationFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "autoNFoldsKey": "折數:",
  "autoNFoldsMessageKey": "針對折數，輸入大於或等於 2 且小於或等於 20 的整數",
  "autoMaxtimeKey": "最大時間 (以分為單位):",
  "autoMaxtimeMessageKey": "針對最長時間 (以分為單位)，輸入大於或等於 1 的數字",
  "autoMaxiterKey": "最大反覆運算:",
  "autoMaxiterMessageKey": "針對最大反覆運算次數，輸入大於或等於 1 的整數",
  "autoSearchMethodKey": "搜尋方法:",
  "gaSearchChoiceKey": "基因演算法",
  "lhsSearchChoiceKey": "拉丁超立方體抽樣",
  "randomSearchChoiceKey": "隨機抽樣",
  "bayesSearchChoiceKey": "貝氏樣本",
  "autoSampleSizeKey": "樣本大小:",
  "autoSampleSizeMessageKey": "輸入大於 1 的整數做為樣本大小",
  "autoNominalObjectiveKey": "目標:",
  "autoIntervalalObjectiveKey": "目標:",
  "autotuneASEChoiceKey": "平均平方誤差",
  "autotuneAUCChoiceKey": "曲線下的區域",
  "autotuneF1ChoiceKey": "F1 分數",
  "autotuneF05ChoiceKey": "F0.5 分數",
  "autotuneGammaChoiceKey": "Goodman-Kruskal gamma",
  "autotuneGiniChoiceKey": "吉尼係數",
  "autotuneMCLLChoiceKey": "多類別對數損失",
  "autotuneMiscChoiceKey": "錯誤分類率",
  "autotuneRaseChoiceKey": "根平均平方誤差",
  "autotuneTauChoiceKey": "Kendall's Tau-a",
  "autotuneMAEChoiceKey": "平均絕對誤差",
  "autotuneMSLEChoiceKey": "均方對數誤差",
  "autotuneRMAEChoiceKey": "根平均絕對誤差",
  "autotuneRMSLEChoiceKey": "均方對數根誤差",
  "autotuneKSChoiceKey": "Kolmogorov-Smirnov 統計值",
  "autoTargetEventComboKey": "感興趣的事件:",
  "autoUseFirstLevelChoiceKey": "使用第一個目標值",
  "autoSelectLevelChoiceKey": "選取目標值",
  "autoEventComboKey": "選取的事件:",
  "autoEventComboSelectKey": "選取層級",
  "useAutoNParallelKey": "設定平行評估的數目",
  "autoNParallelKey": "平行評估:",
  "autoNParallelMessageKey": "針對平行評估的數目，輸入大於或等於 1 的整數",
  "autotuneDetailsGroupKey": "基因演算法設定",
  "autoMaxevalsKey": "最大評估:",
  "autoMaxevalsMessageKey": "針對最大評估次數，輸入大於或等於 3 的整數",
  "autoPopsizeKey": "每次反覆運算的評估:",
  "autoPopsizeMessageKey": "針對每次反覆運算的評估次數，輸入大於或等於 2 的整數",
  "tuneHistoryComboKey": "評估歷史報表:",
  "tableHistoryKey": "結果表格",
  "logHistoryKey": "對數",
  "allHistoryKey": "結果表格和日誌",
  "noHistoryKey": "隱藏報表",
  "tunerplotGroupKey": "自動調整圖",
  "tunerPlotKey": "目標歷史",
  "bestPlot": "最佳目標歷史",
  "byparmPlotKey": "選項值與目標",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "odsOutputLibrefNoteKey": "下列資料集必須使用 SAS 資料館名稱:",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDSKey": "儲存計分資料",
  "outputDSNameKey": "指定 CAS 表格:",
  "includeVarsInstructionKey": "包含來自輸入 CAS 表格的變數:",
  "includeAllVarsKey": "所有變數",
  "includeAnalysisVarsKey": "用於分析中的變數",
  "includeSelectedVarsKey": "選取的變數",
  "outModelDSKey": "儲存模型",
  "outModelDSNameKey": "指定 CAS 表格:",
  "outFitDSKey": "儲存配適統計值",
  "outFitDSNameKey": "指定 SAS 資料集:",
  "outVarImpDSKey": "儲存變數重要量值",
  "outVarImpDSNameKey": "指定 SAS 資料集:",
  "scoreCodeKey": "儲存計分模型",
  "scoringCodeFileNameKey": "指定 CAS 表格:",
  "includeVarsInstruction2Key": "包含來自輸入 CAS 表格的變數:",
  "includeAllVars2Key": "所有變數",
  "includeAnalysisVarsPred2Key": "分析中使用的變數 (不包含目標)，用於預測",
  "includeAnalysisVarsAssess2Key": "分析中使用的變數 (包含目標)，用於評估",
  "plotsGroupKey": "標繪圖",
  "asePlotKey": "依反覆運算次數的平均平方誤差",
  "missclassPlotKey": "依反覆運算次數的錯誤分類",
  "variableImportancePlotKey": "變數重要性圖表",
  "plotTitle1Key": "依反覆運算次數的錯誤分類",
  "plotTitle1intKey": "依反覆運算次數的平均平方誤差",
  "plotTitle2Key": "袋外資料與訓練",
  "plotTitle2vKey": "訓練與驗證",
  "plotTitle2aKey": "訓練",
  "asePlotTitleKey": "平均平方誤差",
  "missclassPlotTitleKey": "錯誤分類率",
  "nTreesPlotTitleKey": "反覆運算次數",
  "trainingPlotTitleKey": "訓練",
  "oobPlotTitleKey": "OOB",
  "validPlotTitleKey": "驗證",
  "variableImportancePlotTitleKey": "變數重要性",
  "autotitle1": "微調方式",
  "partitionGroupKey": "分割資料",
  "inputDataLabelKey": "輸入資料包含訓練資料。包括:",
  "testDataChoiceKey": "檢定資料",
  "validationDataChoiceKey": "驗證資料",
  "trainingDataFractionKey": "訓練案例比例:",
  "trainingDataFractionMessageKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionKey": "檢定案例比例:",
  "testDataFractionMessageKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionKey": "驗證案例比例:",
  "validationDataFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "useRandomSeedKey": "亂數種子",
  "randomSeedKey": "隨機種子:",
  "randomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "partitionRandomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "partitionDataComboKey": "識別分割:",
  "partitionDataFractionChoiceKey": "指定樣本比例",
  "partitionDataVariableChoiceKey": "選擇分割變數的值",
  "validationLevelComboKey": "驗證資料值:",
  "testLevelComboKey": "檢定資料值:",
  "useTrainingLevelKey": "選取訓練資料值",
  "trainingLevelComboKey": "訓練資料值:",
  "categoricalTargetKey": "名目目標:",
  "continuousTargetKey": "間隔目標:",
  "intervalVariablesKey": "間隔輸入:",
  "ordinalVariablesKey": "序數輸入:",
  "nominalVariablesKey": "名目輸入:",
  "copyVariablesKey": "包括這些變數:",
  "outputVariables2Key": "包括這些變數:",
  "partitionVariableKey": "分割變數:",
  "intervalOrdinalNominalRequirementKey": "選取至少一個間隔或名目輸入。",
  "sumSamplingProportionsRequirementKey": "驗證和檢定資料的取樣比例總和必須小於 1.0。",
  "partitionVariableValuesRequirementKey": "驗證和檢定案例的分割變數值必須不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "訓練和驗證案例的分割變數值必須不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "訓練和檢定案例的分割變數值必須不同。",
  "useMaxTreeRangeRequirementKey": "反覆運算次數的下限必須小於上限。",
  "useInbagFractionRangeRequirementKey": "抽樣比例的下限必須小於上限。",
  "useLearningRateRangeRequirementKey": "學習速率的下限必須小於上限。",
  "useVarsToTryRangeRequirementKey": "考慮到分割節點的輸入數目下限必須小於上限。",
  "useVarsToTryInitialValueTooLargeRequirementKey": "考慮到分割節點的輸入數目初始值不能大於所選輸入總數。",
  "useVarsToTryLowerBoundsTooLargeRequirementKey": "考慮到分割節點的輸入數目下限不能大於所選輸入總數。",
  "useVarsToTryUpperBoundsTooLargeRequirementKey": "考慮到分割節點的輸入數目上限不能大於所選輸入總數。",
  "useVarsToTryValueTooLargeRequirementKey": "考慮到分割節點的輸入數目不能大於所選輸入總數。",
  "useLassoRegularizationRangeRequirementKey": "Lasso 正則化參數的下限必須小於上限。",
  "useRidgeRegularizationRangeRequirementKey": "Ridge 正則化參數的下限必須小於上限。",
  "noAutotuneOptionsRequirementKey": "至少選取一個要自動調整的選項。",
  "scoredDataAndModelDatasetsMustBeDifferentMsgKey": "計分資料和模型輸出資料集的名稱必須不同。",
  "scoredDataAndFitDatasetsMustBeDifferentMsgKey": "計分資料和配適統計值資料集的名稱必須不同。",
  "scoredDataAndVarImpDatasetsMustBeDifferentMsgKey": "計分資料和變數重要性輸出資料集的名稱必須不同。",
  "scoredDataAndScoringModelDatasetsMustBeDifferentMsgKey": "計分資料和計分模型輸出資料集的名稱必須不同。",
  "ModelAndFitDatasetsMustBeDifferentMsgKey": "配適統計值和模型輸出資料集的名稱必須不同。",
  "ModelAndVarImpDatasetsMustBeDifferentMsgKey": "模型和變數重要性輸出資料集的名稱必須不同。",
  "ModelAndScoringModelDatasetsMustBeDifferentMsgKey": "模型和計分模型輸出資料集的名稱必須不同。",
  "fitAndVarImpDatasetsMustBeDifferentMsgKey": "配適統計值和變數重要性輸出資料集的名稱必須不同。",
  "fitAndScoringModelDatasetsMustBeDifferentMsgKey": "配適統計值和計分模型輸出資料集的名稱必須不同。",
  "varImpAndScoringModelDatasetsMustBeDifferentMsgKey": "變數重要性和計分模型輸出資料集的名稱必須不同。",
  "outputDSNameMsgKey": "評分資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "outmodelDSNameMsgKey": "模型資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "scoringCodeFileNameMsgKey": "分析存放區資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。"
});