define({
  "NameKey": "出差銷售員問題",
  "DescriptionKey": "「出差銷售員」工作會尋找圖形中所有節點間的最小成本差旅。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey22": "OPTNETWORK 程序",
  "LinkKey23": "OPTMODEL 程序",
  "LinkKey24": "CAS 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "連結資料",
  "dataLabelKey": "指定連結資料集:",
  "rolesGroupKey": "角色",
  "addLinkRolesGroupKey": "其他角色",
  "linksGroupKey": "角色",
  "graphDirectionGroupKey": "連結方向:",
  "directedArcKey": "有方向",
  "undirectedArcKey": "無方向",
  "directedGraphKey": "有方向連結",
  "eventLevelKey": "目標的事件層級:",
  "plotPartitionKey": "挑選要繪製的分割:",
  "assessPartitionKey": "",
  "specifyAssessPartitionKey": "挑選要存取的分割:",
  "optionsTabKey": "選項",
  "methodsGroupKey": "方法",
  "solverGroupKey": "求解策略:",
  "MILPKey": "混合整數線性程式設計",
  "HEURISTICKey": "啟發法",
  "plotsGroupKey": "標繪圖",
  "plotTourCheckKey": "最佳導覽",
  "plotTourWithAutoLayoutKey": "自動版面配置",
  "plotTourWithCoordinatesKey": "具節點座標軸的版面配置導覽",
  "nodeCoordinatesGroupKey": "節點座標軸",
  "nodeCoordinatesTypeXYKey": "X 和 Y",
  "nodeCoordinatesTypeLongLatKey": "緯度和經度",
  "nodeCoordinatesTypeLabelKey": "指定座標軸類型:",
  "nodeCoordinatesDSLabelKey": "指定包含座標軸的節點資料集:",
  "nodeCoordinatesDSRolesLabelKey": "指定節點資料集中的角色:",
  "codeGenerationGroupKey": "程式碼產生",
  "procOptNetKey": "使用 OPTNETWORK 程序",
  "procOptModelKey": "使用 OPTMODEL 程序",
  "casActionKey": "使用 CAS 程序",
  "milpOptionsGroupKey": "MILP 求解器選項",
  "stoppingCriteionGroupKey": "停止準則",
  "targetLabelKey": "目標值:",
  "targetRadioDefaultKey": "沒有限制 (預設值)",
  "targetRadioCustomKey": "使用自訂值",
  "targetKey": "目標值:",
  "targetMsgKey": "輸入目標值的值",
  "absobjgapLabelKey": "目前與最佳剩餘目標值的絕對差距:",
  "absobjgapRadioDefaultKey": "使用 0.000001 (預設)",
  "absobjgapRadioCustomKey": "使用自訂值",
  "absobjgapKey": "絕對差距值:",
  "absobjgapMsgKey": "輸入大於 0 的值做為絕對差距值",
  "relobjgapLabelKey": "目前與最佳剩餘目標值的相對差距:",
  "relobjgapRadioDefaultKey": "使用 0.0001 (預設值)",
  "relobjgapRadioCustomKey": "使用自訂值",
  "relobjgapKey": "相對差距值:",
  "relobjgapMsgKey": "輸入大於 0 的值做為相對差距值",
  "maxtimeLabelKey": "最大時間:",
  "maxtimeRadioDefaultKey": "沒有限制 (預設值)",
  "maxtimeRadioCustomKey": "使用自訂值",
  "maxtimeKey": "時間 (以秒為單位):",
  "maxtimeMsgKey": "輸入大於 0 的值做為最大時間值",
  "logLevelKey": "日誌詳細資料:",
  "logLevelBasicKey": "基本摘要 (預設值)",
  "logLevelModerateKey": "摘要",
  "logLevelDetailedKey": "詳細摘要",
  "logLevelNoneKey": "沒有摘要",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDiagramGroupKey": "輸出圖",
  "outDSKey": "建立導覽資訊表格",
  "outDSNameKey": "指定 CAS 表格:",
  "outLinksDSKey": "建立導覽連結資訊表格",
  "outLinksDSNameKey": "指定 CAS 表格:",
  "outNodesDSKey": "建立導覽節點資訊表格",
  "outNodesDSNameKey": "指定 CAS 表格:",
  "outTourGraphvizKey": "將導覽輸出為 Graphviz 圖",
  "plotTitleKey": "最佳導覽",
  "byTableNoteKey": "要求群組分析時，無法使用節點或節點子集資料表格。",
  "byProcNoteKey": "在目前的版本中，PROC OPTMODEL 尚不支援群組分析。",
  "orLicenseNoteKey": "OPTMODEL 和 OPTNETWORK 程序需要 SAS/OR 授權。",
  "fromVarKey": "來源節點:",
  "toVarKey": "目標節點:",
  "weightVarLinkKey": "加權:",
  "xVarFromKey": "來源節點 X 座標軸:",
  "yVarFromKey": "來源節點 Y 座標軸:",
  "longVarFromKey": "來源節點經度:",
  "latiVarFromKey": "來源節點緯度:",
  "xVarToKey": "目標節點 X 座標軸:",
  "yVarToKey": "目標節點 Y 座標軸:",
  "longVarToKey": "目標節點經度:",
  "latiVarToKey": "目標節點緯度:",
  "byVariablesKey": "分析群組依據:",
  "fromToVarsSameTypeMsgKey": "來源節點和目標節點必須屬於相同類型。",
  "weightReservedMsgKey": "變數名稱 'weight' 是加權變數的保留關鍵字。",
  "outDSNameMsgKey": "輸出導覽資訊表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "outNodesDSNameMsgKey": "輸出導覽節點資訊表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "outputDSNameCollisionMsgKey": "導覽和導覽節點輸出 CAS 表格的名稱必須不同。"
});