define({
  "NameKey": "抽樣",
  "DescriptionKey": "「抽樣」工作會對輸入資料執行簡單隨機抽樣、分層隨機抽樣或過度抽樣。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "PARTITION 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "抽樣方法",
  "simpleSamplingChoiceKey": "簡單隨機抽樣",
  "stratifiedSamplingChoiceKey": "分層抽樣",
  "oversamplingChoiceKey": "過度抽樣",
  "rareEventKey": "過度抽樣的事件層級:",
  "rareEventSelectKey": "選取過度抽樣的事件層級",
  "methodsGroupKey": "方法",
  "sampPctKey": "抽樣百分比:",
  "sampPctMessageKey": "針對抽樣百分比，輸入大於零且小於 100 的數字",
  "eventProportionKey": "樣本中的過度抽樣事件比例:",
  "eventProportionMessageKey": "針對樣本中的預定過度抽樣事件比例，輸入大於零且小於 1 的數字",
  "sampPctEvtKey": "要抽樣的過度抽樣事件百分比:",
  "sampPctEvtMessageKey": "針對要抽樣的過度抽樣事件百分比，輸入大於零且小於 100 的數字",
  "sampPctNoteKey": "抽樣百分比的範圍可以從 0 到 100。",
  "sampPctEvtNoteKey": "抽樣的過度抽樣事件百分比的範圍可以從 0 到 100。",
  "useRandomSeedKey": "亂數種子",
  "randomSeedKey": "隨機種子:",
  "randomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "randomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "ignoreTargetCaseKey": "忽略字元分層值的大小寫",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDSNameKey": "指定 CAS 表格:",
  "partitionKey": "包括所有輸入觀測值和抽樣指標變數",
  "includeVarsInstructionKey": "包含來自輸入 CAS 表格的變數:",
  "includeAllVarsKey": "包括所有變數",
  "includeSelectedVarsKey": "包括選取的變數",
  "showDataGroupKey": "顯示輸出資料",
  "showDataKey": "顯示輸出資料",
  "showDataSubsetKey": "顯示:",
  "showSubsetDataChoiceKey": "顯示輸出資料的子集",
  "showAllDataChoiceKey": "顯示所有輸出資料",
  "subsetNobsKey": "要顯示的觀測值數目:",
  "subsetNobsKeyMessageKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsMessageKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetTitleKey": "{1} 的子集",
  "targetVariablesKey": "分層依據:",
  "overSampledTargetVariableKey": "過度抽樣依據:",
  "copyVariablesKey": "包括這些變數:",
  "outputDSNameMsgKey": "取樣的資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。"
});