define({
  "NameKey": "文字剖析和主題探索",
  "DescriptionKey": "文字剖析和主題探索工作可用來將文件剖析為詞語-文件矩陣，並依據奇異值分解，從詞語-文件矩陣中擷取主題。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "TEXTMINE 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "dataTypeInstructionKey": "輸入表格包含:",
  "useRawTextKey": "未剖析文字",
  "useTermByDocMatrixKey": "詞語 - 文件矩陣",
  "inTermsDatasetInstructionKey": "選取詞語輸入 CAS 表格:",
  "languageGroupKey": "語言",
  "languageRadioArabicKey": "阿拉伯文",
  "languageRadioChineseKey": "中文",
  "languageRadioCroatianKey": "克羅埃西亞文",
  "languageRadioCzechKey": "捷克文",
  "languageRadioDanishKey": "丹麥文",
  "languageRadioDutchKey": "荷蘭文",
  "languageRadioFarsiKey": "波斯文",
  "languageRadioFinnishKey": "芬蘭文",
  "languageRadioFrenchKey": "法文",
  "languageRadioGermanKey": "德文",
  "languageRadioGreekKey": "希臘文",
  "languageRadioHebrewKey": "希伯來文",
  "languageRadioHindiKey": "印地語",
  "languageRadioIndonesianKey": "印尼文",
  "languageRadioItalianKey": "義大利文",
  "languageRadioJapaneseKey": "日文",
  "languageRadioKoreanKey": "韓文",
  "languageRadioNorwegianKey": "挪威文",
  "languageRadioPolishKey": "波蘭文",
  "languageRadioPortugueseKey": "葡萄牙文",
  "languageRadioRussianKey": "俄文",
  "languageRadioSlovakKey": "斯洛伐克文",
  "languageRadioSloveneKey": "斯洛維尼亞文",
  "languageRadioSpanishKey": "西班牙文",
  "languageRadioSwedishKey": "瑞典文",
  "languageRadioTagalogKey": "他加祿語",
  "languageRadioThaiKey": "泰文",
  "languageRadioTurkishKey": "土耳其文",
  "languageRadioVietnameseKey": "越南文",
  "languageRadioEnglishKey": "英文",
  "keyVarMsg": "索引鍵變數:",
  "keyVarAutoGenKey": "自動建立",
  "keyVarSelectKey": "選取變數",
  "keyVarUniqueNoteKey": "附註: 索引鍵變數必須只包含唯一值。",
  "methodsGroupKey": "方法",
  "parsingGroupKey": "剖析文字",
  "useStartOrStopListKey": "定義要包含或排除的詞語:",
  "startListChoiceKey": "包含特定詞語",
  "stopListChoiceKey": "排除特定詞語",
  "neitherStartStopChoiceKey": "不包含或排除特定詞語",
  "useSynonymsListKey": "定義同義字",
  "useMultitermListKey": "定義多重文字詞語",
  "reducefKey": "保留詞語的最低出現次數:",
  "reducefMessageKey": "針對保留詞語的最低出現次數，輸入大於 0 的整數",
  "partOfSpeechCheckKey": "包含詞性",
  "stemmingKey": "詞幹詞語",
  "entitiesCheckKey": "擷取實體",
  "partOfSpeechComboKey": "詞性:",
  "keepAllPOSChoiceKey": "保留所有詞性",
  "keepSomePOSChoiceKey": "保留選取的詞性",
  "ignoreSomePOSChoiceKey": "忽略選取的詞性",
  "noPOSTaggingChoiceKey": "不要標記詞性",
  "selectPartsOfSpeechKey": "選取詞性:",
  "ignorePartsOfSpeechKey": "忽略詞性:",
  "abbrChoiceKey": "縮寫",
  "adjChoiceKey": "形容詞",
  "adverbChoiceKey": "副詞",
  "auxChoiceKey": "輔助或強制回應詞語",
  "conjChoiceKey": "連接詞",
  "detChoiceKey": "限定詞",
  "interjChoiceKey": "感嘆詞",
  "numChoiceKey": "數值運算式",
  "nounChoiceKey": "名詞",
  "partChoiceKey": "否定分詞、不定詞或所有格標記",
  "prefChoiceKey": "前置詞",
  "prepChoiceKey": "介系詞",
  "pronChoiceKey": "代名詞",
  "properNounChoiceKey": "專有名詞",
  "punctChoiceKey": "標點符號",
  "verbChoiceKey": "動詞",
  "verbadjChoiceKey": "動詞的現在分詞或過去分詞",
  "extractEntitiesKey": "擷取標準實體",
  "entitiesComboKey": "實體:",
  "keepAllEntitiesChoiceKey": "保留所有實體",
  "keepSomeEntitiesChoiceKey": "保留選取的實體",
  "ignoreSomeEntitiesChoiceKey": "忽略選取的實體",
  "noEntitiesChoiceKey": "不要擷取實體",
  "selectEntitiesKey": "選取要保留的實體:",
  "ignoreEntitiesKey": "選取要忽略的實體:",
  "addressChoiceKey": "地址",
  "companyChoiceKey": "公司",
  "currencyChoiceKey": "貨幣",
  "dateChoiceKey": "日期",
  "internetChoiceKey": "電子郵件地址或 URL",
  "locationChoiceKey": "地區",
  "measureChoiceKey": "量值",
  "nounGroupChoiceKey": "名詞片語",
  "orgChoiceKey": "組織",
  "percentChoiceKey": "百分比",
  "personoChoiceKey": "姓名",
  "phoneChoiceKey": "電話號碼",
  "ssnChoiceKey": "社會安全號碼",
  "timeChoiceKey": "時間",
  "timePeriodChoiceKey": "期間",
  "titleChoiceKey": "職稱",
  "vehicleChoiceKey": "機動車輛",
  "extractNounGroupsKey": "擷取名詞群組",
  "logCellWeightKey": "使用對數對詞語 - 文件矩陣的儲存格進行加權",
  "termWeightComboKey": "詞語加權依據:",
  "entropyChoiceKey": "熵",
  "miChoiceKey": "相互資訊",
  "noTermwgtChoiceKey": "無加權",
  "discoverTopicsGroupKey": "探索主題",
  "suppressTopicDiscoveryKey": "隱藏主題的探索",
  "useDimKey": "指定主題數",
  "recommendDimKey": "建議的主題數",
  "nDimKey": "主題數:",
  "nDimMissingKey": "針對維度的數目，輸入大於 0 的整數",
  "nDimInvalidsKey": "針對維度的數目，輸入大於 0 的整數",
  "nDimPromptKey": "針對維度的數目，輸入大於 0 的整數",
  "nDimRangeKey": "針對維度的數目，輸入大於 0 的整數",
  "maxDimKey": "主題數上限:",
  "maxDimMissingKey": "針對最大主題數目，輸入大於 0 的整數",
  "maxDimInvalidsKey": "針對最大主題數目，輸入大於 0 的整數",
  "maxDimPromptKey": "針對最大主題數目，輸入大於 0 的整數",
  "maxDimRangeKey": "針對最大主題數目，輸入大於 0 的整數",
  "resolutionKey": "解析度:",
  "highResChoiceKey": "高",
  "medResChoiceKey": "中",
  "lowResChoiceKey": "低",
  "rotationMethodKey": "轉軸:",
  "promaxChoiceKey": "相關主題 (Promax)",
  "varimaxChoiceKey": "非相關主題 (Varimax)",
  "numlabelsKey": "描述主題的詞語數目:",
  "numlabelsMissingKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "numlabelsInvalidsKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "numlabelsPromptKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "numlabelsRangeKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "plotsGroupKey": "標繪圖",
  "screePlotKey": "奇異值的陡坡圖",
  "screePlotTitleKey": "陡坡圖",
  "screePlotXaxisLabelKey": "主題",
  "screePlotYaxisLabelKey": "奇異值",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "parsingOutputGroupKey": "剖析文字",
  "discoverTopicsOutputGroupKey": "探索主題",
  "svdOutputGroupKey": "奇異值分解",
  "termsDSKey": "儲存詞語資訊",
  "termsDSNameKey": "指定 CAS 表格:",
  "parentDSKey": "儲存詞語-文件矩陣 (不含子系詞語)",
  "parentDSNameKey": "指定 CAS 表格:",
  "childDSKey": "儲存原始詞語-文件矩陣 (含子系詞語)",
  "childDSNameKey": "指定 CAS 表格:",
  "configDSKey": "儲存設定資訊 (用於計分)",
  "configDSNameKey": "指定 CAS 表格:",
  "topicsDSKey": "儲存主題",
  "docProjectionsDSKey": "儲存文件投影",
  "leftSingDSKey": "儲存左奇異向量",
  "leftSingDSNameKey": "指定 CAS 表格:",
  "rightSingDSKey": "儲存右奇異向量",
  "rightSingDSNameKey": "指定 CAS 表格:",
  "singValuesDSKey": "儲存奇異值",
  "singValuesDSNameKey": "指定 CAS 表格:",
  "scoreCodeKey": "儲存計分模型",
  "scoringCodeFileNameKey": "指定 CAS 表格:",
  "commentUniqueKey": "建立唯一的索引鍵變數",
  "textVariableKey": "文字變數:",
  "docIdVariableKey": "索引鍵變數:",
  "targetVariableKey": "目標:",
  "keepSomePartsOfSpeechMsgKey": "選取一個或多個要保留的詞性。",
  "ignoreSomePartsOfSpeechMsgKey": "選取一個或多個要忽略的詞性。",
  "keepSomeEntitiesMsgKey": "選取一個或多個要保留的實體。",
  "ignoreSomeEntitiesMsgKey": "選取一個或多個要忽略的實體。",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "未剖析的文字和同義字 CAS 表格必須不同。",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "未剖析的文字和多重文字詞語 CAS 表格必須不同。",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "未剖析的文字和要保留的詞語 CAS 表格必須不同。",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "未剖析的文字和要排除的詞語 CAS 表格必須不同。",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "同義字和多重文字詞語 CAS 表格必須不同。",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "同義字和要保留的詞語 CAS 表格必須不同。",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "同義字和要排除的詞語 CAS 表格必須不同。",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "多重文字詞語和要保留的詞語 CAS 表格必須不同。",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "多重文字詞語和要排除的詞語 CAS 表格必須不同。",
  "termByDocAndTermsDatasetsMustBeDifferentMsgKey": "詞語-文件和詞語輸入 CAS 表格必須不同。",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和詞語輸出 CAS 表格的名稱必須不同。",
  "parentAndChildDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和原始詞語-文件矩陣輸出 CAS 表格的名稱必須不同。",
  "parentAndConfigDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和設定資訊輸出 CAS 表格的名稱必須不同。",
  "parentAndTopicsDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和主題輸出 CAS 表格的名稱必須不同。",
  "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和文件投影輸出 CAS 表格的名稱必須不同。",
  "parentAndLeftSingDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和左奇異向量輸出 CAS 表格的名稱必須不同。",
  "parentAndRightSingDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和右奇異向量輸出 CAS 表格的名稱必須不同。",
  "parentAndSingValuesDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和奇異值輸出 CAS 表格的名稱必須不同。",
  "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和計分模型輸出 CAS 表格的名稱必須不同。",
  "termsAndChildDatasetsMustBeDifferentMsgKey": "詞語和原始詞語-文件矩陣輸出 CAS 表格的名稱必須不同。",
  "termsAndConfigDatasetsMustBeDifferentMsgKey": "詞語和設定資訊輸出 CAS 表格的名稱必須不同。",
  "termsAndTopicsDatasetsMustBeDifferentMsgKey": "詞語和主題輸出 CAS 表格的名稱必須不同。",
  "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "詞語和文件投影輸出 CAS 表格的名稱必須不同。",
  "termsAndLeftSingDatasetsMustBeDifferentMsgKey": "詞語和左奇異向量輸出 CAS 表格的名稱必須不同。",
  "termsAndRightSingDatasetsMustBeDifferentMsgKey": "詞語和右奇異向量輸出 CAS 表格的名稱必須不同。",
  "termsAndSingValuesDatasetsMustBeDifferentMsgKey": "詞語和奇異值輸出 CAS 表格的名稱必須不同。",
  "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "詞語和計分模型輸出 CAS 表格的名稱必須不同。",
  "childAndConfigDatasetsMustBeDifferentMsgKey": "原始詞語-文件矩陣和設定資訊輸出 CAS 表格的名稱必須不同。",
  "childAndTopicsDatasetsMustBeDifferentMsgKey": "原始詞語-文件矩陣和主題輸出 CAS 表格的名稱必須不同。",
  "childAndDocProjectionsDatasetsMustBeDifferentMsgKey": "原始詞語-文件矩陣和文件投影輸出 CAS 表格的名稱必須不同。",
  "childAndLeftSingDatasetsMustBeDifferentMsgKey": "原始詞語-文件矩陣和左奇異向量輸出 CAS 表格的名稱必須不同。",
  "childAndRightSingDatasetsMustBeDifferentMsgKey": "原始詞語-文件矩陣和右奇異向量輸出 CAS 表格的名稱必須不同。",
  "childAndSingValuesDatasetsMustBeDifferentMsgKey": "原始詞語-文件矩陣和奇異值輸出 CAS 表格的名稱必須不同。",
  "childAndScoringModelDatasetsMustBeDifferentMsgKey": "原始詞語-文件矩陣和計分模型輸出 CAS 表格的名稱必須不同。",
  "configAndTopicsDatasetsMustBeDifferentMsgKey": "設定資訊和主題輸出 CAS 表格的名稱必須不同。",
  "configAndDocProjectionsDatasetsMustBeDifferentMsgKey": "設定資訊和文件投影輸出 CAS 表格的名稱必須不同。",
  "configAndLeftSingDatasetsMustBeDifferentMsgKey": "設定資訊和左奇異向量輸出 CAS 表格的名稱必須不同。",
  "configAndRightSingDatasetsMustBeDifferentMsgKey": "設定資訊和右奇異向量輸出 CAS 表格的名稱必須不同。",
  "configAndSingValuesDatasetsMustBeDifferentMsgKey": "設定資訊和奇異值輸出 CAS 表格的名稱必須不同。",
  "configAndScoringModelDatasetsMustBeDifferentMsgKey": "設定資訊和計分模型輸出 CAS 表格的名稱必須不同。",
  "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "主題和文件投影輸出 CAS 表格的名稱必須不同。",
  "topicsAndLeftSingDatasetsMustBeDifferentMsgKey": "主題和左奇異向量輸出 CAS 表格的名稱必須不同。",
  "topicsAndRightSingDatasetsMustBeDifferentMsgKey": "主題和右奇異向量輸出 CAS 表格的名稱必須不同。",
  "topicsAndSingValuesDatasetsMustBeDifferentMsgKey": "主題和奇異值輸出 CAS 表格的名稱必須不同。",
  "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "主題和計分模型輸出 CAS 表格的名稱必須不同。",
  "docProjectionsAndLeftSingDatasetsMustBeDifferentMsgKey": "文件投影和左奇異向量輸出 CAS 表格的名稱必須不同。",
  "docProjectionsAndRightSingDatasetsMustBeDifferentMsgKey": "文件投影和右奇異向量輸出 CAS 表格的名稱必須不同。",
  "docProjectionsAndSingValuesDatasetsMustBeDifferentMsgKey": "文件投影和奇異值輸出 CAS 表格的名稱必須不同。",
  "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "文件投影和計分模型輸出 CAS 表格的名稱必須不同。",
  "leftSingAndRightSingDatasetsMustBeDifferentMsgKey": "左奇異向量和右奇異向量輸出 CAS 表格的名稱必須不同。",
  "leftSingAndSingValuesDatasetsMustBeDifferentMsgKey": "左奇異向量和奇異值輸出 CAS 表格的名稱必須不同。",
  "leftSingAndScoringModelDatasetsMustBeDifferentMsgKey": "左奇異向量和計分模型輸出 CAS 表格的名稱必須不同。",
  "rightSingAndSingValuesDatasetsMustBeDifferentMsgKey": "右奇異向量和奇異值輸出 CAS 表格的名稱必須不同。",
  "rightSingAndScoringModelDatasetsMustBeDifferentMsgKey": "右奇異向量和計分模型輸出 CAS 表格的名稱必須不同。",
  "singValuesAndScoringModelDatasetsMustBeDifferentMsgKey": "奇異值和計分模型輸出 CAS 表格的名稱必須不同。",
  "parentDSNameMsgKey": "詞語-文件表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "configDSNameMsgKey": "設定資訊表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "termsDSNameMsgKey": "詞語表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "childDSNameMsgKey": "子資訊表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "docProjectionsDSNameMsgKey": "文件投影表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "topicsDSNameMsgKey": "主題表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "scoringCodeFileNameMsgKey": "計分模型表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "singValuesDSNameMsgKey": "奇異值表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "leftSingDSNameMsgKey": "左奇異向量表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "rightSingDSNameMsgKey": "右奇異向量表格必須有包含 CAS 引擎資料館名稱的雙層名稱。"
});