define({
  "NameKey": "相關分析",
  "DescriptionKey": "「相關分析」工作會提供用於調查變數間之關聯的圖形和統計值。",
  "LinkKey": "SAS Studio 工作參考指南",
  "LinkKey3": "CORR 程序",
  "LinkKey6": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "tablesGroupKey": "統計值",
  "printComboKey": "顯示統計值:",
  "defaultPrintKey": "預設統計值",
  "customPrintKey": "選取的統計值",
  "noprintKey": "無",
  "corrKey": "相關",
  "covKey": "共變異數",
  "sscpKey": "平方和與交叉乘積",
  "csscpKey": "校正平方和與交叉乘積",
  "simpleStatisticsKey": "敘述性統計值",
  "pvaluesKey": "顯示 p 值",
  "rankKey": "從最高到最低的順序相關 (以絕對值為準)",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outputDSKey": "建立輸出資料集",
  "outputDSNameKey": "資料集名稱:",
  "missingValuesKey": "遺漏值:",
  "obswiseMissingKey": "針對所有選取的變數，使用非遺漏值",
  "pairwiseMissingKey": "針對變數的配對，使用非遺漏值",
  "statsToAddLabelKey": "要納入輸出資料集中的統計值:",
  "includeCorrKey": "相關",
  "includeCovKey": "共變異數",
  "includeSscpKey": "平方和與交叉乘積",
  "includeCsscpKey": "校正平方和與交叉乘積",
  "fisherGroupKey": "Fisher z 轉換",
  "fisherZKey": "Fisher z 轉換",
  "nullRho2Key": "Null 假設: rho =",
  "nullRho2MissingKey": "針對雙邊信賴界限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRho2InvalidKey": "針對雙邊信賴界限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRho2PromptKey": "針對雙邊信賴界限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRho2RangeKey": "針對雙邊信賴界限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoUKey": "Null 假設: rho >=",
  "nullRhoUMissingKey": "針對單邊信賴上限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoUInvalidKey": "針對單邊信賴上限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoUPromptKey": "針對單邊信賴上限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoURangeKey": "針對單邊信賴上限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoLKey": "Null 假設: rho <=",
  "nullRhoLMissingKey": "針對單邊信賴下限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoLInvalidKey": "針對單邊信賴下限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoLPromptKey": "針對單邊信賴下限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "nullRhoLRangeKey": "針對單邊信賴下限的 Null 假設相關，輸入大於 -1 且小於 1 的數字",
  "fisherConfTypeKey": "信賴界限類型:",
  "twosidedLimitKey": "雙邊信賴界限",
  "upperLimitKey": "信賴上限",
  "lowerLimitKey": "信賴下限",
  "fisherConfidenceKey": "信賴水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自訂值",
  "fisherConfidenceValueKey": "自訂信賴水準:",
  "fisherConfidenceValueMissingKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "fisherConfidenceValueInvalidKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "fisherConfidenceValuePromptKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "fisherConfidenceValueRangeKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValueKey": "自訂信賴水準:",
  "confidenceValueMissingKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValueInvalidKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValuePromptKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValueRangeKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "plotGroupKey": "標繪圖",
  "plotTypeKey": "標繪圖類型:",
  "matrixPlotsKey": "散佈圖矩陣",
  "scatterPlotsKey": "個別散佈圖",
  "noPlotsKey": "無",
  "includeEllipseKey": "包括橢圓",
  "ellipseTypeKey": "橢圓:",
  "confidenceEllipseKey": "信賴橢圓",
  "predictionEllipseKey": "預測橢圓",
  "ellipseConfidenceKey": "信賴水準:",
  "includeHistogramKey": "包括直方圖",
  "includeInsetKey": "包含插頁統計值",
  "maxpointsComboKey": "最大標繪圖點數:",
  "maxpointsDefaultKey": "預設值 (5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自訂值",
  "maxpointsNoLimitKey": "沒有限制",
  "maxpointsValueKey": "自訂最大點數:",
  "maxpointsValueMissingKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValueInvalidKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValuePromptKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValueRangeKey": "針對最大標繪圖點數，輸入大於零的整數",
  "nvarsToPlotKey": "要進行繪圖的變數數目:",
  "nvarsToPlot_1Key": "1",
  "nvarsToPlot_2Key": "2",
  "nvarsToPlot_3Key": "3",
  "nvarsToPlot_4Key": "4",
  "nvarsToPlot_5Key": "5",
  "nvarsToPlot_6Key": "6",
  "nvarsToPlot_7Key": "7",
  "nvarsToPlot_8Key": "8",
  "nvarsToPlot_9Key": "9",
  "nvarsToPlot_10Key": "10",
  "nvarsToPlot_AllKey": "全部",
  "nonparGroupKey": "非參數相關",
  "spearmanCorrKey": "Spearman 排名順序相關",
  "kendallTauKey": "Kendall's tau-b",
  "hoeffdingKey": "Hoeffding 的相依性測量",
  "analysisVariablesKey": "分析變數:",
  "withVariablesKey": "相關於:",
  "partialVariablesKey": "偏變數:",
  "freqVariableKey": "次數計數:",
  "weightVariableKey": "加權:",
  "byVariablesKey": "分析群組依據:",
  "requiredVarsNotSelectedMsg": "選取二或多個分析變數，或一或多個分析及一個與變數相關的分析。",
  "outputNotSelectedMsg": "選取一些表格來顯示或要求輸出資料集。"
});