define({
  "NameKey": "廣義線性模型",
  "DescriptionKey": "「廣義線性模型」工作執行廣義線性模型分析，對象為指數系列分布 (例如常態、Poisson、Tweedie、零膨脹負二項式和 Poisson 分布，以及序數回應的多項式模型) 的回應。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "GENMOD 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "explanatoryGroupKey": "解釋變數",
  "classParamGroupKey": "效果參數化",
  "classParamKey": "編碼:",
  "glmParamChoiceKey": "GLM 編碼",
  "effectsParamChoiceKey": "效果編碼",
  "refParamChoiceKey": "參考編碼",
  "classMissingGroupKey": "遺漏值處理",
  "classMissingNoteKey": "如果模型中的任何變數值遺失，則會從分析中排除該觀測值。此外，如果任何分類變數值遺失，則不論該模型中是否使用該分類變數，皆會排除該觀測值。",
  "modelGroupKey": "模型效果",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "選取模型類型:",
  "mainEffectsChoiceKey": "主要效果模型",
  "mainNwayEffectsChoiceKey": "主要效果和所有 n 因子交互作用",
  "customModelChoiceKey": "自訂模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "針對最大反覆運算順序，輸入大於 1 的整數",
  "zeroInflatedModelBuilderKey": "",
  "responseGroupKey": "回應",
  "eventTrialsDataKey": "回應資料包含事件和試驗的數目",
  "referenceLevelComboKey": "參考類別:",
  "responseOrderKey": "回應順序:",
  "ascendingChoiceKey": "模型遞增值",
  "descendingChoiceKey": "模型遞減值",
  "binResponseOrderKey": "感興趣的事件:",
  "lowerChoiceKey": "下限值",
  "higherChoiceKey": "上限值",
  "responseOrderTypeKey": "回應值:",
  "formattedChoiceKey": "排序依據格式化值",
  "unformattedChoiceKey": "排序依據未格式化值",
  "distributionKey": "分配:",
  "binonlyDistributionKey": "分配:",
  "binomialChoiceKey": "二項式",
  "gammaChoiceKey": "Gamma",
  "invGaussianChoiceKey": "逆高斯",
  "multinomialChoiceKey": "多項式",
  "negBinomialChoiceKey": "負二項式",
  "normalChoiceKey": "常態",
  "poissonChoiceKey": "卜瓦松",
  "powerChoiceKey": "次方",
  "tweedieChoiceKey": "Tweedie",
  "zeroNegBinomialChoiceKey": "零膨脹負二項式",
  "zeroPoissonChoiceKey": "零膨脹卜瓦松",
  "linkFxKey": "連結函數:",
  "canonicalLinkChoiceKey": "預設值 (典型)",
  "defaultLinkChoiceKey": "預設值",
  "cLogLogChoiceKey": "餘補雙對數",
  "identityChoiceKey": "恆等式",
  "inverseChoiceKey": "逆矩陣",
  "logChoiceKey": "對數",
  "logitChoiceKey": "對數優劣比",
  "probitChoiceKey": "機率單位",
  "multLinkFxKey": "連結函數:",
  "cumCompLogLogChoiceKey": "累積餘補雙對數",
  "cumLogitChoiceKey": "累積對數優劣比",
  "cumProbitChoiceKey": "累積機率單位",
  "powerValueKey": "次方:",
  "powerValueMissingKey": "輸入次方的數字",
  "powerValueInvalidKey": "輸入次方的數字",
  "powerValuePromptKey": "輸入次方的數字",
  "powerValueRangeKey": "輸入次方的數字",
  "tweediePowerComboKey": "Tweedie 次方參數:",
  "tweediePowerEstimateChoiceKey": "估計此值",
  "tweediePowerSpecifyValueChoiceKey": "指定自訂值",
  "tweediePowerValueKey": "Tweedie 次方:",
  "tweediePowerValueMissingKey": "輸入大於 1.1 且小於或等於 3 的數字做為 Tweedie 次方參數",
  "tweediePowerValueInvalidKey": "輸入大於 1.1 且小於或等於 3 的數字做為 Tweedie 次方參數",
  "tweediePowerValuePromptKey": "輸入大於 1.1 且小於或等於 3 的數字做為 Tweedie 次方參數",
  "tweediePowerValueRangeKey": "輸入大於 1.1 且小於或等於 3 的數字做為 Tweedie 次方參數",
  "zeroGroupKey": "零膨脹模型效果",
  "zeroModelChoiceKey": "指定模型:",
  "zeroChoice1Key": "僅截距模型",
  "zeroChoice2Key": "從主要模型選取的效果",
  "zeroChoice3Key": "自訂零膨脹模型",
  "zerolistKey": "選取主要模型效果:",
  "zerolist2Key": "輸入自訂模型:",
  "zerolist2EffectsKey": "輸入空白分隔的效果清單，例如 A B A*B",
  "zeroLinkFxKey": "零膨脹模型的連結函數:",
  "methodsGroupKey": "方法",
  "dispersionGroupKey": "散佈",
  "correctOverdispersionKey": "過度分散調整",
  "dispersionBinComboKey": "散佈參數:",
  "dispersionOtherComboKey": "估計散佈參數:",
  "defaultScaleChoiceKey": "使用最大概度估計值",
  "pscaleChoiceKey": "使用 Pearson 估計值",
  "dscaleChoiceKey": "使用偏差估計值",
  "noScaleChoiceKey": "將值設定為 1",
  "customScaleChoiceKey": "指定自訂值",
  "resultsGroupKey": "結果",
  "tablesGroupKey": "統計值",
  "tableChoiceKey": "選取要顯示的統計值:",
  "defaultChoiceKey": "預設統計值",
  "customChoiceKey": "預設統計值與其他統計值",
  "additionalTablesLabelKey": "其他統計值",
  "type1Key": "型 1 (逐次) 分析",
  "type3Key": "型 3 分析",
  "wald3Key": "型 3 對比的 Wald 統計值",
  "confIntervalLabelKey": "信賴區間",
  "lrciKey": "設定檔概度信賴區間",
  "waldciKey": "Wald 信賴區間",
  "confidenceKey": "信賴水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自訂值",
  "confidenceValueKey": "自訂信賴水準:",
  "confidenceValueMissingKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValueInvalidKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValuePromptKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValueRangeKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "corrEstKey": "參數估計值的相關",
  "covEstKey": "參數估計值的共變異數",
  "obstatsKey": "觀測值統計值",
  "residualsKey": "殘差",
  "influenceKey": "影響診斷",
  "predictedKey": "預測值與信賴區間",
  "predictedOnlyKey": "預測值",
  "multCompareGroupKey": "多重比較",
  "multCompareKey": "執行多重比較",
  "multCompareExclusionKey": "只有在使用分類效果的 GLM 參數化時，才可以使用多重比較。請在 [資料] 標籤上的 [效果參數化] 區段中選擇此項。",
  "multCompareListKey": "選取要檢定的效果:",
  "multCompareComboKey": "方法:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "multCompareAlphaKey": "顯著水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "使用自訂值",
  "multCompareAlphaValueKey": "自訂顯著水準:",
  "multCompareAlphaValueMissingKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "multCompareAlphaValueInvalidKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "multCompareAlphaValuePromptKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "multCompareAlphaValueRangeKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "exactGroupKey": "精準檢定",
  "exactTestsKey": "執行精準檢定",
  "exactLabelKey": "對所選效果執行精準檢定",
  "exactListKey": "選取要檢定的效果:",
  "exactInterceptKey": "截距的精準檢定",
  "exactNoteKey": "附註: 就某些較大的問題而言，進行精準檢定的計算時可能需要大量的時間和記憶體。",
  "exactExclusionsKey": "如果要求多重比較或輸出資料集，或是使用加權或位移變數，就無法使用精準檢定。",
  "exactExclusionsPoissonKey": "如果要求多重比較或輸出資料集，或是使用加權變數，就無法使用精準檢定。",
  "exactJointTestKey": "所有選取效果的聯結檢定",
  "exactAlphaComboKey": "顯著水準:",
  "exactAlphaSpecifyKey": "使用自訂值",
  "exactAlphaValueKey": "自訂顯著水準:",
  "exactAlphaValueMissingKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "exactAlphaValueInvalidKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "exactAlphaValuePromptKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "exactAlphaValueRangeKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "plotsGroupKey": "標繪圖",
  "plotsChoiceKey": "選取要顯示的標繪圖:",
  "defaultPlotChoiceKey": "預設標繪圖",
  "customPlotChoiceKey": "預設標繪圖與其他標繪圖",
  "allPlotsChoiceKey": "所有標繪圖",
  "noPlotsChoiceKey": "無標繪圖",
  "additionalPlotsLabelKey": "其他標繪圖",
  "cooksdPlotKey": "依觀測值數目的 Cook's D",
  "dfbetaPlotKey": "依觀測值數目的標準化 DFBETA",
  "dfbetasPlotKey": "依觀測值數目的標準化 DFBETA",
  "leveragePlotKey": "依觀測值數目的槓桿作用",
  "predPlotKey": "依觀測值數目的預測值",
  "resChiPlotKey": "依觀測值數目的 Pearson 殘差",
  "resLikPlotKey": "依觀測值數目的概度殘差",
  "resRawPlotKey": "依觀測值數目的殘差",
  "resDevPlotKey": "依觀測值數目的偏差殘差",
  "stdResChiPlotKey": "依觀測值數目的標準化 Pearson 殘差",
  "stdResDevPlotKey": "依觀測值數目的標準化偏差殘差",
  "resChiXBetaPlotKey": "依線性預測量的 Pearson 殘差",
  "resLikXBetaPlotKey": "依線性預測量的概度殘差",
  "resRawXBetaPlotKey": "依線性預測量的殘差",
  "resDevXBetaPlotKey": "依線性預測量的偏差殘差",
  "stdResChiXBetaPlotKey": "依線性預測量的標準化 Pearson 殘差",
  "stdResDevXBetaPlotKey": "依線性預測量的標準化偏差殘差",
  "unpackPlotsKey": "顯示為:",
  "unpackChoiceKey": "個別標繪圖",
  "panelChoiceKey": "標繪圖面板",
  "residualPlotsLabelKey": "殘差圖",
  "influencePlotsLabelKey": "影響標繪圖",
  "predictedPlotsLabelKey": "預測圖",
  "optimizationGroupKey": "最佳化",
  "maxiterComboKey": "最大反覆運算次數:",
  "maxiterDefaultChoiceKey": "使用預設值",
  "maxiterCustomChoiceKey": "使用自訂值",
  "maxiterKey": "自訂最大反覆運算次數:",
  "maxiterMissingKey": "針對最大反覆運算次數，輸入大於或等於 0 的數字",
  "maxiterInvalidKey": "針對最大反覆運算次數，輸入大於或等於 0 的數字",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於或等於 0 的數字",
  "maxiterRangeKey": "針對最大反覆運算次數，輸入大於或等於 0 的數字",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outputDSKey": "建立輸出資料集",
  "outputDSNameKey": "資料集名稱:",
  "residualStatsGroupKey": "殘差",
  "influenceStatsGroupKey": "影響統計值",
  "predictedStatsGroupKey": "預測值",
  "otherStatsGroupKey": "其他統計值",
  "linpKey": "線性預測量",
  "predKey": "預測值",
  "clPredKey": "預測值的信賴界限",
  "residualKey": "殘差",
  "pearsonKey": "Pearson 殘差",
  "resdevChoiceKey": "偏差殘差",
  "reslikChoiceKey": "概度殘差",
  "stdReschiChoiceKey": "標準化 Pearson 殘差",
  "stdResdevChoiceKey": "標準化偏差殘差",
  "leverageChoiceKey": "槓桿作用",
  "cookdChoiceKey": "Cook's D",
  "dfbetaChoiceKey": "DFBETA",
  "stdDfbetaChoiceKey": "標準化 DFBETA",
  "stdXbetaChoiceKey": "線性預測量的標準誤差",
  "responseVariableKey": "回應:",
  "eventVariableKey": "事件數目:",
  "trialsVariableKey": "試驗數目:",
  "continuousVariablesKey": "連續變數:",
  "classVariablesKey": "分類變數:",
  "offsetVariableKey": "位移變數:",
  "idVariableKey": "標記觀測值:",
  "aggregateVariablesKey": "定義子母體:",
  "freqVariableKey": "次數計數:",
  "weightVariableKey": "加權變數:",
  "byVariablesKey": "分析群組依據:",
  "exactPoissonNointRequirementKey": "模型未包含截距時，精準 Poisson 迴歸需要位移變數。",
  "gammaDistRequirementKey": "回應變數必須是含有 Gamma 分布的數值。",
  "invGaussianDistRequirementKey": "回應變數必須是含有逆高斯分布的數值。",
  "negBinomialDistRequirementKey": "回應變數必須是含有負二項式分布的數值。",
  "normalDistRequirementKey": "回應變數必須是含有常態分布的數值。",
  "poissonDistRequirementKey": "回應變數必須是含有 Poisson 分布的數值。",
  "tweedieDistRequirementKey": "回應變數必須是含有 Tweedie 分布的數值。",
  "zeroNegBinDistRequirementKey": "回應變數必須是含有零膨脹負二項式分布的數值。",
  "zeroPoisDistRequirementKey": "回應變數必須是含有零膨脹 Poisson 分布的數值。",
  "outputRequirementKey": "至少選取一個要納入輸出資料集的統計值。",
  "exactTestsNeededRequirementKey": "針對截距或是一或多個效果選取精準檢定。",
  "exactInterceptNeedsOffsetVarRequirementKey": "當已選取截距的精準檢定時，在 [資料] 索引標籤上選取位移變數。",
  "zeroInflatedEffectsNeededRequirementKey": "在 [模型] 標籤上選取一或多個零膨脹模型效果。",
  "aggregateVariablesRequirementKey": "在 [選項] 標籤上選取一或多個變數以定義 [散佈] 群組中的子母體。"
});