define({
  "NameKey": "廣義線性模型",
  "DescriptionKey": "「廣義線性模型」工作會透過指數系列中的分配 (例如，使用自動化模型選取的常態、負二項式和 Poisson 分配) 來執行目標的廣義線性模型分析。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "GENSELECT 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "classParamGroupKey": "效果參數化",
  "classParamKey": "編碼:",
  "defaultParamChoiceKey": "預設編碼",
  "glmParamChoiceKey": "GLM 編碼",
  "effectsParamChoiceKey": "效果編碼",
  "refParamChoiceKey": "參考編碼",
  "modelGroupKey": "模型效果",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "選取模型類型:",
  "mainEffectsChoiceKey": "主要效果模型",
  "mainNwayEffectsChoiceKey": "主要效果和所有 n 因子交互作用",
  "customModelChoiceKey": "自訂模型",
  "nwayKey": "N:",
  "nwayMessageKey": "針對最大反覆運算順序，輸入大於 1 的整數",
  "responseGroupKey": "目標",
  "explanatoryGroupKey": "輸入",
  "eventTrialsDataKey": "目標資料包含事件和試驗的數目",
  "distributionKey": "分配:",
  "binaryChoiceKey": "二元",
  "binomialChoiceKey": "二項式",
  "gammaChoiceKey": "Gamma",
  "invGaussianChoiceKey": "逆高斯",
  "multinomialChoiceKey": "多項式",
  "negBinomialChoiceKey": "負二項式",
  "normalChoiceKey": "常態",
  "poissonChoiceKey": "卜瓦松",
  "tweedieChoiceKey": "Tweedie",
  "weibullChoiceKey": "Weibull",
  "expChoiceKey": "指數",
  "geometricChoiceKey": "幾何",
  "studentChoiceKey": "t",
  "genPoissonChoiceKey": "廣義 Poisson",
  "betaChoiceKey": "Beta",
  "linkFxKey": "連結函數:",
  "defaultLinkChoiceKey": "預設值",
  "cLogLogChoiceKey": "餘補雙對數",
  "logLogChoiceKey": "雙對數",
  "logitChoiceKey": "對數優劣比",
  "glogitChoiceKey": "廣義對數優劣比",
  "probitChoiceKey": "機率單位",
  "identityChoiceKey": "恆等式",
  "reciprocalChoiceKey": "倒數",
  "reciprocalSqChoiceKey": "倒數平方",
  "logChoiceKey": "對數",
  "refComboKey": "參考類別:",
  "eventComboKey": "感興趣的事件:",
  "firstRefChoiceKey": "第一個排序層級",
  "lastRefChoiceKey": "最後一個排序層級",
  "specifyRefChoiceKey": "選取自訂層級",
  "refLevelComboKey": "自訂層級:",
  "refLevelComboSelectKey": "選取層級",
  "tweediePowerComboKey": "Tweedie 次方參數:",
  "tweediePowerEstimateChoiceKey": "估計此值",
  "tweediePowerSpecifyValueChoiceKey": "指定自訂值",
  "tweediePowerValueKey": "Tweedie 次方:",
  "tweediePowerValueMessageKey": "針對 Tweedie 次方參數，輸入大於或等於 1.1 的數字",
  "tDFValueKey": "自由度:",
  "tDFValueMessageKey": "輸入大於或等於 3 的數字做為 t 分配的自由度",
  "methodsGroupKey": "方法",
  "dispersionGroupKey": "散佈",
  "dispersionComboKey": "散佈參數:",
  "estimateDispersionChoiceKey": "估計值",
  "customDispersionChoiceKey": "指定自訂值",
  "dispersionValueKey": "自訂散佈值:",
  "dispersionValueMessageKey": "針對散佈參數，輸入大於 0 的數字",
  "tablesGroupKey": "統計值",
  "tableChoiceKey": "選取要顯示的統計值:",
  "defaultChoiceKey": "預設統計值",
  "customChoiceKey": "預設統計值與其他統計值",
  "noneChoiceKey": "無",
  "confidenceKey": "信賴水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自訂值",
  "confidenceValueKey": "自訂信賴水準:",
  "confidenceValueMessageKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "clKey": "參數估計值的信賴區間",
  "stbKey": "標準化參數估計值",
  "corrEstKey": "參數估計值的相關",
  "covEstKey": "參數估計值的共變異數",
  "optMethodKey": "最佳化方法:",
  "defaultOptChoiceKey": "預設值",
  "noneOptChoiceKey": "無",
  "congraChoiceKey": "共軛梯度",
  "doglegChoiceKey": "雙折線",
  "nrridgChoiceKey": "Newton-Raphson (含立體浮凸處理)(預設值)",
  "newrapChoiceKey": "Newton-Raphson (含線搜尋)",
  "simplexChoiceKey": "Nelder-Mead 單形",
  "quasiNewtonChoiceKey": "對偶準牛頓",
  "trustRegionChoiceKey": "信賴區間",
  "maxiterComboKey": "最大反覆運算次數:",
  "maxiterDefaultChoiceKey": "使用預設值",
  "maxiterCustomChoiceKey": "使用自訂值",
  "maxiterKey": "自訂最大反覆運算次數:",
  "maxiterMessageKey": "針對最大反覆運算次數，輸入大於 0 的數字",
  "gconvKey": "相對梯度收斂準則:",
  "gconvMessageKey": "針對相對梯度收斂準則，輸入數值",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDSKey": "儲存觀測值統計值",
  "outputDSNameKey": "指定 CAS 表格:",
  "residualStatsGroupKey": "殘差",
  "predictedStatsGroupKey": "預測值",
  "otherStatsGroupKey": "其他統計值",
  "linpKey": "線性預測量",
  "predKey": "預測值",
  "clPredKey": "預測值的信賴界限",
  "residualKey": "殘差",
  "pearsonKey": "Pearson 殘差",
  "adjPearsonKey": "調整 Pearson 殘差",
  "resdevChoiceKey": "偏差殘差",
  "reslikChoiceKey": "概度殘差",
  "stdReschiChoiceKey": "標準化 Pearson 殘差",
  "stdResdevChoiceKey": "標準化偏差殘差",
  "leverageChoiceKey": "槓桿作用",
  "stdXbetaChoiceKey": "線性預測量的標準誤差",
  "difChisqChoiceKey": "刪除個別觀測值造成的卡方配適度變化",
  "difDevChoiceKey": "刪除個別觀測值造成的偏差變化",
  "roleKey": "分割識別碼",
  "includeVarsInstructionKey": "包括來自輸入資料集的變數:",
  "includeAllVarsKey": "所有變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "scoreCodeFileKey": "指定計分程式碼的路徑名稱:",
  "scoreCodeKey": "儲存計分程式碼",
  "scoringCodeFileNameKey": "",
  "selectionTabKey": "選取",
  "selectionGroupKey": "模型選取",
  "selectionMethodWithoutFastBackKey": "選取方法:",
  "selectionMethodWithFastBackKey": "選取方法:",
  "noneSelectionChoiceKey": "無",
  "forwardChoiceKey": "向前選擇",
  "backwardChoiceKey": "向後消去",
  "stepwiseChoiceKey": "逐步選擇",
  "lassoChoiceKey": "LASSO",
  "fastBackwardChoiceKey": "快速向後消去",
  "tweeieModelSelectionNoteKey": "模型選取目前無法搭配 Tweedie 分布",
  "selectMethodKey": "增加/移除效果:",
  "noCvChooseMethodKey": "最佳模型選取依據:",
  "cvChooseMethodKey": "最佳模型選取依據:",
  "noCvStopMethodKey": "停止增加/移除效果:",
  "cvStopMethodKey": "停止增加/移除效果:",
  "noCvStopMethodForLassoKey": "停止增加/移除效果:",
  "cvStopMethodForLassoKey": "停止增加/移除效果:",
  "defaultCriterionChoiceKey": "預設準則",
  "noCriterionChoiceKey": "無準則",
  "sigLevelChoiceKey": "顯著水準",
  "aicChoiceKey": "Akaike 訊息準則",
  "aiccChoiceKey": "針對小樣本偏誤校正的 Akaike 訊息準則",
  "sbcChoiceKey": "Schwarz Bayesian 訊息準則 (預設值)",
  "validateChoiceKey": "驗證資料的平均平方誤差",
  "noStopChoiceKey": "無",
  "slEntryKey": "要增加模型效果的顯著水準:",
  "slEntryMessageKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayKey": "要移除模型效果的顯著水準:",
  "slStayMessageKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "selectionDetailsGroupKey": "詳細資料",
  "detailsComboKey": "選取程序詳細資料:",
  "summaryDetailsChoiceKey": "選取摘要",
  "stepDetailsChoiceKey": "每一個步驟的詳細資料",
  "allDetailsChoiceKey": "全部",
  "splitClassComboKey": "增加/移除下列形式的分類效果:",
  "singleDFEffectChoiceKey": "個別的單一自由度效果",
  "entireEffectChoiceKey": "整體效果",
  "hierarchyLabelKey": "模型效果階層: 若想讓任何數項包括在模型中，數項所含的所有模型效果都必須存在於模型中",
  "hierarchyKey": "維護效果階層",
  "useIncludeListKey": "選取要納入所有模型的效果",
  "includeListKey": "要納入的效果:",
  "partitionGroupKey": "分割資料",
  "inputDataLabelKey": "輸入資料包含訓練資料。包括:",
  "testDataChoiceKey": "檢定資料",
  "validationDataChoiceKey": "驗證資料",
  "trainingDataFractionKey": "訓練案例比例:",
  "trainingDataFractionMessageKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionKey": "檢定案例比例:",
  "testDataFractionMessageKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionKey": "驗證案例比例:",
  "validationDataFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "useRandomSeedKey": "指定隨機種子",
  "randomSeedKey": "隨機種子:",
  "randomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "partitionRandomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "partitionDataComboKey": "識別分割:",
  "partitionDataFractionChoiceKey": "指定樣本比例",
  "partitionDataVariableChoiceKey": "選擇分割變數的值",
  "validationLevelComboKey": "驗證資料值:",
  "testLevelComboKey": "檢定資料值:",
  "useTrainingLevelKey": "選取訓練資料值",
  "trainingLevelComboKey": "訓練資料值:",
  "nominalResponseKey": "目標:",
  "responseVariableKey": "目標:",
  "eventVariableKey": "事件數目:",
  "trialsVariableKey": "試驗數目:",
  "continuousVariablesKey": "間隔輸入:",
  "classVariablesKey": "名目輸入:",
  "offsetVariableKey": "位移變數:",
  "idVariablesKey": "包括這些變數:",
  "freqVariableKey": "次數計數:",
  "weightVariableKey": "加權變數:",
  "byVariablesKey": "分析群組依據:",
  "partitionVariableKey": "分割變數:",
  "binaryTwoLevelResponseRequirementKey": "針對二元分配，目標只能有兩個非遺漏層級。選取另一個目標。",
  "gammaDistRequirementKey": "目標變數必須是含有 Gamma 分布的數值。",
  "invGaussianDistRequirementKey": "目標變數必須是含有逆高斯分布的數值。",
  "negBinomialDistRequirementKey": "目標變數必須是含有負二項式分布的數值。",
  "normalDistRequirementKey": "目標變數必須是含有常態分布的數值。",
  "poissonDistRequirementKey": "目標變數必須是含有 Poisson 分布的數值。",
  "tweedieDistRequirementKey": "目標變數必須是含有 Tweedie 分布的數值。",
  "expDistRequirementKey": "目標變數必須是含有指數分布的數值。",
  "weibullDistRequirementKey": "目標變數必須是含有 Weibull 分布的數值。",
  "studentDistRequirementKey": "目標變數必須是含有 t 分配的數值。",
  "genPoissonDistRequirementKey": "目標變數必須是含有廣義 Poisson 分布的數值。",
  "betaDistRequirementKey": "目標變數必須是含有 Beta 分布的數值。",
  "continuousClassRequirementKey": "使用 LASSO 選取項目時，請選取至少一個間隔輸入或一個名目輸入。",
  "modelEffectsNeededRequirementKey": "使用 LASSO 選取項目時，在 [模型] 索引標籤上增加一或多個模型效果。",
  "includeEffectsNeededRequirementKey": "BBB 至少選取一個要納入所有模型的效果。",
  "outputRequirementKey": "至少選取一個要納入輸出資料集的統計值。",
  "sumSamplingProportionsRequirementKey": "驗證和檢定資料的取樣比例總和必須小於 1.0。",
  "partitionVariableValuesRequirementKey": "驗證和檢定案例的分割變數值必須不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "訓練和驗證案例的分割變數值必須不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "訓練和檢定案例的分割變數值必須不同。",
  "outputDSNameMsgKey": "觀測值統計值資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。"
});