define({
  "NameKey": "Pearson 相關",
  "DescriptionKey": "計算 Pearson 相關係數的次方或樣本大小",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "POWER 程序",
  "LinkKey3": "SAS 導覽",
  "propertiesTabKey": "屬性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "選取要求解的數量:",
  "solveforPowerChoiceKey": "次方",
  "solveforSampSizeChoiceKey": "樣本大小",
  "analysisDetailsKey": "分析詳細資料",
  "testGroupKey": "測試",
  "pearsonTestInstructionKey": "選取相關係數的轉換:",
  "pearsonTestFisherFTransformKey": "Fisher z 轉換",
  "pearsonTestTTransformKey": "t 轉換",
  "pearsonModelInstructionKey": "針對 t 分配，選取固定或隨機變數",
  "pearsonModelFixedChoiceKey": "固定變數",
  "pearsonModelRandomChoiceKey": "隨機變數",
  "numberOfSidesGroupKey": "側邊數目",
  "sidesKey": "選取檢定的側邊數目:",
  "sidesOneKey": "單邊檢定",
  "sidesLowerKey": "下單邊檢定",
  "sidesUpperKey": "上單邊檢定",
  "sidesTwoKey": "雙邊檢定",
  "sampleSizeGroupKey": "樣本大小",
  "integerTotalNMessageKey": "針對總樣本大小，輸入大於或等於 4 加上要偏向之變數數目的整數",
  "fractionalTotalNMessageKey": "針對總樣本大小，輸入大於或等於 4 加上要偏向之變數數目的數字，且可包含小數部分的數字",
  "nfractionalKey": "允許小數樣本大小",
  "alphaGroupKey": "顯著水準",
  "alphaMessageKey": "針對 Alpha，輸入大於零且小於 1 的數字",
  "powerGroupKey": "次方",
  "powerMessageKey": "針對次方，輸入大於零且小於 1 的數字",
  "correlationGroupKey": "相關",
  "pearsonCorrComboKey": "選取格式:",
  "corrChoiceKey": "相關",
  "corrNullCorrChoiceKey": "相關、Null 相關",
  "corrMessageKey": "針對相關，輸入大於或等於 -1 且小於或等於 1 的數字",
  "nullCorrMessageKey": "針對 Null 相關，輸入大於 -1 且小於 1 的數字",
  "partialGroupKey": "偏變數",
  "usePartialVarsKey": "指定要偏向的變數數目",
  "partialVarsMessageKey": "針對偏變數的數目，輸入大於或等於 0 的整數",
  "optionsTabKey": "標繪圖",
  "plotsGroupKey": "標繪圖",
  "powerBySampleSizePlotKey": "次方與樣本大小標繪圖",
  "powerByEffectPlotKey": "次方與效果大小標繪圖",
  "sampleSizeByEffectPlotKey": "樣本大小與效果大小標繪圖",
  "plotAxisGroupKey": "軸方向",
  "plotQuantityInstructionKey": "選取要在垂直軸上繪製的數量:",
  "plotQuantitySolvedForChoiceKey": "要求解的數量",
  "plotQuantityPowerChoiceKey": "次方",
  "plotQuantitySampleSizeChoiceKey": "樣本大小",
  "powerPlotRangeLabelKey": "值範圍:",
  "usePlotMinPowerValueKey": "最小次方",
  "usePlotMaxPowerValueKey": "最大次方",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "針對次方的最小值，輸入大於零且小於 1 的數字",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "針對次方的最大值，輸入大於零且小於 1 的數字",
  "usePlotMinSSValueKey": "最小樣本大小",
  "usePlotMaxSSValueKey": "最大樣本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "針對樣本大小的最小值，輸入大於或等於零的整數",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "針對樣本大小的最大值，輸入大於或等於零的整數",
  "effectPlotRangeLabelKey": "值範圍:",
  "usePlotMinEffectValueKey": "最小效果大小",
  "usePlotMaxEffectValueKey": "最大效果大小",
  "corrMinValueKey": "相關的最小值:",
  "corrMinValueMessageKey": "針對相關的最小值，輸入 -1 與 1 之間的數字",
  "corrMaxValueKey": "相關的最大值:",
  "corrMaxValueMessageKey": "針對相關的最大值，輸入 -1 與 1 之間的數字",
  "minMaxPowerPlotRequirementKey": "次方與樣本大小標繪圖的最大次方不能小於最小值。",
  "minMaxSampleSizePlotRequirementKey": "次方與樣本大小標繪圖的最大樣本大小不能小於最小值。",
  "minMaxCorrEffectsPlotRequirementKey": "效果標繪圖的最大相關不能小於最小值。",
  "alphaPowerRequirementKey": "次方至少必須要有一個值大於 Alpha 的最大值",
  "totalNTable_labelKey": "樣本大小值:",
  "fractionalTotalNTable_labelKey": "樣本大小值:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "次方值:",
  "corrTable_labelKey": "相關值:",
  "nullCorrTable_labelKey": "Null 相關值:",
  "partialTable_labelKey": "偏變數數目:",
  "totalNTable_totalNLabelKey": "樣本大小",
  "fractionalTotalNTable_TotalNLabelKey": "樣本大小",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "次方",
  "corrLabelKey": "相關",
  "nullCorrLabelKey": "Null 相關",
  "partialVarsLabelKey": "偏變數"
});