define({
  "NameKey": "比例檢定",
  "DescriptionKey": "計算一個比例、兩個相關比例和兩個獨立比例之檢定的次方或樣本大小",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "POWER 程序",
  "LinkKey3": "SAS 導覽",
  "propertiesTabKey": "屬性",
  "testGroupKey": "檢定類型",
  "testTypeKey": "檢定類型:",
  "oneProportionKey": "一個比例",
  "pairedFreqKey": "兩個相關比例",
  "twoProportionsKey": "兩個獨立比例",
  "oneFreqTestTypeInstructionKey": "選取二項式比例檢定:",
  "equalityChoiceKey": "相等性",
  "noninferiorityChoiceKey": "非劣性",
  "superiorityChoiceKey": "優越性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "選取要求解的數量:",
  "solveforPowerChoiceKey": "次方",
  "solveforSampSizeChoiceKey": "總樣本大小",
  "solveforSampSizePerGroupChoiceKey": "每個群組的樣本大小",
  "solveforSampSizeNoteKey": "對於精準檢定無法執行總樣本大小的求解",
  "analysisDetailsKey": "分析詳細資料",
  "numberOfSidesGroupKey": "側邊數目",
  "sidesKey": "選取檢定的側邊數目:",
  "sidesOneKey": "單邊檢定",
  "sidesLowerKey": "下單邊檢定",
  "sidesUpperKey": "上單邊檢定",
  "sidesTwoKey": "雙邊檢定",
  "oneProportionsTestGroupKey": "檢定",
  "onePropTestComboKey": "選取檢定:",
  "onePropTestExactBinomialChoiceKey": "精準二項式檢定",
  "onePropTestExactZChoiceKey": "精準 Z 檢定",
  "onePropTestExactCorrectedZChoiceKey": "精準連續性調整 Z 檢定",
  "onePropTestApproxZChoiceKey": "近似 Z 檢定",
  "onePropTestApproxCorrectedZChoiceKey": "近似連續性調整 Z 檢定",
  "onePropVarEstimateInstructionKey": "選取檢定的變異數估計值:",
  "onePropVarEstimateNullChoiceKey": "根據 Null 比例",
  "onePropVarEstimateSampleChoiceKey": "根據觀測到的樣本比例",
  "pairedFreqMethodGroupKey": "方法",
  "pairedFreqMethodInstructionKey": "選取方法:",
  "pairedFreqMethodExactChoiceKey": "精準",
  "pairedFreqMethodConnorChoiceKey": "Connor 近似",
  "pairedFreqMethodMiettinenChoiceKey": "Miettinen 近似",
  "pairedFreqDistGroupKey": "分配",
  "pairedFreqDistInstructionKey": "選取檢定統計值的分配:",
  "pairedFreqDistExactChoiceKey": "精準條件式",
  "pairedFreqDistNormalChoiceKey": "常態近似至二項式",
  "pairedFreqDistNormalChoice2Key": "常態近似至二項式",
  "twoProportionsTestGroupKey": "檢定",
  "twoProportionsTestInstructionKey": "選取檢定:",
  "twoProportionsTestFisherChoiceKey": "Fisher 精準檢定",
  "twoProportionsTestFMChoiceKey": "Farrington-Manning 計分檢定",
  "twoProportionsTestLRChoiceKey": "概度比卡方檢定",
  "twoProportionsTestPearsonChoiceKey": "Pearson 卡方檢定",
  "sampleSizeGroupKey": "樣本大小",
  "nfractionalKey": "允許小數樣本大小",
  "integerTotalNMessageKey": "針對總樣本大小，輸入大於或等於 2 的整數",
  "fractionalTotalNMessageKey": "針對總樣本大小，輸入大於或等於 2 且可包含小數部分的數字",
  "integerNpairsMessageKey": "針對配對數目，輸入大於或等於 1 的整數",
  "fractionalNpairsMessageKey": "針對配對數目，輸入大於或等於 1 且可包含小數部分的數字",
  "integerNpergroupMessageKey": "針對樣本大小，輸入大於或等於 1 的數字",
  "fractionalNpergroupMessageKey": "針對樣本大小，輸入大於或等於 1 且可包含小數部分的數字",
  "integerGroupSampleSizeMessageKey": "針對樣本大小，輸入大於或等於 1 的數字",
  "fractionalGroupSampleSizeMessageKey": "針對樣本大小，輸入大於零且可包含小數部分的數字",
  "integerWeightMessageKey": "針對配置權重，輸入大於或等於 1 的整數",
  "fractionalWeightMessageKey": "針對配置權重，輸入大於零且可包含小數部分的數字",
  "sampleSizeComboKey": "選取格式:",
  "npergroupChoiceKey": "每個群組的樣本大小",
  "groupSampleSizesChoiceKey": "群組樣本大小",
  "totalNGroupWeightsSampleSizesChoiceKey": "總共 N、群組權重",
  "relativeGroupSizeInstructionKey": "選取相對群組大小:",
  "relativeGroupSizeEqualChoiceKey": "相等群組大小",
  "relativeGroupSizeUnequalChoiceKey": "不相等群組大小",
  "alphaGroupKey": "顯著水準",
  "alphaMessageKey": "針對 Alpha，輸入大於零且小於 1 的數字",
  "powerGroupKey": "次方",
  "powerMessageKey": "針對次方，輸入大於零且小於 1 的數字",
  "oneProportionGroupKey": "比例",
  "oneProportionMessageKey": "針對比例，輸入大於零且小於 1 的數字",
  "nullProportionMessageKey": "針對 Null 比例，輸入大於零且小於 1 的數字",
  "negativeMarginMessageKey": "針對邊界，輸入小於或等於零且大於 -1 的數字",
  "positiveMarginMessageKey": "針對邊界，輸入大於或等於零且小於一的數字",
  "pairedProportionsGroupKey": "比例",
  "pairedFreqComboKey": "選取格式:",
  "pairedFreqPropsGroupPropsKey": "群組比例、相關",
  "pairedFreqPropsRefPropPropDiffKey": "比例差異、參考比例、相關",
  "pairedFreqPropsRefPropOddsRatioKey": "勝算比、參考比例、相關",
  "pairedFreqPropsRefPropRelativeRiskKey": "相對風險、參考比例、相關",
  "pairedFreqP12P21Key": "不和諧 (非對角線) 比例",
  "pairedFreqP12P21DiffSumKey": "不和諧比例的總和和差異",
  "pairedFreqPropRatioNullRatioKey": "比例比率、參考不和諧比例、Null 比率",
  "corrGroupKey": "相關",
  "corrMessageKey": "針對相關，輸入大於 -1 且小於 1 的數字",
  "groupProportionMessageKey": "針對比例，輸入大於零且小於 1 的數字",
  "refProportionMessageKey": "針對參考比例，輸入大於零且小於 1 的數字",
  "propDiffMessageKey": "針對比例差異，輸入大於 -1 且小於 1 的數字",
  "oddsRatioMessageKey": "針對勝算比，輸入大於 0 的數字",
  "relativeRiskMessageKey": "針對相對風險，輸入大於 0 的數字",
  "discordantProportionsMessageKey": "針對比例，輸入大於零且小於 1 的數字",
  "discordantPropSumMessageKey": "針對不和諧比例的總和，輸入大於零且小於 1 的數字",
  "discordantPropDiffMessageKey": "針對不和諧比例的差異，輸入大於 -1 且小於 1 的數字",
  "propRatioMessageKey": "針對比例比率，輸入大於零的數字",
  "nullPropRatioMessageKey": "針對 Null 比例比率，輸入大於零的數字",
  "refDiscordantProportionMessageKey": "針對參考不和諧比例，輸入大於零且小於 1 的數字",
  "twoProportionsPearsonComboKey": "選取格式:",
  "twoProportionsFMComboKey": "選取格式:",
  "twoProportionsOtherComboKey": "選取格式:",
  "groupPropsChoiceKey": "群組比例",
  "refPropPropDiffChoiceKey": "比例差異、參考比例",
  "refPropOddsRatioChoiceKey": "勝算比、參考比例",
  "refPropRelativeRiskChoiceKey": "相對風險、參考比例",
  "refPropOddsRatioNullRatioChoiceKey": "勝算比、參考比例、Null 勝算比",
  "groupPropsNullDiffChoiceKey": "群組比例、Null 比例差異",
  "nullOddsRatioMessageKey": "針對 Null 勝算比，輸入大於 0 的數字",
  "nullPropDiffMessageKey": "針對 Null 比例差異，輸入大於 -1 且小於 1 的數字",
  "optionsTabKey": "標繪圖",
  "plotsGroupKey": "標繪圖",
  "powerBySampleSizePlotKey": "次方與樣本大小標繪圖",
  "powerByEffectPlotKey": "次方與效果大小標繪圖",
  "sampleSizeByEffectPlotKey": "樣本大小與效果大小標繪圖",
  "plotAxisGroupKey": "軸方向",
  "plotQuantityInstructionKey": "選取要在垂直軸上繪製的數量:",
  "plotQuantitySolvedForChoiceKey": "要求解的數量",
  "plotQuantityPowerChoiceKey": "次方",
  "plotQuantitySampleSizeChoiceKey": "樣本大小",
  "powerPlotRangeLabelKey": "值範圍:",
  "usePlotMinPowerValueKey": "最小次方",
  "usePlotMaxPowerValueKey": "最大次方",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "針對次方的最小值，輸入大於零且小於 1 的數字",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "針對次方的最大值，輸入大於零且小於 1 的數字",
  "usePlotMinSSValueKey": "最小樣本大小",
  "usePlotMaxSSValueKey": "最大樣本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "針對樣本大小的最小值，輸入大於或等於零的整數",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "針對樣本大小的最大值，輸入大於或等於零的整數",
  "effectPlotRangeLabelKey": "值範圍:",
  "usePlotMinEffectValueKey": "最小效果大小",
  "usePlotMaxEffectValueKey": "最大效果大小",
  "oddsRatioMinValueKey": "最小勝算比:",
  "oddsRatioMinValueMessageKey": "針對勝算比的最小值，輸入大於 0 的數字",
  "oddsRatioMaxValueKey": "最大勝算比:",
  "oddsRatioMaxValueMessageKey": "針對勝算比的最大值，輸入大於 0 的數字",
  "proportionDiffMinValueKey": "最小比例差異:",
  "proportionDiffMinValueMessageKey": "針對比例差異的最小值，輸入大於 -1 且小於 1 的數字",
  "proportionDiffMaxValueKey": "最大比例差異:",
  "proportionDiffMaxValueMessageKey": "針對比例差異的最大值，輸入大於 -1 且小於 1 的數字",
  "proportionMinValueKey": "最小比例:",
  "proportionMinValueMessageKey": "針對比例的最小資料值，輸入大於零且小於一的數字",
  "proportionMaxValueKey": "最大比例:",
  "proportionMaxValueMessageKey": "針對比例的最大資料值，輸入大於零且小於一的數字",
  "relativeRiskMinValueKey": "最小相對風險:",
  "relativeRiskMinValueMessageKey": "針對相對風險的最小值，輸入大於零的數字",
  "relativeRiskMinValueRangeKey": "針對相對風險的最小值，輸入大於零的數字",
  "relativeRiskMaxValueKey": "最大相對風險:",
  "relativeRiskMaxValueMessageKey": "針對相對風險的最大值，輸入大於零的數字",
  "minMaxPowerPlotRequirementKey": "次方與樣本大小標繪圖的最大次方不能小於最小次方。",
  "minMaxSampleSizePlotRequirementKey": "次方與樣本大小標繪圖的最大樣本大小不能小於最小樣本大小。",
  "minMaxProportionEffectsPlotRequirementKey": "效果標繪圖之比例的最大值不可小於最小值。",
  "minMaxpropDiffEffectsPlotRequirementKey": "效果標繪圖之比例差異的最大值不能小於最小值。",
  "minMaxoddsRatioEffectsPlotRequirementKey": "效果標繪圖之勝算比的最大值不能小於最小值。",
  "minMaxRelativeRiskEffectsPlotRequirementKey": "效果標繪圖之相對風險的最大值不能小於最小值。",
  "alphaPowerRequirementKey": "次方至少必須要有一個值大於 Alpha 的最大值",
  "totalNTable_labelKey": "總樣本大小值:",
  "fractionalTotalNTable_labelKey": "總樣本大小值:",
  "npairsSampleSizeTable_labelKey": "配對數目:",
  "fractionalNpairsSampleSizeTable_labelKey": "配對數目:",
  "npergroupSSTable_labelKey": "每個群組的樣本大小值:",
  "fractionalNpergroupSSTable_labelKey": "每個群組的樣本大小值:",
  "groupSampleSizeTable_labelKey": "群組樣本大小值:",
  "fractionalGroupSampleSizeTable_labelKey": "群組樣本大小值:",
  "weightsTable_labelKey": "群組的配置權重:",
  "fractionalWeightsTable_labelKey": "群組的配置權重:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "次方值:",
  "oneProportionTable_labelKey": "比例值:",
  "nullProportionTable_labelKey": "Null 比例值:",
  "negativeMarginTable_labelKey": "邊界值:",
  "positiveMarginTable_labelKey": "邊界值:",
  "corrTable_labelKey": "相關值:",
  "groupProportionsTable_labelKey": "群組比例值:",
  "refProportionTable_labelKey": "參考比例值:",
  "proportionDifferenceTable_labelKey": "比例差異值:",
  "oddsRatioTable_labelKey": "勝算比值:",
  "relativeRiskTable_labelKey": "相對風險值:",
  "discordantProportionsTable_labelKey": "不和諧比例值:",
  "discordantProportionSumTable_labelKey": "不和諧比例值的總和:",
  "discordantProportionDifferenceTable_labelKey": "不和諧比例值的差異:",
  "proportionRatioTable_labelKey": "比例比率值:",
  "nullProportionRatioTable_labelKey": "Null 比例比率值:",
  "refDiscordantProportionTable_labelKey": "參考不和諧比例值:",
  "nullOddsRatioTable_labelKey": "Null 勝算比值:",
  "nullProportionDifferenceTable_labelKey": "Null 比例差異值:",
  "totalNTable_totalNLabelKey": "總樣本大小",
  "fractionalTotalNTable_TotalNLabelKey": "總共 N",
  "npairsSampleSizeTable_npairsLabelKey": "配對",
  "fractionalNpairsSampleSizeTable_NpairsLabelKey": "配對",
  "npergroupSSTable_npergroupKey": "每個群組的 N",
  "npergroupFractionalSSTable_npergroupKey": "每個群組的 N",
  "groupSampleSizeTable_groupSS1Key": "群組 1",
  "groupSampleSizeTable_groupSS2Key": "群組 2",
  "fractionalGroupSampleSizeTable_groupSS1Key": "群組 1",
  "fractionalGroupSampleSizeTable_groupSS2Key": "群組 2",
  "weightsTable_weight1Key": "群組 1",
  "weightsTable_weight2Key": "群組 2",
  "fractionalWeightsTable_weight1Key": "群組 1",
  "fractionalWeightsTable_weight2Key": "群組 2",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "次方",
  "oneProportionTable_proportionLabelKey": "比例",
  "nullProportionTable_nullProportionLabelKey": "Null 比例",
  "corrLabelKey": "相關",
  "groupProportionsTable_proportion1LabelKey": "群組 1",
  "groupProportionsTable_proportion2LabelKey": "群組 2",
  "refProportionTable_refProportionLabelKey": "參考比例",
  "proportionDifferenceTable_propDiffLabelKey": "比例差異",
  "oddsRatioTable_oddsRatioLabelKey": "勝算比",
  "relativeRiskTable_relativeRiskLabelKey": "相對風險",
  "discordantProportionsTable_p12LabelKey": "p01",
  "discordantProportionsTable_p21LabelKey": "p10",
  "discordantProportionSumTable_propSumLabelKey": "總和",
  "discordantProportionDifferenceTable_propDiffLabelKey": "差異",
  "proportionRatioTable_propRatioLabelKey": "比例比率",
  "nullProportionRatioTable_nullPropRatioLabelKey": "Null 比例比率",
  "refDiscordantProportionTable_p21LabelKey": "p10",
  "nullOddsRatioTable_nullOddsRatioLabelKey": "Null 勝算比",
  "nullProportionDifferenceTable_nullPropDiffLabelKey": "比例差異"
});