define({
  "NameKey": "堆疊/分割欄",
  "DescriptionKey": "堆疊欄會將數欄的值合併成新的一欄。它可用於將資料從多變量轉換成單變量組織。分割欄會將單一欄的值劃分成數欄。它可用於將資料從單變量轉換為多變量組織",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "TRANSPOSE 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodGroupKey": "方法",
  "methodComboKey": "方法:",
  "splitColumnChoiceKey": "分割欄",
  "stackColumnsChoiceKey": "堆疊欄",
  "splitColumnNoteKey": "將單一欄的值分割成數欄",
  "stackColumnsNoteKey": "將多欄的值堆疊成單一欄",
  "multipleStackedVariablesNoteGroupKey": "建立多個堆疊變數",
  "multipleStackedVariablesNoteKey": "如果您是建立多個堆疊變數，則變數的選取順序會決定哪些堆疊值位於相同的觀測值中。",
  "stack_newColumnGroupKey": "堆疊變數",
  "stack_caseIdGroupKey": "案例識別碼",
  "stack_levelIdGroupKey": "層級識別碼",
  "stack_caseVarComboKey": "案例識別碼:",
  "selectCaseChoiceKey": "選取識別碼變數",
  "addCaseChoiceKey": "增加識別碼變數",
  "stack_newVariableNameKey": "新欄的名稱:",
  "stack_newVariableNameMissingKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableNameInvalidKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName1Key": "第一個新欄的名稱:",
  "stack_newVariableName1MissingKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName1InvalidKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName2Key": "第二個新欄的名稱:",
  "stack_newVariableName2MissingKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName2InvalidKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName3Key": "第三個新欄的名稱:",
  "stack_newVariableName3MissingKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName3InvalidKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName4Key": "第四個新欄的名稱:",
  "stack_newVariableName4MissingKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName4InvalidKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName5Key": "第五個新欄的名稱:",
  "stack_newVariableName5MissingKey": "輸入有效的 SAS 變數名稱",
  "stack_newVariableName5InvalidKey": "輸入有效的 SAS 變數名稱",
  "stack_caseVariableNameKey": "案例識別碼的新欄名稱:",
  "stack_caseVariableNameMissingKey": "輸入有效的 SAS 變數名稱",
  "stack_caseVariableNameInvalidKey": "輸入有效的 SAS 變數名稱",
  "stack_levelsVariableNameKey": "含有堆疊欄層級的欄名稱:",
  "stack_levelsVariableNameMissingKey": "輸入有效的 SAS 變數名稱",
  "stack_levelsVariableNameInvalidKey": "輸入有效的 SAS 變數名稱",
  "outputTabKey": "輸出",
  "stack_outputGroupKey": "輸出資料集",
  "stack_outputDsnameKey": "資料集名稱:",
  "stack_showDataGroupKey": "顯示輸出資料",
  "stack_showDataKey": "顯示輸出資料",
  "showDataSubsetKey": "顯示:",
  "showSubsetDataChoiceKey": "顯示輸出資料的子集",
  "showAllDataChoiceKey": "顯示所有輸出資料",
  "subsetNobsKey": "要顯示的觀測值數目:",
  "subsetNobsKeyMissingKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsKeyInvalidKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsPromptKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "subsetNobsInvalidKey": "針對要顯示的觀測值數目，輸入大於 0 的整數",
  "stack_nVarSetsKey": "要建立的堆疊變數數目:",
  "stack_nVarSetsMissingKey": "針對要建立的堆疊變數數目，輸入大於 0 且小於 6 的整數",
  "stack_nVarSetsInvalidKey": "針對要建立的堆疊變數數目，輸入大於 0 且小於 6 的整數",
  "stack_nVarSetsPromptKey": "針對要建立的堆疊變數數目，輸入大於 0 且小於 6 的整數",
  "stack_nVarSetsRangeKey": "針對要建立的堆疊變數數目，輸入大於 0 且小於 6 的整數",
  "split_VarNamesNoteKey": "建構新的變數名稱",
  "split_usePrefixKey": "使用前置詞",
  "split_prefixKey": "前置詞:",
  "split_prefixMissingKey": "輸入不超過 29 個字元的有效 SAS 變數名稱",
  "split_prefixInvalidKey": "輸入不超過 29 個字元的有效 SAS 變數名稱",
  "split_useSplitVarKey": "使用將要分割之欄的名稱作為前置詞",
  "split_useIdVarKey": "選取包含新變數名稱的變數",
  "split_outputGroupKey": "輸出資料集",
  "split_outputDsnameKey": "資料集名稱:",
  "split_showDataGroupKey": "顯示輸出資料",
  "split_showDataKey": "顯示輸出資料",
  "subsetTitleKey": "{1} 的子集",
  "openDataSetKey": "在工作完成時開啟資料集",
  "stackVariablesKey": "要堆疊的欄:",
  "stack_caseVariablesKey": "案例識別碼:",
  "stack_copyVariablesKey": "在輸出資料集中包含其他變數:",
  "stack_byVariablesKey": "分析群組依據:",
  "splitVariablesKey": "要分割的欄:",
  "split_caseVariablesKey": "案例識別碼:",
  "split_levelVariablesKey": "層級識別碼:",
  "split_idVariableKey": "新的欄名稱:",
  "split_idVariable1Key": "第一個分割變數的新欄名稱:",
  "split_idVariable2Key": "第二個分割變數的新欄名稱:",
  "split_idVariable3Key": "第三個分割變數的新欄名稱:",
  "split_idVariable4Key": "第四個分割變數的新欄名稱:",
  "split_idVariable5Key": "第五個分割變數的新欄名稱:",
  "split_byVariablesKey": "分析群組依據:",
  "duplicateLevelCaseVarNamesRequirementKey": "用以保留案例識別碼和堆疊變數層級的 SAS 變數名稱不能相同。",
  "caseIDVarNameExistsinDatasetRequirementKey": "案例識別碼的指定名稱已使用於資料集中。",
  "levelsVarNameExistsinDatasetRequirementKey": "用以保留堆疊欄層級的指定 SAS 變數名稱已使用於資料集中。",
  "duplicateNameLevelVarNamesRequirementKey": "層級識別碼與新的堆疊變數不可具有相同名稱。請使用唯一名稱。",
  "duplicateNameCaseVarNamesRequirementKey": "案例識別碼與新的堆疊變數不可具有相同名稱。請使用唯一名稱。",
  "newVarNameExistsinDatasetRequirementKey": "新堆疊變數的指定名稱已使用於資料集中。請使用唯一名稱。",
  "requiredNumberOfAnalysisVariablesMsg": "選取的分析變數數目必須是所要建立之堆疊變數數目的倍數。"
});