define({
  "NameKey": "時間序列勘查",
  "DescriptionKey": "「時間序列勘查」工作提供圖形和統計值，以供檢視和分析時間序列。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "TIMESERIES 程序",
  "LinkKey3": "ARIMA 程序",
  "LinkKey4": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "optionsTabKey": "選項",
  "analysesTabKey": "分析",
  "additionalTabKey": "其他",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "timeIDPropertyGroupKey": "屬性",
  "timeIDPropsKey": "",
  "seasonalityKey": "季節性長度:",
  "seasonalityMissingKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "seasonalityInvalidKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "seasonalityPromptKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "seasonalityRangeKey": "輸入大於 0 且小於或等於 10000 的整數。",
  "varSettingsGroupKey": "轉換",
  "varSettingsKey": "",
  "autocorrGroupKey": "自相關分析",
  "autocorrPlotsKey": "執行自相關分析",
  "autoCorrPlotsGroupKey": "標繪圖",
  "autoPanelKey": "自相關分析面板",
  "acfPlotKey": "自相關函數",
  "normAcfPlotKey": "常態化自相關函數",
  "pacfPlotKey": "偏自相關函數",
  "normPacfPlotKey": "常態化偏自相關函數",
  "iacfPlotKey": "逆自相關函數",
  "normIacfPlotKey": "常態化逆自相關函數",
  "wnPlotKey": "白噪音機率檢定",
  "wnLogPlotKey": "白噪音機率檢定 (對數尺度)",
  "autocorrNlagsComboKey": "滯後數目:",
  "autocorrNlagsDefaultChoiceKey": "使用預設值",
  "autocorrNlagsCustomChoiceKey": "使用自訂值",
  "autocorrNlagsKey": "自訂滯後數目:",
  "autocorrNlagsMissingKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "autocorrNlagsInvalidKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "autocorrNlagsPromptKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "autocorrNlagsRangeKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "selectAutocorrPlotsComboKey": "選取要顯示的標繪圖:",
  "defaultAutocorrPlotsKey": "預設標繪圖",
  "selectedAutocorrPlotsKey": "選取的標繪圖",
  "noAutocorrPlotsKey": "無標繪圖",
  "crosscorrGroupKey": "交互相關分析",
  "crosscorrPlotsKey": "執行交互相關分析",
  "crosscorrPlotsNoteKey": "附註: 指定自變數時可使用交互相關分析。",
  "crossCorrPlotsGroupKey": "標繪圖",
  "crossSeriesPlotKey": "交叉序列",
  "crossCorrFuncPlotKey": "交互相關函數",
  "normCrossCorrFuncPlotKey": "常態化交互相關函數",
  "crosscorrNlagsComboKey": "滯後數目:",
  "crosscorrNlagsDefaultChoiceKey": "使用預設值",
  "crosscorrNlagsCustomChoiceKey": "使用自訂值",
  "crosscorrNlagsKey": "自訂滯後數目:",
  "crosscorrNlagsMissingKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "crosscorrNlagsInvalidKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "crosscorrNlagsPromptKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "crosscorrNlagsRangeKey": "輸入大於或等於 0 且小於或等於 10000 的整數。",
  "decompGroupKey": "分解分析",
  "decompChkboxKey": "執行分解分析",
  "decompNoteKey": "附註: 季節長度大於 1 時，可以使用分解分析。季節長度設定於 [其他角色] 群組中的 [資料] 標籤。",
  "decompPlotsGroupKey": "標繪圖",
  "decompPanelKey": "分解面板",
  "componentsPlotKey": "成分",
  "seasonAdjSeriesPlotKey": "季節性調整序列",
  "pctChangeSeasonAdjSeriesPlotKey": "季節性調整序列 (百分比變更)",
  "componentsGroupKey": "分解成分",
  "componentSelectKey": "選取成分:",
  "trendCompKey": "趨勢成分",
  "cycleCompKey": "週期成分",
  "trendCycleCompKey": "趨勢週期成分",
  "seasonalCompKey": "季節性成分",
  "irregularCompKey": "不規則成分",
  "seasonIregularCompKey": "季節性不規則成分",
  "trendCycleSeasonCompKey": "趨勢週期季節性成分",
  "decompMethodKey": "分解方法:",
  "multoraddKey": "自動",
  "additiveKey": "加法",
  "multiplicativeKey": "乘法",
  "logadditiveKey": "對數加法",
  "pseudoadditiveKey": "虛擬加法",
  "selectDecompPlotsComboKey": "選取要顯示的標繪圖:",
  "defaultDecompPlotsKey": "預設標繪圖",
  "selectedDecompPlotsKey": "選取的標繪圖",
  "noDecompPlotsKey": "無標繪圖",
  "spectralGroupKey": "頻譜密度分析",
  "spectralPlotKey": "頻譜密度估計圖",
  "minperiodComboKey": "最小期間:",
  "minperiodDefaultChoiceKey": "使用預設值",
  "minperiodCustomChoiceKey": "使用自訂值",
  "minperiodKey": "自訂最小期間:",
  "minperiodMissingKey": "輸入大於或等於 0 且小於或等於 32767 的整數。",
  "minperiodInvalidKey": "輸入大於或等於 0 且小於或等於 32767 的整數。",
  "minperiodPromptKey": "輸入大於或等於 0 且小於或等於 32767 的整數。",
  "minperiodRangeKey": "輸入大於或等於 0 且小於或等於 32767 的整數。",
  "spectraDetailsGroupKey": "詳細資料",
  "adjustMeanKey": "在分析前依平均值調整序列",
  "analysisDomainKey": "分析網域:",
  "freqDomainChoiceKey": "次數",
  "timeDomainChoiceKey": "時間",
  "spectraAlphaComboKey": "顯著水準: (是否需要資訊更充足的標籤?)",
  "spectraAlphaDefaultChoiceKey": "使用預設值 (0.5)",
  "spectraAlphaCustomChoiceKey": "使用自訂值",
  "spectraAlphaKey": "自訂顯著水準:",
  "spectraAlphaMissingKey": "輸入大於 0 且小於 1 的數字。",
  "spectraAlphaInvalidKey": "輸入大於 0 且小於 1 的數字。",
  "spectraAlphaPromptKey": "輸入大於 0 且小於 1 的數字。",
  "spectraAlphaRangeKey": "輸入大於 0 且小於 1 的數字。",
  "kernelSpecGroupKey": "核規格",
  "kernelFuncKey": "核函數:",
  "noKernelKey": "未指定",
  "parzenKernelKey": "Parzen 核",
  "bartlettKernelKey": "Bartlett 核",
  "tukeyKernelKey": "Tukey-Hanning 核",
  "truncatedKernelKey": "截斷的核",
  "quadraticKernelKey": "二次函數頻譜核",
  "scaleKernelComboKey": "縮放比例係數:",
  "scaleKernelDefaultChoiceKey": "使用預設值",
  "scaleKernelCustomChoiceKey": "使用自訂值",
  "scaleKernelKey": "自訂縮放比例係數:",
  "scaleKernelMissingKey": "輸入大於 0 且小於或等於 32000 的數字。",
  "scaleKernelInvalidKey": "輸入大於 0 且小於或等於 32000 的數字。",
  "scaleKernelPromptKey": "輸入大於 0 且小於或等於 32000 的數字。",
  "scaleKernelRangeKey": "輸入大於 0 且小於或等於 32000 的數字。",
  "exponentComboKey": "指數:",
  "exponentDefaultChoiceKey": "使用預設值",
  "exponentCustomChoiceKey": "使用自訂值",
  "exponentKey": "自訂指數:",
  "exponentMissingKey": "輸入大於或等於 0 且小於 1 的數字。",
  "exponentInvalidKey": "輸入大於或等於 0 且小於 1 的數字。",
  "exponentPromptKey": "輸入大於或等於 0 且小於 1 的數字。",
  "exponentRangeKey": "輸入大於或等於 0 且小於 1 的數字。",
  "unitRootTestsGroupKey": "單根檢定分析",
  "adfTestKey": "執行擴張的 Dickey-Fuller 檢定",
  "arOrderKey": "擴張順序:",
  "arOrderMissingKey": "輸入大於或等於 0 且小於或等於 1000 的整數。",
  "arOrderInvalidKey": "輸入大於或等於 0 且小於或等於 1000 的整數。",
  "arOrderPromptKey": "輸入大於或等於 0 且小於或等於 1000 的整數。",
  "arOrderRangeKey": "輸入大於或等於 0 且小於或等於 1000 的整數。",
  "plotsGroupKey": "序列圖",
  "seriesPlotKey": "時間序列",
  "seriesHistogramKey": "序列直方圖",
  "seasonalCyclesPlotKey": "季節性週期",
  "statisticsGroupKey": "統計值",
  "statsSelectKey": "選取統計值:",
  "descriptiveStatsKey": "敘述性統計值",
  "seasonalStatsKey": "季節性統計值",
  "seasonalDecompKey": "季節性分解",
  "trendStatsKey": "趨勢統計值",
  "seasonalStatsNoteKey": "附註: 季節長度大於 1 時，可以使用季節性統計值和季節性分解。季節長度設定於 [其他角色] 群組中的 [資料] 標籤。",
  "trendStatsNoteKey": "附註: 已指定時間 ID 變數並且應變數的累積方法不是 [無] 時，可以使用趨勢統計值。累積方法設定於 [轉換] 群組中的 [資料] 標籤。",
  "commentUnitRootKey": "單根檢定分析",
  "timeIDKey": "時間 ID:",
  "dependVariableKey": "應變數:",
  "independVariableKey": "自變數:",
  "byVariablesKey": "分析群組依據:",
  "autocorrPlotSelectMsgKey": "選取至少一個自相關分析圖。",
  "crosscorrPlotSelectMsgKey": "選取至少一個交叉相關分析圖。",
  "decompPlotSelectMsgKey": "選取至少一個分解分析圖。"
});