define({
  "NameKey": "嚴重程度模型",
  "DescriptionKey": "「嚴重程度模型」工作可估計為連續值相關事件的強度 (嚴重程度) 建立模型之任意連續機率分布的參數。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "SEVSELECT 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "leftCensorKey": "設定左設限限制",
  "leftCensorVarChoiceKey": "指定變數",
  "leftCensorValueChoiceKey": "指定值",
  "leftCensorValueKey": "左設限限制值:",
  "leftCensorValuePromptKey": "輸入數字。",
  "rightCensorKey": "設定左設限限制",
  "rightCensorVarChoiceKey": "指定變數",
  "rightCensorValueChoiceKey": "指定值",
  "rightCensorValueKey": "右設限限制值:",
  "rightCensorValuePromptKey": "輸入數字。",
  "leftTruncateKey": "設定左截斷臨界值",
  "leftTruncateVarChoiceKey": "指定變數",
  "leftTruncateValueChoiceKey": "指定值",
  "leftTruncateValueKey": "左截斷臨界值:",
  "leftTruncateValuePromptKey": "輸入數字。",
  "ltProbObservedKey": "可觀測性機率:",
  "ltProbObservedPromptKey": "輸入大於 0 且小於或等於 1 的數字。",
  "rightTruncateKey": "設定右截斷臨界值",
  "rightTruncateVarChoiceKey": "指定變數",
  "rightTruncateValueChoiceKey": "指定值",
  "rightTruncateValueKey": "右截斷臨界值:",
  "rightTruncateValuePromptKey": "輸入數字。",
  "modelTabKey": "模型",
  "distributionsGroupKey": "分配",
  "distributionsNoteKey": "指定應變數的候選分布:",
  "predefDistributionsKey": "預先定義的分布",
  "allDistributionsKey": "所有分布",
  "customDistributionsKey": "選取的分布",
  "distributionListKey": "",
  "distributionListNoTweedieKey": "",
  "burrDistributionKey": "Burr",
  "expDistributionKey": "指數",
  "gammaDistributionKey": "Gamma",
  "genParetoDistributionKey": "廣義 Pareto",
  "invGuassDistributionKey": "逆高斯",
  "lognDistributionKey": "對數常態",
  "paretoDistributionKey": "Pareto",
  "weibullDistributionKey": "Weibull",
  "tweedieDistributionKey": "Tweedie",
  "scaledTweedieDistributionKey": "縮放 Tweedie",
  "modelEffectsGroupKey": "縮放模型效果",
  "mainModelKey": "主要效果模型",
  "advancedModelKey": "自訂模型",
  "modelBuilderKey": "",
  "optionsTabKey": "選項",
  "estimationGroupKey": "估計",
  "edfGroupKey": "經驗分布函數",
  "edfMethods1Key": "方法:",
  "edfMethods2Key": "方法:",
  "edfMethods3Key": "方法:",
  "edfAutoKey": "自動",
  "edfKmKey": "Kaplan-Meier",
  "edfMkmKey": "修改的 Kaplan-Meier",
  "edfNoTurnbullKey": "沒有 Turnbull",
  "edfStdKey": "標準",
  "edfTurnbullKey": "Turnbull",
  "minRiskSizeKey": "指定最小風險集大小:",
  "minRiskSizeRelativeKey": "指定相對下限",
  "minRiskSizeAbsoluteKey": "指定絕對下限",
  "relativeAlphaKey": "Alpha:",
  "relativeAlphaPromptKey": "輸入大於 0 且小於 1 的數字。",
  "relativeCKey": "C:",
  "relativeCPromptKey": "輸入大於 0 的數字。",
  "absoluteSizeKey": "大小的絕對下限:",
  "absoluteSizePromptKey": "輸入大於或等於 0 的整數。",
  "ensureMLEChkboxKey": "使用最終 EDF 估計值的最大概度",
  "zeroProbKey": "機率的經驗估計值會被視為零的臨界值下限:",
  "zeroProbPromptKey": "輸入大於 0 且小於 1 的數字。",
  "maxiterComboKey": "最大反覆運算次數:",
  "maxiterDefaultChoiceKey": "使用 500 (預設值)",
  "maxiterCustomChoiceKey": "使用自訂值",
  "maxiterKey": "自訂最大反覆運算次數:",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於 0 的整數。",
  "epsComboKey": "收斂準則:",
  "epsDefaultChoiceKey": "使用 1e-8 (預設值)",
  "epsCustomChoiceKey": "使用自訂值",
  "epsValueKey": "自訂值:",
  "epsValuePromptKey": "輸入大於或等於 0 的數字。",
  "varDivisorKey": "變異數除數:",
  "dofKey": "自由度 (預設值)",
  "numObsKey": "觀測值數目",
  "optimizationGroupKey": "非線性最佳化",
  "nlMethodKey": "方法:",
  "noOptMethodKey": "未最佳化",
  "conjugateGradientKey": "共軛梯度",
  "doubleDoglegKey": "雙折線",
  "nelderMeadKey": "Nelder-Mead 單形",
  "newtonRaphsonKey": "Newton-Raphson (含線搜尋)",
  "newtonRaphsonRidgeKey": "Newton-Raphson (含立體浮凸處理)",
  "quasiNewtonKey": "準牛頓",
  "trustRegionKey": "信賴區間 (預設值)",
  "nlMaxiterComboKey": "最大反覆運算次數:",
  "nlMaxiterDefaultChoiceKey": "使用 50 (預設值)",
  "nlMaxiterKey": "自訂最大反覆運算次數:",
  "statsGroupKey": "統計值",
  "statsChoiceKey": "顯示統計值:",
  "defaultStatsChoiceKey": "預設統計值",
  "customStatsChoiceKey": "預設統計值與其他統計值",
  "allStatsChoiceKey": "所有統計值",
  "noneChoiceKey": "無",
  "modelSelectionKey": "模型選取摘要",
  "convergenceStatusKey": "參數估計程序的收斂狀態",
  "statisticsOfFitKey": "配適統計值",
  "parameterEstimatesKey": "最終參數估計值",
  "optimizationSummaryKey": "最佳化摘要",
  "distributionInfoKey": "分布資訊",
  "allFitStatisticsKey": "所有分布模型的配適統計值",
  "descStatsKey": "應變數和未包含 CLASS 變數之迴歸效果的敘述性統計值",
  "estimationDetailsKey": "估計程序的詳細資料",
  "initialValuesKey": "初始參數值和界限",
  "optimizationHistoryKey": "最佳化反覆運算歷史",
  "selectionTabKey": "選取",
  "selectionGroupKey": "模型選取",
  "selectionMethodKey": "選取方法:",
  "noneSelectionChoiceKey": "無",
  "forwardChoiceKey": "向前選擇",
  "backwardChoiceKey": "向後消去",
  "stepwiseChoiceKey": "逐步迴歸",
  "forwardSwapChoiceKey": "前進交換選擇",
  "noCvSelectMethodKey": "增加/移除效果:",
  "noCvStopMethodKey": "停止增加/移除效果:",
  "noCvChooseMethodKey": "最佳模型選取依據:",
  "aicChoiceKey": "Akaike 訊息準則",
  "aiccChoiceKey": "針對小樣本偏誤校正的 Akaike 訊息準則",
  "sbcChoiceKey": "Schwarz Bayesian 訊息準則 (預設值)",
  "useIncludeListKey": "選取要納入所有模型的效果",
  "includeListKey": "要納入的效果:",
  "selectionDetailsGroupKey": "詳細資料",
  "detailsComboKey": "選取程序詳細資料:",
  "summaryDetailsChoiceKey": "選取摘要 (預設值)",
  "stepDetailsChoiceKey": "每一個步驟的詳細資料",
  "allDetailsChoiceKey": "全部",
  "splitClassComboKey": "增加/移除下列形式的分類效果:",
  "singleDFEffectChoiceKey": "個別的單一自由度效果",
  "entireEffectChoiceKey": "整體效果",
  "hierarchyLabelKey": "模型效果階層: 若想讓數項出現在模型中，數項所含的所有模型效果都必須有在模型中",
  "hierarchyKey": "維護效果階層",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱。",
  "outputESTKey": "建立參數估計值和標準誤差資料",
  "outputESTNameKey": "指定 CAS 表格:",
  "outputESTCovoutKey": "包含共變異數結構的估計值",
  "outputOutKey": "建立計分函數和分位數資料的估計值",
  "outputOutNameKey": "指定 CAS 表格:",
  "scoringFuncSelectKey": "指定計分函數:",
  "scoringFuncMeanKey": "平均值",
  "scoringFuncCDFKey": "累積分布函數",
  "scoringFuncLogCDFKey": "累積分布函數的自然對數",
  "scoringFuncPDFKey": "機率密度函數",
  "scoringFuncLogPDFKey": "機率密度函數的自然對數",
  "scoringFuncSDFKey": "存活分布函數",
  "scoringFuncLogSDFKey": "存活分布函數的自然對數",
  "includeVarsInstructionKey": "包括來自輸入資料集的變數:",
  "includeAllVarsKey": "所有變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "quantilesTable_CDFPromptKey": "輸入大於 0 且小於 1 的數字。",
  "odsOutputLibrefNoteKey": "下列資料集必須使用 SAS 資料館名稱。",
  "outputSTATKey": "儲存配適統計值",
  "outputSTATNameKey": "指定 SAS 資料集:",
  "outputCDFKey": "儲存 CDF 估計值",
  "outputCDFNameKey": "指定 SAS 資料集:",
  "outputModelInfoKey": "儲存分布資訊",
  "outputModelInfoNameKey": "指定 SAS 資料集:",
  "dependVariableKey": "應變數:",
  "continuousVariableKey": "連續變數:",
  "classVariableKey": "分類變數:",
  "weightVariableKey": "加權:",
  "byVariableKey": "分析群組依據:",
  "offsetVariableKey": "位移變數:",
  "leftCensorVariableKey": "左設限變數:",
  "rightCensorVariableKey": "右設限變數:",
  "leftTruncateVariableKey": "左截斷變數:",
  "rightTruncateVariableKey": "右截斷變數:",
  "copyVariablesKey": "要包含的變數:",
  "dependVarMsgKey": "若未指定設限，則必須指定應變數。",
  "selectDistributionMsgKey": "選取至少一個分布。",
  "includeEffectsNeededRequirementKey": "至少選取一個要納入所有模型的效果。",
  "scoreFuncQuantilesMsgKey": "指定至少一個計分函數或分位數。",
  "selectionScaleModelRequirementKey": "為了執行模型選取，您必須為主要效果模型或自訂模型指定至少一個效果，或是指定位移變數。",
  "outputESTNameMsgKey": "參數估計值表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "outputOutNameMsgKey": "計分函數表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "quantilesTableKey": "指定分位數",
  "quantilesTable_CDFKey": "CDF 值",
  "quantilesTable_NameKey": "名稱"
});