define({
  "NameKey": "分位數迴歸",
  "DescriptionKey": "「分位數迴歸」工作會使用具有自動化模型選取的分位數迴歸來配適預測模型。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "QTRSELECT 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "targetGroupKey": "目標",
  "inputGroupKey": "輸入",
  "partitionGroupKey": "分割資料",
  "inputDataLabelKey": "輸入資料包含訓練資料。包括:",
  "testDataChoiceKey": "檢定資料",
  "validationDataChoiceKey": "驗證資料",
  "trainingDataFractionKey": "訓練案例比例:",
  "trainingDataFractionMessageKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionKey": "檢定案例比例:",
  "testDataFractionMessageKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionKey": "驗證案例比例:",
  "validationDataFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "useRandomSeedKey": "亂數種子",
  "randomSeedKey": "隨機種子:",
  "randomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "partitionRandomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "partitionDataComboKey": "識別分割:",
  "partitionDataFractionChoiceKey": "指定樣本比例",
  "partitionDataVariableChoiceKey": "選擇分割變數的值",
  "validationLevelComboKey": "驗證資料值:",
  "testLevelComboKey": "檢定資料值:",
  "useTrainingLevelKey": "選取訓練資料值",
  "trainingLevelComboKey": "訓練資料值:",
  "classParamGroupKey": "效果參數化",
  "classParamKey": "編碼:",
  "defaultParamChoiceKey": "預設編碼",
  "glmParamChoiceKey": "GLM 編碼",
  "effectsParamChoiceKey": "效果編碼",
  "refParamChoiceKey": "參考編碼",
  "modelGroupKey": "候選模型效果",
  "modelTabKey": "模型",
  "standardModelInstructionKey": "選取模型類型:",
  "mainEffectsChoiceKey": "主要效果模型",
  "mainNwayEffectsChoiceKey": "主要效果和所有 n 因子交互作用",
  "customModelChoiceKey": "自訂模型",
  "modelBuilderKey": "",
  "nwayKey": "N:",
  "nwayMessageKey": "針對最大反覆運算順序，輸入大於 1 的整數",
  "useQuantilesKey": "分位數:",
  "medianChoiceKey": "中位數",
  "quartileChoiceKey": "四分位數",
  "decileChoiceKey": "十分位數",
  "customQuantileChoiceKey": "指定自訂分位數",
  "quantileMessageKey": "針對分位數，輸入大於 0 且小於 1 的數字",
  "selectionTabKey": "選取",
  "outputTabKey": "輸出",
  "methodsGroupKey": "方法",
  "statsGroupKey": "統計值",
  "statisticsComboKey": "顯示統計值:",
  "selectedStatsChoiceKey": "預設統計值和選取的統計值",
  "defaultStatsChoiceKey": "預設統計值",
  "parameterEstimatesGroupKey": "參數估計值",
  "clKey": "參數估計值的信賴界限",
  "confidenceKey": "信賴水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自訂值",
  "confidenceValueKey": "自訂信賴水準:",
  "confidenceValueMessageKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDSKey": "儲存觀測值統計值",
  "outputDSNameKey": "指定 CAS 表格:",
  "predictedKey": "預測值",
  "clmKey": "分位數預測值的信賴區間",
  "residualKey": "殘差",
  "stdpKey": "分位數預測值的標準誤差",
  "roleKey": "分割識別碼",
  "includeVarsInstructionKey": "包含來自輸入 CAS 表格的變數:",
  "includeAllVarsKey": "所有變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "scoreCodeFileKey": "指定計分程式碼的路徑名稱:",
  "scoreCodeKey": "儲存計分程式碼",
  "scoringCodeFileNameKey": "",
  "selectionGroupKey": "模型選取",
  "selectionMethodKey": "選取方法:",
  "noneSelectionChoiceKey": "無",
  "forwardChoiceKey": "向前選擇",
  "backwardChoiceKey": "向後消去",
  "stepwiseChoiceKey": "逐步迴歸",
  "noCvSelectMethodKey": "增加/移除效果:",
  "noCvStopMethodKey": "停止增加/移除效果:",
  "noCvChooseMethodKey": "最佳模型選取依據:",
  "cvSelectMethodKey": "增加/移除效果:",
  "cvStopMethodKey": "停止增加/移除效果:",
  "cvChooseMethodKey": "最佳模型選取依據:",
  "defaultCriterionChoiceKey": "預設準則",
  "sigLevelChoiceKey": "顯著水準",
  "adjrsqChoiceKey": "調整 R1 統計值",
  "aicChoiceKey": "Akaike 訊息準則",
  "aiccChoiceKey": "針對小樣本偏誤校正的 Akaike 訊息準則",
  "sbcChoiceKey": "Schwarz Bayesian 訊息準則 (預設值)",
  "rsquareChoiceKey": "R1 統計值",
  "validateChoiceKey": "驗證資料的平均平方誤差",
  "noStopChoiceKey": "無",
  "slEntryKey": "要增加模型效果的顯著水準:",
  "slEntryMessageKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayKey": "要移除模型效果的顯著水準:",
  "slStayMessageKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "splitClassComboKey": "增加/移除下列形式的名目效果:",
  "singleDFEffectChoiceKey": "個別的單一自由度效果",
  "entireEffectChoiceKey": "整體效果",
  "hierarchyLabelKey": "模型效果階層: 若想讓數項出現在模型中，數項所含的所有模型效果都必須有在模型中",
  "hierarchyKey": "維護效果階層",
  "selectionDetailsGroupKey": "詳細資料",
  "detailsComboKey": "選取程序詳細資料:",
  "summaryDetailsChoiceKey": "選取摘要",
  "stepDetailsChoiceKey": "每一個步驟的詳細資料",
  "allDetailsChoiceKey": "全部",
  "stepDetailsLabelKey": "每一個步驟的其他資訊",
  "anovaStepDetailsKey": "ANOVA 表格",
  "fitStatsStepDetailsKey": "配適統計值",
  "parmestStepDetailsKey": "參數估計值",
  "useIncludeListKey": "選取要納入所有模型的效果",
  "includeListKey": "要納入的效果:",
  "dependentVariableKey": "間隔目標:",
  "continuousVariablesKey": "間隔輸入:",
  "classVariablesKey": "名目輸入:",
  "freqVariableKey": "次數計數:",
  "weightVariableKey": "加權:",
  "byVariablesKey": "分析群組依據:",
  "partitionVariableKey": "分割變數:",
  "copyVariablesKey": "要包含的變數:",
  "continuousClassRequirementKey": "選取至少一個間隔或名目輸入。",
  "modelEffectsNeededRequirementKey": "在 [模型] 標籤上增加一或多個候選模型效果。",
  "includeEffectsNeededRequirementKey": "至少選取一個要納入所有模型的效果。",
  "sumSamplingProportionsRequirementKey": "驗證和檢定資料的取樣比例總和必須小於 1.0。",
  "partitionVariableValuesRequirementKey": "驗證和檢定案例的分割變數值必須不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "訓練和驗證案例的分割變數值必須不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "訓練和檢定案例的分割變數值必須不同。",
  "outputRequirementKey": "至少選取一個要納入輸出資料集的統計值。",
  "outputDSNameMsgKey": "觀測值統計值資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。",
  "quantileTable_labelKey": "分位數層級:",
  "quantileLabelKey": "分位數"
});