define({
  "NameKey": "模型的文字主題探索",
  "DescriptionKey": "文字主題探索工作將文件剖析為詞語-文件矩陣，並以奇異值分解擷取主題。已儲存的計分模型可以與計分工作一起使用。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "TEXTMINE 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "dataTypeInstructionKey": "輸入表格包含:",
  "useRawTextKey": "未剖析文字",
  "useTermByDocMatrixKey": "詞語 - 文件矩陣",
  "inTermsDatasetInstructionKey": "選取詞語輸入 CAS 表格:",
  "languageKey": "文件語言:",
  "chineseChoiceKey": "中文",
  "englishChoiceKey": "英文",
  "dutchChoiceKey": "荷蘭文",
  "finnishChoiceKey": "芬蘭文",
  "frenchChoiceKey": "法文",
  "germanChoiceKey": "德文",
  "italianChoiceKey": "義大利文",
  "japaneseChoiceKey": "日文",
  "koreanChoiceKey": "韓文",
  "portugueseChoiceKey": "葡萄牙文",
  "russianChoiceKey": "俄文",
  "spanishChoiceKey": "西班牙文",
  "turkishChoiceKey": "土耳其文",
  "methodsGroupKey": "方法",
  "parsingGroupKey": "剖析文字",
  "useStartOrStopListKey": "定義要包含或排除的詞語:",
  "startListChoiceKey": "包含特定詞語",
  "stopListChoiceKey": "排除特定詞語",
  "neitherStartStopChoiceKey": "不包含或排除特定詞語",
  "useSynonymsListKey": "定義同義字",
  "useMultitermListKey": "定義多重文字詞語",
  "defaultStopListChoiceKey": "使用 SAS Institute 提供的清單",
  "customStopListChoiceKey": "使用自訂清單",
  "defaultMultiChoiceKey": "使用 SAS Institute 提供的清單",
  "customMultiChoiceKey": "使用自訂清單",
  "reducefKey": "保留詞語的最低出現次數:",
  "reducefMessageKey": "針對保留詞語的最低出現次數，輸入大於 0 的整數",
  "stemmingKey": "使用字彙詞幹",
  "partOfSpeechComboKey": "詞性:",
  "keepAllPOSChoiceKey": "保留所有詞性",
  "keepSomePOSChoiceKey": "保留選取的詞性",
  "ignoreSomePOSChoiceKey": "忽略選取的詞性",
  "noPOSTaggingChoiceKey": "不要標記詞性",
  "selectPartsOfSpeechKey": "選取詞性:",
  "ignorePartsOfSpeechKey": "忽略詞性:",
  "abbrChoiceKey": "縮寫",
  "adjChoiceKey": "形容詞",
  "adverbChoiceKey": "副詞",
  "auxChoiceKey": "輔助或強制回應詞語",
  "conjChoiceKey": "連接詞",
  "detChoiceKey": "限定詞",
  "interjChoiceKey": "感嘆詞",
  "numChoiceKey": "數值運算式",
  "nounChoiceKey": "名詞",
  "partChoiceKey": "否定分詞、不定詞或所有格標記",
  "prefChoiceKey": "前置詞",
  "prepChoiceKey": "介系詞",
  "pronChoiceKey": "代名詞",
  "properNounChoiceKey": "專有名詞",
  "punctChoiceKey": "標點符號",
  "verbChoiceKey": "動詞",
  "verbadjChoiceKey": "動詞的現在分詞或過去分詞",
  "extractEntitiesKey": "擷取標準實體",
  "entitiesComboKey": "實體:",
  "keepAllEntitiesChoiceKey": "保留所有實體",
  "keepSomeEntitiesChoiceKey": "保留選取的實體",
  "ignoreSomeEntitiesChoiceKey": "忽略選取的實體",
  "noEntitiesChoiceKey": "不要擷取實體",
  "selectEntitiesKey": "選取要保留的實體:",
  "ignoreEntitiesKey": "選取要忽略的實體:",
  "addressChoiceKey": "地址",
  "companyChoiceKey": "公司",
  "currencyChoiceKey": "貨幣",
  "dateChoiceKey": "日期",
  "internetChoiceKey": "電子郵件地址或 URL",
  "locationChoiceKey": "地區",
  "measureChoiceKey": "量值",
  "nounGroupChoiceKey": "名詞片語",
  "orgChoiceKey": "組織",
  "percentChoiceKey": "百分比",
  "personoChoiceKey": "姓名",
  "phoneChoiceKey": "電話號碼",
  "ssnChoiceKey": "社會安全號碼",
  "timeChoiceKey": "時間",
  "timePeriodChoiceKey": "期間",
  "titleChoiceKey": "職稱",
  "vehicleChoiceKey": "機動車輛",
  "extractNounGroupsKey": "擷取名詞群組",
  "logCellWeightKey": "使用對數對詞語 - 文件矩陣的儲存格進行加權",
  "termWeightComboKey": "詞語加權依據:",
  "entropyChoiceKey": "熵",
  "miChoiceKey": "相互資訊",
  "noTermwgtChoiceKey": "無加權",
  "discoverTopicsGroupKey": "探索主題",
  "suppressTopicDiscoveryKey": "隱藏主題的探索",
  "useDimKey": "指定主題數",
  "recommendDimKey": "建議的主題數",
  "nDimKey": "主題數:",
  "nDimMissingKey": "針對維度的數目，輸入大於 0 的整數",
  "nDimInvalidsKey": "針對維度的數目，輸入大於 0 的整數",
  "nDimPromptKey": "針對維度的數目，輸入大於 0 的整數",
  "nDimRangeKey": "針對維度的數目，輸入大於 0 的整數",
  "maxDimKey": "主題數上限:",
  "maxDimMissingKey": "針對最大主題數目，輸入大於 0 的整數",
  "maxDimInvalidsKey": "針對最大主題數目，輸入大於 0 的整數",
  "maxDimPromptKey": "針對最大主題數目，輸入大於 0 的整數",
  "maxDimRangeKey": "針對最大主題數目，輸入大於 0 的整數",
  "resolutionKey": "解析度:",
  "highResChoiceKey": "高",
  "medResChoiceKey": "中",
  "lowResChoiceKey": "低",
  "rotationMethodKey": "轉軸:",
  "promaxChoiceKey": "相關主題 (Promax)",
  "varimaxChoiceKey": "非相關主題 (Varimax)",
  "numlabelsKey": "描述主題的詞語數目:",
  "numlabelsMissingKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "numlabelsInvalidsKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "numlabelsPromptKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "numlabelsRangeKey": "針對描述主題的詞語數目，輸入大於 0 的整數",
  "plotsGroupKey": "標繪圖",
  "screePlotKey": "奇異值的陡坡圖",
  "screePlotTitleKey": "陡坡圖",
  "screePlotXaxisLabelKey": "主題",
  "screePlotYaxisLabelKey": "奇異值",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "parsingOutputGroupKey": "剖析文字",
  "discoverTopicsOutputGroupKey": "探索主題",
  "svdOutputGroupKey": "奇異值分解",
  "parentDSKey": "儲存詞語-文件矩陣 (不含子系詞語)",
  "parentDSNameKey": "指定 CAS 表格:",
  "termsDSKey": "儲存詞語資訊",
  "termsDSNameKey": "指定 CAS 表格:",
  "topicsDSKey": "儲存主題",
  "configDSNameKey": "指定 CAS 表格:",
  "docProjectionsDSKey": "儲存文件投影",
  "scoreCodeKey": "儲存計分模型",
  "scoringCodeFileNameKey": "指定 CAS 表格:",
  "textVariableKey": "文件:",
  "docIdVariableKey": "文件識別碼:",
  "targetVariableKey": "目標:",
  "keepSomePartsOfSpeechMsgKey": "選取一個或多個要保留的詞性。",
  "ignoreSomePartsOfSpeechMsgKey": "選取一個或多個要忽略的詞性。",
  "keepSomeEntitiesMsgKey": "選取一個或多個要保留的實體。",
  "ignoreSomeEntitiesMsgKey": "選取一個或多個要忽略的實體。",
  "textAndSynonymsDatasetsMustBeDifferentMsgKey": "未剖析的文字和同義字 CAS 表格必須不同。",
  "textAndMultitermsDatasetsMustBeDifferentMsgKey": "未剖析的文字和多重文字詞語 CAS 表格必須不同。",
  "textAndStartListDatasetsMustBeDifferentMsgKey": "未剖析的文字和要保留的詞語 CAS 表格必須不同。",
  "textAndStopListDatasetsMustBeDifferentMsgKey": "未剖析的文字和要排除的詞語 CAS 表格必須不同。",
  "synonymsAndMultitermsDatasetsMustBeDifferentMsgKey": "同義字和多重文字詞語 CAS 表格必須不同。",
  "synonymsAndStartListDatasetsMustBeDifferentMsgKey": "同義字和要保留的詞語 CAS 表格必須不同。",
  "synonymsAndStopListDatasetsMustBeDifferentMsgKey": "同義字和要排除的詞語 CAS 表格必須不同。",
  "multitermsAndStartListDatasetsMustBeDifferentMsgKey": "多重文字詞語和要保留的詞語 CAS 表格必須不同。",
  "multitermsAndStopListDatasetsMustBeDifferentMsgKey": "多重文字詞語和要排除的詞語 CAS 表格必須不同。",
  "parentAndTermsDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和詞語輸出 CAS 表格的名稱必須不同。",
  "parentAndTopicsDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和主題輸出 CAS 表格的名稱必須不同。",
  "parentAndDocProjectionsDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和文件投影輸出 CAS 表格的名稱必須不同。",
  "parentAndScoringModelDatasetsMustBeDifferentMsgKey": "詞語-文件矩陣和計分模型輸出 CAS 表格的名稱必須不同。",
  "termsAndTopicsDatasetsMustBeDifferentMsgKey": "詞語和主題輸出 CAS 表格的名稱必須不同。",
  "termsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "詞語和文件投影輸出 CAS 表格的名稱必須不同。",
  "termsAndScoringModelDatasetsMustBeDifferentMsgKey": "詞語和計分模型輸出 CAS 表格的名稱必須不同。",
  "topicsAndDocProjectionsDatasetsMustBeDifferentMsgKey": "主題和文件投影輸出 CAS 表格的名稱必須不同。",
  "topicsAndScoringModelDatasetsMustBeDifferentMsgKey": "主題和計分模型輸出 CAS 表格的名稱必須不同。",
  "docProjectionsAndScoringModelDatasetsMustBeDifferentMsgKey": "文件投影和計分模型輸出 CAS 表格的名稱必須不同。",
  "parentDSNameMsgKey": "詞語-文件表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "termsDSNameMsgKey": "詞語表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "docProjectionsDSNameMsgKey": "文件投影表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "topicsDSNameMsgKey": "主題表格必須有包含 CAS 引擎資料館名稱的雙層名稱。",
  "scoringCodeFileNameMsgKey": "計分模型表格必須有包含 CAS 引擎資料館名稱的雙層名稱。"
});