define({
  "NameKey": "決策樹",
  "DescriptionKey": "「決策樹」工作會建立分類和迴歸的樹狀統計資料模型。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "TREESPLIT 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "partitionGroupKey": "分割資料",
  "inputDataLabelKey": "輸入資料包含訓練資料。包括:",
  "testDataChoiceKey": "檢定資料",
  "validationDataChoiceKey": "驗證資料",
  "trainingDataFractionKey": "訓練案例比例:",
  "trainingDataFractionMessageKey": "針對資料集內的訓練資料觀測值比例，輸入大於 0 且小於 1 的值",
  "testDataFractionKey": "檢定案例比例:",
  "testDataFractionMessageKey": "針對資料集內的檢定資料觀測值比例，輸入大於 0 且小於 1 的值",
  "validationDataFractionKey": "驗證案例比例:",
  "validationDataFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "useRandomSeedKey": "亂數種子",
  "randomSeedKey": "隨機種子:",
  "randomSeedMessageKey": "針對隨機種子，輸入大於 0 且小於 2,147,483,648 的整數",
  "partitionRandomSeedNoteKey": "指定亂數種子可能無法複寫分散式運算環境中的結果。",
  "partitionDataComboKey": "識別分割:",
  "partitionDataFractionChoiceKey": "指定樣本比例",
  "partitionDataVariableChoiceKey": "選擇分割變數的值",
  "validationLevelComboKey": "驗證資料值:",
  "testLevelComboKey": "檢定資料值:",
  "useTrainingLevelKey": "選取訓練資料值",
  "trainingLevelComboKey": "訓練資料值:",
  "targetGroupKey": "目標",
  "inputsGroupKey": "輸入",
  "useIntervalTargetKey": "使用間隔目標",
  "useNominalTargetKey": "使用名目目標",
  "eventComboKey": "感興趣的事件:",
  "eventComboSelectKey": "選取層級",
  "methodsGroupKey": "方法",
  "treeOptionGroupKey": "建立樹",
  "nodeOptionGroupKey": "分割節點",
  "pruneOptionGroupKey": "修剪樹狀結構",
  "catGrowthMethodKey": "分割準則:",
  "contGrowthMethodKey": "分割準則:",
  "chaidChoiceKey": "CHAID",
  "chisqChoiceKey": "卡方",
  "entropyChoiceKey": "熵",
  "giniChoiceKey": "Gini 指數",
  "ftestChoiceKey": "F 統計值",
  "rssChoiceKey": "回應變異數的變更 (預設值)",
  "igrChoiceKey": "資訊增益率 (預設值)",
  "fastChaidChoiceKey": "快速 CHAID",
  "bonferroniKey": "使用 Bonferroni 調整到 p 值",
  "usePvalueKey": "用來決定分割變數的 P 值",
  "pvalueKey": "用來決定分割變數的 P 值:",
  "pvalueMessageKey": "針對 p 值，輸入大於 0 且小於 1 的數字",
  "useMinEntropyKey": "最小熵",
  "minEntropyKey": "最小熵:",
  "minEntropyMessageKey": "針對最小熵，輸入大於或等於 0 的數字",
  "useMinDistKey": "指定分割的最小 Kolmogorov-Smirnoff 距離",
  "minDistKey": "最小 Kolmogorov-Smirnoff 距離:",
  "minDistMessageKey": "針對最小 Kolmogorov-Smirnoff 距離，輸入大於 0 的數字",
  "contValidationPruneMethodKey": "修剪方法:",
  "catValidationPruneMethodKey": "修剪方法:",
  "45ChoiceKey": "C4.5 修剪",
  "costChoiceKey": "成本複雜修剪",
  "reducedErrorChoiceKey": "縮減式錯誤修剪",
  "noPruningKey": "無修剪 (預設值)",
  "useConfidenceKey": "修剪信賴水準",
  "pruningConfidenceKey": "修剪信賴水準:",
  "pruningConfidenceMessageKey": "針對修剪信賴水準，輸入大於 0 且小於 1 的數字",
  "noValidationPruneByKey": "修剪依據:",
  "leavesChoiceKey": "依據分葉數目選取子樹",
  "alphaChoiceKey": "依據成本複雜度值選取子樹",
  "kfoldChoiceKey": "交叉驗證",
  "validationPartitionChoiceKey": "驗證分割",
  "nLeavesKey": "分葉數目:",
  "nLeavesMessageKey": "針對分葉數目，輸入大於 0 的整數",
  "kfoldKey": "交叉驗證折疊 (k) 數目:",
  "kfoldMessageKey": "針對折數，輸入大於或等於 2 且小於或等於 1000 的整數",
  "cvccKey": "顯示交叉驗證的成本複雜度結果",
  "ccValueKey": "成本複雜度值:",
  "ccValueMessageKey": "針對成本複雜度值，輸入大於 0 且小於 1 的數字",
  "useIntervalBinsKey": "間隔輸入箱數",
  "intervalBinsKey": "箱數:",
  "intervalBinsMessageKey": "針對間隔輸入箱數，輸入大於 1 且不大於 500 的整數",
  "useNumbinsRangeKey": "自動調整箱數",
  "initialNumbinsKey": "初始值:",
  "initialNumbinsMessageKey": "針對間隔輸入箱數的初始值，輸入大於 1 且不大於 500 的整數",
  "lowerNumbinsKey": "下限:",
  "lowerNumbinsMessageKey": "針對間隔輸入箱數的下限，輸入大於 1 且不大於 500 的整數",
  "upperNumbinsKey": "上限:",
  "upperNumbinsMessageKey": "針對間隔輸入箱數的上限，輸入大於 1 且不大於 500 的整數",
  "maxDepthKey": "樹的最大深度:",
  "maxDepthMessageKey": "針對樹內節點的最大深度，輸入大於 0 且不大於 150 的整數",
  "useMaxDepthRangeKey": "自動調整樹的深度",
  "initialDepthKey": "初始值:",
  "initialDepthMessageKey": "針對樹內節點深度的初始值，輸入大於 0 且不大於 150 的整數",
  "lowerDepthKey": "下限:",
  "lowerDepthMessageKey": "針對樹內節點深度的下限，輸入大於 0 且不大於 150 的整數",
  "upperDepthKey": "上限:",
  "upperDepthMessageKey": "針對樹內節點深度的上限，輸入大於 0 且不大於 150 的整數",
  "maxBranchesKey": "節點的分支數上限:",
  "maxBranchesMessageKey": "針對樹內節點的分支數上限，輸入大於或等於 2 且不大於 6 的整數",
  "minLeafSizeKey": "分葉的觀測值下限:",
  "minLeafSizeMessageKey": "針對分葉的觀測值數目下限，輸入大於 0 的整數",
  "autotuneGroupKey": "自動調整設定",
  "autotuneKey": "自動調整選取的選項",
  "autotuneTimeNoteKey": "附註: 預期會有相當長的執行時間 (深入了解)",
  "autotuneReadMoreKey": "自動調整程序會瀏覽許多不同的演算法選項組合，為每個組合訓練一個模型 (若使用交叉驗證，則訓練多個模型)。為了找出最佳模型，其中的某些組合將會是需要長時間訓練的設定。用來找出最佳模型的整體時間並不一定，但請您要有心理準備，此程序所花的時間會遠比訓練單一模型還要久。",
  "autotuneComboKey": "驗證方法:",
  "autoPartitionChoiceKey": "分割",
  "autoCVChoiceKey": "K 折交叉驗證",
  "autoValidationFractionKey": "驗證案例比例:",
  "autoValidationFractionMessageKey": "針對資料集內的驗證資料觀測值比例，輸入大於 0 且小於 1 的值",
  "autoNFoldsKey": "折數:",
  "autoNFoldsMessageKey": "針對折數，輸入大於或等於 2 且小於或等於 20 的整數",
  "autoMaxtimeKey": "最大時間 (以分為單位):",
  "autoMaxtimeMessageKey": "針對最長時間 (以分為單位)，輸入大於或等於 1 的數字",
  "autoMaxiterKey": "最大反覆運算:",
  "autoMaxiterMessageKey": "針對最大反覆運算次數，輸入大於或等於 1 的整數",
  "autoSearchMethodKey": "搜尋方法:",
  "gaSearchChoiceKey": "基因演算法",
  "lhsSearchChoiceKey": "拉丁超立方體抽樣",
  "randomSearchChoiceKey": "隨機抽樣",
  "bayesSearchChoiceKey": "貝氏樣本",
  "autoSampleSizeKey": "樣本大小:",
  "autoSampleSizeMessageKey": "輸入大於 1 的整數做為樣本大小",
  "autoNominalObjectiveKey": "目標:",
  "autoIntervalalObjectiveKey": "目標:",
  "autotuneASEChoiceKey": "平均平方誤差",
  "autotuneAUCChoiceKey": "曲線下的區域",
  "autotuneF1ChoiceKey": "F1 分數",
  "autotuneF05ChoiceKey": "F0.5 分數",
  "autotuneGammaChoiceKey": "Goodman-Kruskal gamma",
  "autotuneGiniChoiceKey": "吉尼係數",
  "autotuneMCLLChoiceKey": "多類別對數損失",
  "autotuneMiscChoiceKey": "錯誤分類率",
  "autotuneRaseChoiceKey": "根平均平方誤差",
  "autotuneTauChoiceKey": "Kendall's Tau-a",
  "autotuneMAEChoiceKey": "平均絕對誤差",
  "autotuneMSLEChoiceKey": "均方對數誤差",
  "autotuneRMAEChoiceKey": "根平均絕對誤差",
  "autotuneRMSLEChoiceKey": "均方對數根誤差",
  "autotuneKSChoiceKey": "Kolmogorov-Smirnov 統計值",
  "autoTargetEventComboKey": "感興趣的事件:",
  "autoUseFirstLevelChoiceKey": "使用第一個目標值",
  "autoSelectLevelChoiceKey": "選取目標值",
  "autoEventComboKey": "選取的事件:",
  "autoEventComboSelectKey": "選取層級",
  "useAutoNParallelKey": "設定平行評估的數目",
  "autoNParallelKey": "平行評估:",
  "autoNParallelMessageKey": "針對平行評估的數目，輸入大於或等於 1 的整數",
  "autotuneDetailsGroupKey": "基因演算法設定",
  "setMaxValuesLabel3Key": "設定最大值:",
  "autoMaxevalsKey": "最大評估:",
  "autoMaxevalsMessageKey": "針對最大評估次數，輸入大於或等於 3 的整數",
  "autoPopsizeKey": "每次反覆運算的評估:",
  "autoPopsizeMessageKey": "針對每次反覆運算的評估次數，輸入大於或等於 2 的整數",
  "tuneHistoryComboKey": "評估歷史報表:",
  "tableHistoryKey": "結果表格",
  "logHistoryKey": "對數",
  "allHistoryKey": "結果表格和日誌",
  "noHistoryKey": "隱藏報表",
  "tunerplotGroupKey": "自動調整圖",
  "tunerPlotKey": "目標歷史",
  "bestPlot": "最佳目標歷史",
  "byparmPlotKey": "選項值與目標",
  "useGrowthSelectorKey": "自動調整分割準則",
  "catGrowthSelectorKey": "分割準則:",
  "contGrowthSelectorKey": "分割準則:",
  "plotsGroupKey": "標繪圖",
  "plotsComboKey": "選取要顯示的標繪圖:",
  "defaultPlotChoiceKey": "預設標繪圖",
  "customPlotChoiceKey": "選取的標繪圖",
  "noplotsChoiceKey": "隱藏標繪圖",
  "wholeTreeKey": "全樹",
  "zoomedTreeKey": "縮放樹",
  "rocTreeKey": "ROC 標繪圖",
  "variableImportancePlotKey": "變數重要性圖表",
  "variableImportancePlotTitleKey": "變數重要性",
  "cvccPlotKey": "成本複雜度標繪圖",
  "plotDepthKey": "子樹深度:",
  "plotDepthMessageKey": "針對子樹深度，輸入大於 0 的整數",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料",
  "odsOutputLibrefNoteKey": "下列資料集必須使用 SAS 資料館名稱:",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱:",
  "outputDSKey": "儲存計分資料",
  "outputDSNameKey": "指定 CAS 表格:",
  "includeVarsInstructionKey": "包含來自輸入 CAS 表格的變數:",
  "includeAllVarsKey": "所有變數",
  "includeAnalysisVarsKey": "用於分析中的變數",
  "includeSelectedVarsKey": "選取的變數",
  "includeNoVarsKey": "無變數",
  "outVarImpDSKey": "儲存變數重要量值",
  "outVarImpDSNameKey": "指定 SAS 資料集:",
  "scoreCodeFileKey": "指定計分程式碼的路徑名稱:",
  "scoreCodeKey": "儲存計分程式碼",
  "scoringCodeFileNameKey": "",
  "autotitle1": "微調方式",
  "categoricalTargetKey": "名目目標:",
  "continuousTargetKey": "間隔目標:",
  "intervalVariablesKey": "間隔輸入:",
  "ordinalVariablesKey": "序數輸入:",
  "nominalVariablesKey": "名目輸入:",
  "freqVariableKey": "次數計數:",
  "partitionVariableKey": "分割變數:",
  "copyVariablesKey": "包括這些變數:",
  "intervalOrdinalNominalRequirementKey": "選取至少一個間隔、序數或名目輸入。",
  "sumSamplingProportionsRequirementKey": "驗證和檢定資料的取樣比例總和必須小於 1.0。",
  "partitionVariableValuesRequirementKey": "驗證和檢定案例的分割變數值必須不同。",
  "partitionVariableTraining_ValidationValuesRequirementKey": "訓練和驗證案例的分割變數值必須不同。",
  "partitionVariableTraining_TestValuesRequirementKey": "訓練和檢定案例的分割變數值必須不同。",
  "noAutotuneOptionsRequirementKey": "至少選取一個要自動調整的選項。",
  "useMaxDepthRangeRequirementKey": "樹的最大深度的下限必須小於上限。",
  "intervalBinRangeRequirementKey": "間隔 Bin 的數目下限必須小於上限。",
  "scoredAndVarImpDatasetsMustBeDifferentMsgKey": "計分資料和變數重要性輸出資料集的名稱必須不同。",
  "outputDSNameMsgKey": "評分資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。"
});