define({
  "NameKey": "變數選取",
  "DescriptionKey": "「變數選取」工作會執行監督式或非監督式變數選取，方法是識別一組變數，而這組變數共同解釋分別在目標變數中或資料表中所含的最大資料變異數數量。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "VARREDUCE 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "modelTabKey": "模型",
  "optionsTabKey": "選項",
  "outputTabKey": "輸出",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "targetGroupKey": "目標",
  "unsupervisedKey": "非監督式變數選取",
  "supervisedKey": "監督式變數選取",
  "inputsGroupKey": "輸入",
  "otherRolesGroupKey": "其他角色",
  "intervalTargetKey": "使用間隔目標",
  "nominalTargetKey": "使用名目目標",
  "modelEffectsGroupKey": "模型效果",
  "mainModelKey": "主要效果模型",
  "mainNwayEffectsKey": "主要效果和所有 n 因子交互作用",
  "nwayKey": "N:",
  "nwayMessageKey": "針對最大反覆運算順序，輸入大於 1 的整數。",
  "advancedModelKey": "自訂模型",
  "modelBuilderKey": "",
  "methodsGroupKey": "方法",
  "correlationStatsKey": "變數的選取根據:",
  "correlationKey": "相關 (預設)",
  "covarianceKey": "共變異數",
  "sscpKey": "平方和與交叉乘積",
  "selectionGroupKey": "選取",
  "selTechniqueLabelKey": "變數選取技術:",
  "selDiscriminantKey": "判別分析",
  "selVarianceKey": "變異數分析",
  "stopCriteriaGroupKey": "停止準則",
  "selCriterionGroupKey": "模型選取準則",
  "aicKey": "Akaike 訊息準則",
  "aiccKey": "更正的 Akaike 訊息準則",
  "bicKey": "Schwarz Bayesian 訊息準則",
  "varExplainedLabelKey": "要解釋的總變異數比例:",
  "varExplainedDefaultKey": "使用 0.9 (預設值)",
  "varExplainedCustomKey": "使用自訂值",
  "varExplainedKey": "總變異數比例:",
  "varExplainedPromptKey": "輸入大於 0 且小於 1 的數字。",
  "maxEffectsLabelKey": "所選取效果數目上限:",
  "maxEffectsDefaultKey": "使用 200 (預設值)",
  "maxEffectsCustomKey": "使用自訂值",
  "maxEffectsKey": "所選取效果數目:",
  "maxEffectsPromptKey": "輸入大於或等於 1 且小於或等於 9999 的整數。",
  "varIncrementChkboxKey": "指定所解釋變異數的最小增量",
  "varIncrementKey": "所解釋變異數的增量:",
  "varIncrementPromptKey": "輸入大於 0 且小於 1 的數字。",
  "maxItersChkboxKey": "指定最大反覆運算次數",
  "maxItersKey": "反覆運算次數:",
  "maxItersPromptKey": "輸入大於或等於 1 且小於或等於 9999 的整數。",
  "plotsGroupKey": "標繪圖",
  "iterPlotKey": "反覆運算標繪圖",
  "iterPlotTitleKey": "由反覆運算所解釋的變異數",
  "iterPlotYaxisLabelKey": "所解釋的變異數",
  "outputGroupKey": "輸出資料",
  "odsOutputLibrefNoteKey": "下列資料集必須使用 SAS 資料館名稱。",
  "outputSelSummaryKey": "儲存選取摘要",
  "outputSelSummaryNameKey": "指定 SAS 資料集:",
  "outputSelEffectsKey": "儲存選取的變數",
  "outputSelEffectsNameKey": "指定 SAS 資料集:",
  "casOutputLibrefNoteKey": "下表必須使用 CAS 引擎資料館名稱。",
  "outputCPKey": "建立矩陣資料",
  "outputCPNameKey": "指定 CAS 表格:",
  "matrixListFormatKey": "產生 List-of-List (LIL) 格式的矩陣",
  "useEpsilonKey": "排除絕對值小於允差的項目",
  "epsilonKey": "允差值:",
  "epsilonMissingKey": "輸入大於或等於 0 的數字。",
  "epsilonInvalidKey": "輸入大於或等於 0 的數字。",
  "epsilonPromptKey": "輸入大於或等於 0 的數字。",
  "epsilonRangeKey": "輸入大於或等於 0 的數字。",
  "grplabelKey": "群組",
  "targetKey": "目標:",
  "intervalVariablesKey": "間隔輸入:",
  "nominalVariablesKey": "名目輸入:",
  "freqVariableKey": "次數計數:",
  "inputsNeededRequirementKey": "選取至少一個間隔或名目輸入。",
  "modelEffectsNeededRequirementKey": "在 [模型] 標籤上增加一或多個候選模型效果。",
  "outputDSNameCollisionMsgKey": "選取摘要和所選變數輸出資料集的名稱必須不同。",
  "outputCPNameMsgKey": "矩陣資料集必須有包括 CAS 引擎資料館名稱的兩層名稱。"
});