define({
  "ComputedColumnTitle": "建立計算欄",
  "ComputedColumnMessage": "計算欄:",
  "ComputedColumnOK": "確定",
  "ComputedColumnCancel": "取消",
  "SelectTableTitle": "選擇表格",
  "SelectTableMessage": "表格:",
  "SelectTableOK": "確定",
  "SelectTableCancel": "取消",
  "DecisionDialogTitle": "SAS Studio",
  "FaultDialogTitle": "SAS Studio",
  "FaultDialogClose": "關閉",
  "FaultDialogShowDetails": "顯示詳細資料",
  "FaultDialogHideDetails": "隱藏詳細資料",
  "myLib": "我的資料館",
  "submitTitle": "正在執行...",
  "cancel": "取消",
  "unknownSubmissionErr": "發生未知提交錯誤。",
  "saveAs": "另存新檔",
  "saveAsTitle": "另存新檔",
  "newProjectFolder": "新增資料夾",
  "newMyTasksCategory": "新增類別",
  "nameLabel": "名稱:",
  "datasetLabel": "資料:",
  "libraryLabel": "資料館:",
  "libraryLabelTextIfEmpty": "沒有 CAS 資料館可用。",
  "locationLabel": "位置:",
  "invalidLineNumber": "指定的行號無效。",
  "includeExtension": "包括副檔名 ${0}",
  "noCols": "沒有可用的欄。",
  "saveLabel": "儲存",
  "openLabel": "開啟",
  "SelectATableTitle": "選取表格",
  "InsertSnippetTitle": "插入程式碼片段",
  "codeSnippets": "程式碼片段",
  "Columns": "欄",
  "okLabel": "確定",
  "myTasks": "我的工作",
  "mySnippets": "我的程式碼片段",
  "myFolders": "我的資料夾",
  "genericFileType": "${0}檔案 (*.${0})",
  "FileType": "另存為類型:",
  "ShowFileType": "顯示下列類型的檔案:",
  "AllFileTypes": "(所有類型)",
  "OpenType": "類型:",
  "invalidFileNameMsg": "名稱不能包含下列字元: [ ] { } , ? / \\ * # \" % + | : < > ",
  "invalidFtpFileNameMsg": "FTP 檔案和資料夾不能包含下列字元  { } [ ] , : ; \" ' / \\ | + < > ? @ # $ % ^ & * ( ) =  !",
  "invalidMVSFileNameMsg": "檔案名稱只能包含英數字元、@、$ 和 #。名稱不能以數值開頭以及不能超過 8 個字元。",
  "dataSetNameInvalidMessage": "資料來源名稱可以為 1-32 個字元。第一個字元必須為字母或底線。剩餘的 2-31 個字元可以為英數字元或底線。",
  "folders": "資料夾",
  "runStoredProc": "執行預存程式",
  "selectStoredProc": "選取要以工作形式執行的預存程式",
  "sasProgramFileType": "SAS 程式 (*.SAS)",
  "sasProgramPackageType": "SAS 程式套件 (*.CPK)",
  "sasSummaryType": "SAS 程式摘要 (*.HTML)",
  "sasTaskType": "SAS Studio 工作 (*.CTM)",
  "sasTaskTemplateType": "SAS Studio 工作範本 (*.CTK)",
  "sasImportDataType": "SAS Studio 匯入資料 (*.CTL)",
  "sasqueryType": "SAS Studio 查詢 (*.CQY)",
  "sasImportType": "匯入檔案 (*.XLS、*.XLSX、*.CSV)"
/** File Event Messages **/,
  "yesLabel": "是",
  "noLabel": "否",
  "deletedMessage": "${0}已在其他視景中刪除。是否要關閉它?",
  "renamedMessage": "${0}已在其他視景中重新命名。是否要關閉它?",
  "movedMessage": "${0}的位置已在其他視景中變更。是否要關閉它?",
  "fileSavedMessage": "${0}已在其他視景中變更。是否要重新載入它?",
  "queuedCommandstoExecute": "放在佇列中且要執行的命令。",
  "queuedCommand": "放在佇列中的命令  \"${0}\" \"${1}\"。",
  "unknownCommand": "未知命令  \"${0}\" \"${1}\"。",
  "executingCommand": "正在執行命令  \"${0}\" \"${1}\"。"
/** Enter password dialog changes **/,
  "passwordRequiredDialogTitle": "需要密碼",
  "passwordRequiredDialogNameLabel": "表格名稱:",
  "passwordRequiredDialogPasswordLabel": "密碼:",
  "passwordRequiredMsg": "所選表格的密碼無效或遺漏。請輸入此表格的密碼",
  "MVSErrorHelpDlgTitle": "說明",
  "MVSInvalidExtension": "${0}的副檔名對 ${1} 無效。",
  "MVSErrorText": "選取的資料集不適用於您所儲存的檔案類型。",
  "MVSErrorTextMoveTo": "選取的資料集不適用於您所移動的檔案類型。",
  "MVSSASErrorHelpContent": "選取的 z/OS 分割資料集必須要有下列其中一個延伸，才能包含 SAS 程式碼檔案: <p> ${0}。<p>您無法使用 [喜好設定] 視窗來設定其他 SAS 程式碼延伸。在 [<em>延伸</em>] 窗格中，將延伸增加至 [<em>在程式標籤中開啟</em>] 方塊。</p>",
  "MVSErrorHelpContent": "選取的 z/OS 分割資料集必須要有下列其中一個延伸，才能包含 ${0}: <p> ${1}",
  "MVSErrorValidText": "選取的資料集適用於儲存 ${0}。",
  "MVSValidErrorHelpContent": "<p>選取的 z/OS 分割資料集不適用於您所儲存的檔案類型。</p><p>如果您是儲存 SAS 程式，可以使用 [喜好設定] 視窗來設定其他延伸。在 [<em>延伸</em>] 窗格中，將延伸增加至 [<em>在程式標籤中開啟</em>] 方塊。</p>",
  "MVSSASFileType": "SAS 程式碼檔案",
  "MVSCTKFileType": "工作",
  "MVSCPFFileType": "處理流程",
  "MVSCQYFileType": "查詢檔案",
  "MVSCTLFileType": "通用工具",
  "MVSSASCTKFileType": "SAS 程式碼檔案或工作",
  "MVSCPKFileType": "SAS 程式套件",
  "MVSTXTFileType": "文字檔、日誌檔、CSV 檔案或資料清單檔案",
  "MVSErrorTextCopyTo": "選取的資料集不適用於您所複製的檔案類型。",
  "MVSErrorValidTextAnHtml": "選取的資料集適用於儲存 HTML。",
  "gSubmit": "GSUBMIT 處理中...",
  "queuedCommandNoParm": "放在佇列中的命令  \"${0}\" \\。",
  "unknownCommandNoParm": "錯誤: 未知命令  \"${0}\"。",
  "executingCommandNoParm": "正在執行命令  \"${0}\".",
  "ALLFilesLabel": "所有檔案 (*.*)",
  "sasXMLType": "XML 檔案 (*.XML)",
  "sasProcessFlowType": "SAS Studio 處理流程 (*.CPF)",
  "sasCVSType": "逗號分隔 (*.CSV)",
  "sasTextType": "文字檔 (*.TXT)",
  "sasTableType": "SAS 表格 (*.SAS7BDAT)",
  "sasLogType": "日誌檔 (*.LOG)",
  "noCodeSpecified": "沒有為 GSUBMIT 命令指定的程式碼。",
  "oldSchoolCommandError": "錯誤: 未知命令  \"${0}\"。",
  "notValidFileType": "不支援選取的檔案類型 \"${0}\"。"
});