define({
  "columnLabelsLabel": "欄標籤",
  "columnNamesLabel": "欄名稱",
  "prevLabel": "上一頁",
  "prevPageOfTableLabel": "表格的上一頁",
  "prevPageTitle": "上一頁",
  "nextLabel": "下一頁",
  "nextPageOfTableLabel": "表格的下一頁",
  "firstPageOfTableLabel": "表格的第一頁",
  "lastPageOfTableLabel": "表格的最後一頁",
  "nextPageTitle": "下一頁",
  "firstPageTitle": "第一頁",
  "lastPageTitle": "最後一頁",
  "printTableLabel": "列印表格",
  "generateCodeLabel": "顯示可建立目前表格的程式碼",
  "generateCodeAriaLabel": "開啟新的檔案，並顯示可建立目前表格的程式碼。",
  "tablePropsLabel": "表格屬性",
  "tableClearFilterLabel": "清除篩選條件",
  "tableFilterLabel": "篩選表格列",
  "refreshLabel": "重新整理",
  "refreshTableData": "重新整理表格資料",
  "viewLabel": "檢視:",
  "tableLabel": "表格:",
  "emptyLabel": "空的",
  "none": "無",
  "invalidCursor": "無效的游標",
  "rows": "列",
  "showVariableNamesForColHeaders": "變更以顯示欄標題的變數名稱",
  "showColLabels": "變更以顯示欄標籤",
  "noLabel": "否",
  "yes": "是",
  "apply": "套用",
  "cancel": "取消",
  "closeLabel": "關閉",
  "okLabel": "確定",
  "label": "標籤",
  "name": "名稱",
  "columnLabel": "全部選取",
  "columnName": "全部選取",
  "length": "長度",
  "type": "類型",
  "format": "格式",
  "informat": "輸入格式",
  "columns": "欄",
  "filter": "篩選:",
  "sortAsc": "遞增排序",
  "sortDesc": "遞減排序",
  "sortDataOrder": "依資料順序排序",
  "filters": "增加篩選條件",
  "valueContainsMsg": "值包含:",
  "caseSenMsg": "(區分大小寫)",
  "clearFilterButtonLabel": "清除篩選條件",
  "filterTableDialogTitle": "篩選表格列",
  "filterTableDialogHelpAriaLabel": "語法說明",
  "printTableWarning": "表格非常大，所以此作業可能需要很長的時間。",
  "doYouWantToContinue": "是否要繼續?",
  "printTableTitle": "列印表格",
  "printTableProcessingMessage": "正在處理表格資料，以進行列印。資料準備好進行列印時，會顯示選項。",
  "attributeGridPropertyHeading": "屬性",
  "attributeGridValueHeading": "值",
  "filterContentAreaPlaceholder": "輸入篩選運算式。如需語法資訊，請參閱說明。",
  "filterTotalRowsFooterLabel": "總列數:",
  "filterFilteredRowsFooterLabel": "已篩選列:",
  "filterTotalColumnsFooterLabel": "總欄數:",
  "noColumnsError": "無法開啟表格 \"${0}\"，因為它不含任何欄。",
  "formatInformatError": "找不到一或多個格式/輸入格式。",
  "untitled": "程式",
  "noneFilterLabel": "(無)",
  "filterCriteriaMsg": "指定 \"${0}\" 的準則 ",
  "categoryCriteriaMsg": "選取一或多個值。",
  "missingValues": "(遺漏值)",
  "numGreaterThan": "大於:",
  "numLessThan": "小於:",
  "numEqualTo": "等於:",
  "dateGreaterThan": "大於:",
  "dateLessThan": "小於:",
  "dateEqualTo": "等於:",
  "buttonFilter": "篩選",
  "buttonClear": "清除",
  "columnFilterAdd": "增加到篩選條件",
  "filterDialogTitle": "增加篩選條件",
  "maximizeView": "最大化檢視",
  "maximizeViewExit": "結束最大化檢視",
  "numericType": "數值",
  "decimalType": "小數",
  "doubleType": "雙精度",
  "floatType": "浮點數",
  "realType": "實數",
  "bigIntType": "Bigint",
  "intType": "Int",
  "smallIntType": "Smallint",
  "tinyIntType": "Tinyint",
  "charType": "字元",
  "varCharType": "Varchar",
  "nCharType": "NChar",
  "nVarCharType": "NVARChar",
  "dateType": "日期",
  "timeType": "時間",
  "timeStampType": "時間戳記",
  "tableViewerBorderContainerSeparatorAriaLabel": "水平分隔符號。選取以調整區域大小。",
  "columnsExpandoPaneExpandedAriaLabel": "欄窗格，已展開。選取以收合",
  "columnsExpandoPaneExpandedTitle": "欄窗格，已展開",
  "columnsExpandoPaneCollapsedAriaLabel": "欄窗格，已收合。選取以展開",
  "columnsExpandoPaneCollapsedTitle": "欄窗格，已收合",
  "columnBorderContainerSeparatorAriaLabel": "垂直分隔符號。選取以調整區域大小。",
  "columnNameContentPaneAriaLabel": "欄選取項目",
  "attributesContentPaneAriaLabel": "欄屬性",
  "openingTableTitle": "開啟表格",
  "openingFilterTitle": "開啟篩選",
  "changingColumnTitle": "變更欄",
  "numColumnOperandInvalidMessage": "必須是數值。",
  "passwordRequiredDialogTitle": "需要密碼",
  "passwordRequiredDialogNameLabel": "表格名稱:",
  "passwordRequiredDialogPasswordLabel": "密碼:",
  "untitledProcessFlow": "處理流程",
  "summaryResultsHeading": "結果: ",
  "fetchingRowsTitle": "提取列",
  "gettingRowCount": "擷取中",
  "rowCountNotAvailable": "無法使用",
  "confirmSort": "排序大型表格時可能需要一些時間。您要繼續嗎?",
  "confirmSortUnknown": "此表格的大小未知。排序大型表格時可能需要一些時間。您要繼續嗎?",
  "sizeGridColumnsToContentLabel": "調整網格欄大小以放入內容",
  "restoreColumnWidthsLabel": "還原原始欄寬",
  "valueColumnLabel": "值",
  "formattedValueColumnLabel": "格式化的值",
  "confirmFilter": "篩選大型表格時可能需要一些時間。您要繼續嗎?",
  "confirmFilterUnknown": "此表格的大小未知。篩選大型表格時可能需要一些時間。您要繼續嗎?",
  "sortNotAllowed": "無法排序表格，因為表格超過 ${0} 列。請使用篩選以減少表格中的列數。",
  "sortNotAllowedAdjustFilter": "無法排序表格，因為篩選的列超過 ${0} 列。請調整篩選以減少表格中的列數。",
  "wideTableWarning": "在表格檢視器中選取超過 100 欄會對效能造成負面影響。您要繼續選取全部的欄嗎?"
});