define({
  "forbidDeleteProjects": "您無法刪除根資料夾。",
  "forbidDeleteFolder": "您無法刪除選取的資料夾，因為它不是空的。",
  "folderAlreadyExists": "名稱為 \"${0}\" 的資料夾已存在。",
  "confirmDeleteThisFolder": "是否確定要刪除資料夾 \"${0}\"?",
  "confirmDeleteOpenFile": "已開啟檔案 \"${0}\"。是否確定要刪除它?",
  "confirmDeleteOpenFiles": "已開啟一或多個選取的檔案。是否確定要刪除檔案?",
  "confirmDeleteThisFile": "是否確定要刪除項目 \"${0}\"?",
  "confirmDeleteThisOpenFile": "已開啟項目 \"${0}\"。是否確定要刪除它?",
  "confirmReplaceExistFile": "一或多個選取的檔案已存在於指定的位置中。\n 是否要取代檔案?",
  "confirmDeleteItems": "是否確定要刪除選取的項目?",
  "confirmDeleteOpenItems": "已開啟一或多個選取的項目。是否確定要刪除選取的項目?",
  "bannerFolderProperties": "資料夾屬性",
  "bannerFileProperties": "檔案屬性",
  "bannerDeleteItems": "刪除選取的項目",
  "bannerDeleteItem": "刪除選取的項目",
  "needValidName": "您必須輸入有效的名稱。",
  "needTreeNodeSelection": "您必須從樹狀結構中選取項目。",
  "needItemSelection": "選取檔案或資料夾，以查看其屬性。",
  "nameAlreadyUsed": "名稱 \"${0}\" 已在使用中。",
  "nameInvalidMessage": "名稱不能包含下列字元: [ ] { } , ? / \\ * # \" % + | < > :",
  "errorAdding": "應用程式增加項目時發生錯誤。",
  "errorRegistering": "應用程式註冊項目時發生錯誤。",
  "errorRenaming": "應用程式重新命名項目時發生錯誤。",
  "errorDeleting": "應用程式刪除項目時發生錯誤。",
  "errorExist": "選取的項目已在指定的資料夾中。",
  "errorCTK": "應用程式儲存 CTK 檔案時發生錯誤。",
  "favoriteExists": "我的最愛 \"${0}\" 已存在於 [我的最愛] 資料夾中。",
  "snippetExists": "程式碼片段 \"${0}\" 已存在於程式碼片段資料夾中。",
  "taskExists": "工作 \"${0}\" 已存在於工作資料夾中。",
  "templates": "範本",
  "file": "檔案",
  "folder": "資料夾",
  "untitled": "未命名"
/* do not capitalize*/,
  "snippet": "程式碼片段"
/* do not capitalize*/,
  "snippetTitle": "程式碼片段",
  "taskTitle": "工作",
  "folders": "資料夾",
  "move": "移動",
  "toLabel": "至",
  "save": "儲存",
  "rename": "重新命名",
  "pathLabel": "路徑",
  "oldName": "舊名稱:",
  "newName": "新名稱:",
  "nameLabel": "名稱:",
  "typeLabel": "類型:",
  "locLabel": "位置:",
  "sizeLabel": "大小",
  "dateModified": "修改日期",
  "descriptionLabel": "描述:",
  "categoryLabel": "類別:",
  "proceduresLabel": "程序:",
  "versionLabel": "版本:",
  "documentationLabel": "文件:",
  "ITRTaskFNFErrorLabel": "找不到下列檔案 \n",
  "newFolderAriaLabel": "新增資料夾",
  "newTaskAriaLabel": "新增工作",
  "newSnippetAriaLabel": "新增程式碼片段",
  "deleteItemsAriaLabel": "刪除選取的項目",
  "downloadAriaLabel": "下載檔案",
  "uploadAriaLabel": "上傳檔案",
  "editAriaLabel": "編輯選取的項目",
  "favoritesAriaLabel": "增加到我的最愛",
  "propertiesAriaLabel": "屬性",
  "snippetPropertiesAriaLabel": "屬性",
  "refreshAriaLabel": "重新整理工作和程式碼片段區段",
  "refreshSnippetsAriaLabel": "重新整理程式碼片段區段",
  "newTaskContextLabel": "新增工作",
  "newFolderContextLabel": "新增資料夾",
  "newSnippetContextLabel": "新增程式碼片段",
  "openContextLabel": "開啟",
  "itrValidatelabel": "測試",
  "insertSnippetContextLabel": "插入",
  "editContextLabel": "編輯",
  "deleteContextLabel": "刪除",
  "renameContextLabel": "重新命名",
  "refreshContextLabel": "重新整理",
  "propertiesContextLabel": "屬性",
  "categoriesLabel": "類別:",
  "utilitiesLabel": "公用程式",
  "importDataLabel": "匯入資料",
  "queryLabel": "查詢",
  "processFlowLabel": "處理流程",
  "programLabel": "SAS 程式",
  "tooltipDelete": "刪除",
  "tooltipEdit": "編輯",
  "tooltipFavorites": "增加到我的最愛",
  "tooltipNewTask": "新增工作",
  "tooltipNewSnippet": "新增程式碼片段",
  "tooltipRefresh": "重新整理",
  "tooltipDownload": "下載",
  "tooltipUpload": "上傳",
  "tooltipProperties": "屬性",
  "deleteLabel": "刪除",
  "deleteNoLabel": "不要刪除",
  "yes": "是",
  "noLabel": "否",
  "cancel": "取消",
  "add": "增加",
  "close": "關閉",
  "okLabel": "確定",
  "addToMyTasks": "增加到我的工作",
  "addToMySnippets": "增加到我的程式碼片段",
  "addToFavorites": "增加到我的最愛",
  "mySnippets": "我的程式碼片段",
  "favorites": "我的最愛",
  "errorInserting": "插入程式碼片段時發生錯誤。",
  "untitledFile": "程式",
  "taskPropertiesTitle": "屬性",
  "snippetPropertiesTitle": "屬性",
  "runStpAriaLabel": "執行預存程式",
  "runStpTip": "執行預存程式",
  "newCategory": "新增類別",
  "none": "無",
  "addToFolders": "增加到篩選條件",
  "newCategoryTip": "新增類別",
  "sampleTask": "取樣工作",
  "advancedSampleTask": "進階工作",
  "reportTask": "報表工作",
  "drilldownTask": "向下鑽取工作",
  "importStProcessLabel": "正在匯入預存程式",
  "loadStProcessLabel": "正在載入預存程式",
  "fileAdded": "檔案 '{0}' 已增加到程式碼片段",
  "snippetExistsQuestion": "片段 \"${0}\" 已存在於您的片段資料夾中。<br>是否要加以取代?",
  "repositoryLabel": "Repository:",
  "snippetTypeLabel": "程式碼片段類型:",
  "snippetSampleLabel": "範例",
  "snippetFragmentLabel": "片段",
  "itrLoadingLabel": "正在載入 Repository . . .",
  "indTaskRepository": "獨立工作 Repository",
  "indTaskCategory": "獨立工作類別",
  "indSnippetRepository": "獨立程式碼片段 Repository",
  "indSnippetCategory": "獨立程式碼片段類別"
});