define({
  "NameKey": "判別分析",
  "DescriptionKey": "「判別分析」工作會開發判別準則來分類觀測值。",
  "LinkKey": "SAS Studio 工作參考指南",
  "LinkKey3": "DISCRIM 程序",
  "LinkKey6": "STEPDISC 程序",
  "LinkKey12": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "priorsKey": "",
  "otherRolesGroup": "其他角色",
  "optionsTabKey": "選項",
  "methodsGroupKey": "方法",
  "methodKey": "分類準則方法:",
  "paramKey": "參數",
  "knearestKey": "K 最鄰近",
  "kernelKey": "核密度估計",
  "kvalueKey": "輸入 K 的值:",
  "kvalueMissingKey": "輸入整數值",
  "kvalueInvalidKey": "輸入整數值",
  "kvaluePromptKey": "輸入整數值",
  "rvalue": "輸入半徑的值:",
  "rvalueMissingKey": "輸入正數值",
  "rvalueInvalidKey": "輸入正數值",
  "rvaluePromptKey": "輸入正數值",
  "functionComboKey": "判別函數:",
  "functionCombo2Key": "判別函數:",
  "linearKey": "線性",
  "quadraticKey": "二次函數",
  "poolTestKey": "群組內共變異數檢定的均齊性",
  "slpoolKey": "檢定的顯著水準:",
  "slpoolMissingKey": "針對檢定的顯著水準，輸入大於 0 且小於 1 的值",
  "slpoolInvalidKey": "針對檢定的顯著水準，輸入大於 0 且小於 1 的值",
  "slpoolPromptKey": "針對檢定的顯著水準，輸入大於 0 且小於 1 的值",
  "kernelComboKey": "核密度:",
  "biweightKey": "Biweight",
  "epaKey": "Epanechnikov",
  "normalKey": "常態",
  "triweightKey": "Triweight",
  "uniformKey": "制式",
  "canonCheckKey": "典型分析",
  "numCanonVarsKey": "典型變量數目:",
  "crossvalidateKey": "執行交叉驗證",
  "crosserrKey": "顯示分類錯誤的觀測值",
  "validateGroupKey": "驗證",
  "validateCheck": "執行資料集驗證",
  "validationNameKey": "待分類的資料集:",
  "testlistKey": "分類結果",
  "testlisterrKey": "分類錯誤的觀測值",
  "testoutCheckKey": "建立分類資料集",
  "testoutKey": "資料集名稱:",
  "testoutdCheckKey": "建立分類密度資料集",
  "testoutdKey": "資料集名稱:",
  "plotCheck": "繪製前兩個典型變量",
  "statsGroupKey": "統計值",
  "simpleKey": "簡單敘述性統計值",
  "listKey": "分類結果",
  "listerrKey": "分類錯誤的觀測值",
  "distanceKey": "平方 Mahalanobis 距離",
  "posterrKey": "事後機率誤差率估計值",
  "selectionTabKey": "選取",
  "selectionGroupKey": "樣本選取",
  "stepComboKey": "選取方法:",
  "noselect": "無",
  "bwKey": "向後選擇",
  "fwKey": "向前選擇",
  "swKey": "逐步選擇",
  "slEntryKey": "增加變數的顯著水準:",
  "slEntryMissingKey": "針對要增加變數的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryInvalidKey": "針對要增加變數的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryPromptKey": "針對要增加變數的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayKey": "保留變數的顯著水準:",
  "slStayMissingKey": "針對要保留變數的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayInvalidKey": "針對要保留變數的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayPromptKey": "針對要保留變數的顯著水準，輸入大於 0 且小於 1 的值",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outdataCheckKey": "建立分類結果資料集",
  "outdataKey": "資料集名稱:",
  "outstatCheckKey": "建立統計值資料集",
  "outstatsKey": "資料集名稱:",
  "outcrossCheckKey": "建立交叉驗證資料集",
  "outcrossKey": "資料集名稱:",
  "outdensCheckKey": "建立密度資料集",
  "outdensKey": "資料集名稱:",
  "label1Key": "典型變量 1",
  "label2Key": "典型變量 2",
  "classVarKey": "群組變數:",
  "quantVarsKey": "數量變數:",
  "byVarKey": "分析群組依據:",
  "freqVarKey": "次數計數:",
  "weightVarKey": "加權:",
  "numCanonMsgKey": "典型變量數目必須小於或等於數量變數數目。",
  "noPlotMsgKey": "至少需要有兩個典型變量，才能產生標繪圖。"
});