define({
  "NameKey": "K 平均值群集",
  "DescriptionKey": "「K 平均值群集」工作會使用 K 平均值演算法執行間隔資料的群集化。",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "FASTCLUS 程序",
  "LinkKey4": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "methodsGroupKey": "方法",
  "measurementLevelGroupKey": "量值層級",
  "dataPrepGroupKey": "資料準備",
  "missingValuesLabelKey": "遺漏值",
  "intervalImputeDataKey": "以平均值取代遺漏值",
  "nominalImputeDataKey": "以最常出現的值取代遺漏值",
  "stdGroupKey": "標準化",
  "intervalStdCheckboxKey": "標準化間隔輸入",
  "intervalStdizeMethodKey": "標準化方法:",
  "noStdChoiceKey": "無標準化",
  "stdDevChoiceKey": "標準差",
  "rangeChoiceKey": "範圍 (預設值)",
  "intervalStdNoteKey": "減去平均值，除以標準差 (預設值)",
  "intervalRangeNoteKey": "減去最小值，除以全距",
  "clusteringGroupKey": "群集",
  "fastclusMethodInstructionKey": "指定下列兩種方法中的至少其中一種:",
  "useMaxclustersKey": "最大群集數目",
  "maxClustersKey": "群集:",
  "maxClustersMissingKey": "針對最大群集數目，輸入大於零的整數",
  "maxClustersInvalidKey": "針對最大群集數目，輸入大於零的整數",
  "maxClustersPromptKey": "針對最大群集數目，輸入大於零的整數",
  "maxClustersRangeKey": "針對最大群集數目，輸入大於零的整數",
  "useRadiusKey": "候選種子與現有種子之間的最短距離",
  "radiusKey": "距離:",
  "radiusMissingKey": "針對候選種子與現有種子之間的最短距離，輸入大於或等於零的整數",
  "radiusInvalidKey": "針對候選種子與現有種子之間的最短距離，輸入大於或等於零的整數",
  "radiusPromptKey": "針對候選種子與現有種子之間的最短距離，輸入大於或等於零的整數",
  "radiusRangeKey": "針對候選種子與現有種子之間的最短距離，輸入大於或等於零的整數",
  "fastclusDetailsGroup": "詳細資料",
  "useMaxiterKey": "最大反覆運算次數",
  "maxiterKey": "反覆運算:",
  "maxiterMissingKey": "針對最大反覆運算次數，輸入大於 0 的整數",
  "maxiterInvalidKey": "針對最大反覆運算次數，輸入大於 0 的整數",
  "maxiterPromptKey": "針對最大反覆運算次數，輸入大於 0 的整數",
  "driftKey": "更新每個觀測值的群集重心",
  "useSeedsDatasetKey": "從資料集讀取群集重心",
  "distanceFastclusKey": "顯示群集中心之間的距離",
  "listFastclusKey": "列出觀測值的群集指派",
  "outputTabKey": "輸出",
  "outputGroupKey": "輸出資料集",
  "outDSKey": "建立群集指派資料集",
  "outDSNameKey": "資料集名稱:",
  "outstatDSKey": "建立統計值資料集",
  "outstatDSNameKey": "資料集名稱:",
  "outseedDSKey": "建立群集重心資料集",
  "outseedDSNameKey": "資料集名稱:",
  "statsGroupKey": "統計值",
  "statsComboKey": "顯示統計值:",
  "defaultPrintKey": "預設統計值",
  "customPrintKey": "選取的統計值",
  "noprintKey": "隱藏顯示輸出",
  "intervalVariablesKey": "要在群集中使用的變數:",
  "freqVariableKey": "次數計數:",
  "idVariableKey": "識別觀測值:",
  "byVariablesKey": "分析群組依據:",
  "kmeansSeedRequirementKey": "在 [選項] 標籤上的群集方法群組中，指定最大群集數目或候選種子到現有種子之間的最短距離。",
  "noprintRequirementKey": "針對 [顯示統計值] 選取了 [隱藏輸出顯示] 時，請選取至少一個輸出資料集。"
});