define({
  "NameKey": "折線圖",
  "DescriptionKey": "折線圖透過顯露資料點的趨勢或模式，來顯示變數之間的數學關係。",
  "LinkKey999": "SAS Studio 工作參考指南",
  "LinkKey": "SGPLOT 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "appearanceTabKey": "外觀",
  "includeAsFootnoteKey": "包含篩選子句作為註腳",
  "whereClauseKey": "Where 子句:",
  "titleKey": "標題和註腳",
  "titleStringKey": "標題:",
  "titleSizeKey": "字型大小 (預設值: 14 pt):",
  "titleSizePromptKey": "輸入大於或等於 5 且小於或等於 24 的整數。",
  "footnoteStringKey": "註腳:",
  "footnoteSizeKey": "字型大小 (預設值: 12 pt):",
  "footnoteSizePromptKey": "輸入大於或等於 5 且小於或等於 20 的整數。",
  "displayLegendKey": "顯示子類別圖例:",
  "subcategoryLegendKey": "子類別圖例",
  "lineLabelsLegendKey": "線條標籤",
  "legendLocKey": "圖例位置:",
  "outsideKey": "外部 (預設值)",
  "insideKey": "內部",
  "measureComboKey": "量值:",
  "measureChoiceFreqKey": "次數計數 (預設值)",
  "measureChoicePercentKey": "次數百分比",
  "measureChoiceVarKey": "變數",
  "statisticGroupKey": "統計值:",
  "statChoiceResponseKey": "",
  "statChoicePercentKey": "總和百分比",
  "statChoiceSumKey": "總和 (預設值)",
  "statChoiceMeanKey": "平均值",
  "linesGroupKey": "線條",
  "lineStatLabelsKey": "顯示資料標籤",
  "showLineLabelKey": "顯示線條標籤",
  "lineLabelKey": "標籤:",
  "lineLabelSizeKey": "大小 (預設值: 10 像素):",
  "useColorKey": "設定顏色",
  "lineColorKey": "顏色",
  "lineThickKey": "粗細 (預設值: 1 像素):",
  "lineTransKey": "顏色透明度:",
  "lineTransDefaultChoiceKey": "0% (預設值)",
  "lineTrans25ChoiceKey": "25%",
  "lineTrans50ChoiceKey": "50%",
  "lineTrans75ChoiceKey": "75%",
  "lineTrans100ChoiceKey": "100%",
  "lineDetailsKey": "詳細資料",
  "linePatternKey": "線條樣式:",
  "solidLineKey": "實線 (預設值)",
  "shortDashLineKey": "短虛線",
  "mediumDashLineKey": "中虛線",
  "longDashLineKey": "長虛線",
  "mediumDashShortDashLineKey": "中虛線短虛線",
  "dashDashDotLineKey": "虛線虛線點",
  "dashDotDotLineKey": "虛線點點",
  "dashLineKey": "虛線",
  "longDashShortDashLineKey": "長虛線短虛線",
  "dotLineKey": "點",
  "thinDotLineKey": "細點",
  "shortDashDotLineKey": "短虛線點",
  "mediumDashDotDotLineKey": "中虛線點點",
  "categoryAxisKey": "X 軸",
  "catReverseKey": "反轉刻度值",
  "sortByDataKey": "以資料順序顯示刻度值",
  "displayCatLabelKey": "顯示標籤:",
  "catLabelKey": "標籤:",
  "catLabelRotationKey": "在刻度衝突時旋轉標籤",
  "catDiagonalRotationKey": "旋轉 45 度",
  "catVerticalRotationKey": "旋轉 90 度",
  "catRefLineKey": "建立參考線",
  "catRefLineValueKey": "參考值:",
  "catRefLineValueSelectKey": "選取參考值",
  "catRefValueKey": "標籤形式的參考值",
  "catRefCustomKey": "自訂標籤",
  "catRefCustomLabelKey": "標籤:",
  "catRefLineOffsetKey": "線條位移:",
  "catRefLineOffsetDefaultChoiceKey": "0 (預設值)",
  "catRefLineOffsetNegative50ChoiceKey": "-0.5",
  "catRefLineOffsetNegative25ChoiceKey": "-0.25",
  "catRefLineOffset25ChoiceKey": "0.25",
  "catRefLineOffset50ChoiceKey": "0.5",
  "measureAxisKey": "Y 軸",
  "showRespGridKey": "顯示格線",
  "displayRespLabel1Key": "顯示標籤:",
  "displayRespLabel2Key": "顯示標籤:",
  "defaultLabelKey": "預設標籤",
  "noLabelKey": "沒有標籤",
  "statsLabelKey": "標籤中的統計值名稱",
  "noStatsLabelKey": "標籤中沒有統計值名稱",
  "customLabelKey": "自訂標籤",
  "respLabelKey": "標籤:",
  "logAxisKey": "使用對數縮放",
  "logBaseComboKey": "基準值:",
  "logBase2Key": "2",
  "logBase10Key": "10 (預設值)",
  "logBaseEKey": "e",
  "respRefLineKey": "建立參考線",
  "respRefLineValueKey": "參考值:",
  "respRefLineValuePromptKey": "輸入數字。",
  "respRefValueKey": "標籤形式的參考值",
  "respRefCustomKey": "自訂標籤",
  "respRefCustomLabelKey": "標籤:",
  "respAxisMinKey": "指定最小值",
  "respAxisMinValueKey": "最小值:",
  "respAxisMinValuePromptKey": "輸入數字。",
  "respAxisMaxKey": "指定最大值",
  "respAxisMaxValueKey": "最大值:",
  "respAxisMaxValuePromptKey": "輸入數字。",
  "graphSizeKey": "圖形大小",
  "dimTypeKey": "單位:",
  "inKey": "英吋 (預設值)",
  "cmKey": "公分",
  "pxKey": "像素",
  "inchWidthKey": "寬度:",
  "inchWidthMessageKey": "為寬度輸入從 2 到 12 之間的數字 (以英吋為單位)",
  "inchHeightKey": "高度:",
  "inchHeightMessageKey": "為高度輸入從 2 到 12 之間的數字 (以英吋為單位)",
  "cmWidthKey": "寬度:",
  "cmWidthMessageKey": "為寬度輸入從 5 到 30 之間的數字 (以公分為單位)",
  "cmHeightKey": "高度:",
  "cmHeightMessageKey": "為高度輸入從 5 到 30 之間的數字 (以公分為單位)",
  "pixelWidthKey": "寬度:",
  "pixelWidthMessageKey": "為寬度輸入從 50 到 1200 之間的數字 (以像素為單位)",
  "pixelHeightTKey": "高度:",
  "pixelHeightMessageKey": "為高度輸入從 50 到 1200 之間的數字 (以像素為單位)",
  "categoryKey": "類別:",
  "measureKey": "變數:",
  "groupKey": "子類別:",
  "byVarKey": "分析群組依據:",
  "weightKey": "加權:",
  "urlVarKey": "URL 變數:",
  "respAxisMinMaxMsgKey": "量值軸的最大值應大於或等於量值軸的最小值。"
});