define({
  "NameKey": "線性迴歸",
  "DescriptionKey": "「線性迴歸」工作會配適線性模型以預測來自一或多個連續和 (或) 類別預測量變數的單一連續應變數，並產生用於解譯結果的相關統計值和圖形。",
  "LinkKey": "SAS Studio 工作參考指南",
  "LinkKey2": "GLMSELECT 程序",
  "LinkKey3": "PLM 程序",
  "LinkKey4": "REG 程序",
  "LinkKey7": "SAS 導覽",
  "dataTabKey": "資料",
  "optionsTabKey": "選項",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "otherRolesGroupKey": "其他角色",
  "classParamGroupKey": "效果參數化",
  "classParamKey": "編碼:",
  "glmParamChoiceKey": "GLM 編碼",
  "effectsParamChoiceKey": "效果編碼",
  "refParamChoiceKey": "參考編碼",
  "classMissingGroupKey": "遺漏值處理",
  "classMissingNoteKey": "如果模型中的任何變數值遺失，則會從分析中排除該觀測值。此外，如果任何分類變數值遺失，則不論該模型中是否使用該分類變數，皆會排除該觀測值。",
  "modelGroupKey": "模型效果",
  "modelTabKey": "模型",
  "modelBuilderKey": "",
  "methodsTabKey": "方法",
  "outputTabKey": "輸出",
  "methodsGroupKey": "方法",
  "tablesGroupKey": "統計值",
  "statisticsComboKey": "顯示統計值:",
  "selectedStatsChoiceKey": "預設統計值和選取的統計值",
  "defaultStatsChoiceKey": "預設統計值",
  "confidenceKey": "信賴水準:",
  "confidence90Key": "90%",
  "confidence95Key": "95%",
  "confidence99Key": "99%",
  "confidenceSpecifyKey": "使用自訂值",
  "confidenceValueKey": "自訂信賴水準:",
  "confidenceValueMissingKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValueInvalidKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValuePromptKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "confidenceValueRangeKey": "針對信賴水準，輸入大於 0 且小於 100 的數字",
  "parameterEstimatesGroupKey": "參數估計值",
  "stbKey": "標準化迴歸係數",
  "clbKey": "估計值的信賴界限",
  "sumOfSquaresGroupKey": "平方和",
  "ss1Key": "逐次平方和 (類型 I)",
  "ss2Key": "部分平方和 (類型 II)",
  "correlationsGroupKey": "偏相關和半偏相關",
  "partialCorrsKey": "平方偏相關",
  "semipartialCorrsKey": "平方半偏相關",
  "collinearityGroupKey": "共線性",
  "collinKey": "共線性分析",
  "tolKey": "估計值的允差值",
  "vifKey": "變異數膨脹因子",
  "unequalVarianceGroupKey": "不等變異性",
  "heteroTestKey": "不等變異性分析",
  "acovKey": "漸近共變異數矩陣",
  "diagnosticsGroupKey": "診斷",
  "influenceStatsKey": "影響分析",
  "residualStatsKey": "殘差分析",
  "predictedStatsKey": "預測值",
  "multCompareGroupKey": "多重比較",
  "multCompareKey": "執行多重比較",
  "multCompareExclusionKey": "如果要求模型選取，或未使用分類效果的 GLM 參數化，則無法使用多重比較。",
  "multCompareListKey": "選取要檢定的效果:",
  "multCompareComboKey": "方法:",
  "bonferroniChoiceKey": "Bonferroni",
  "dunnettChoiceKey": "Dunnett",
  "nelsonChoiceKey": "Nelson",
  "scheffeChoiceKey": "Scheffe",
  "sidakChoiceKey": "Sidak",
  "tukeyChoiceKey": "Tukey",
  "multCompareAlphaComboKey": "顯著水準:",
  "alpha_10Key": "0.10",
  "alpha_05Key": "0.05",
  "alpha_01Key": "0.01",
  "multCompareAlphaSpecifyKey": "使用自訂值",
  "multCompareAlphaValueKey": "自訂顯著水準:",
  "multCompareAlphaValueMissingKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "multCompareAlphaValueInvalidKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "multCompareAlphaValuePromptKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "multCompareAlphaValueRangeKey": "針對顯著水準，輸入大於零且小於 1 的數字",
  "diffPlotKey": "平均差標繪圖",
  "plotsGroupKey": "標繪圖",
  "diagnosticGroupKey": "診斷和殘差圖",
  "scatterGroupKey": "散佈圖",
  "diagnosticPlotsKey": "診斷圖",
  "unpackDiagnosticPlotsKey": "顯示為:",
  "unpackChoiceKey": "個別標繪圖",
  "panelChoiceKey": "標繪圖面板",
  "residualPlotsKey": "每個解釋變數的殘差",
  "unpackResidualPlotsKey": "顯示為:",
  "partialPlotsKey": "每個解釋變數的偏迴歸圖",
  "unpackPartialPlotsKey": "顯示為:",
  "fitPlotKey": "單一連續變數的配適圖",
  "moreDiagnosticPlotsKey": "更多診斷圖",
  "dffitsPlotKey": "依觀測值數目的 DFFITS 統計值",
  "dfbetasPlotsKey": "每個解釋變數的 DFBETAS 統計值 (依觀測值數目)",
  "unpackDfbetasPlotsKey": "顯示為:",
  "observedByPredictedPlotKey": "依預測值的觀測值",
  "rstudentByPredictedPlotKey": "依預測值的 RStudent 統計值",
  "plotLabelsKey": "標籤極值點",
  "maxpointsComboKey": "最大標繪圖點數:",
  "maxpointsDefaultKey": "預設值 (5,000)",
  "maxpoints10000Key": "10,000",
  "maxpointsSpecifyKey": "使用自訂值",
  "maxpointsNoLimitKey": "沒有限制",
  "maxpointsValueKey": "自訂最大點數:",
  "maxpointsValueMissingKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValueInvalidKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValuePromptKey": "針對最大標繪圖點數，輸入大於零的整數",
  "maxpointsValueRangeKey": "針對最大標繪圖點數，輸入大於零的整數",
  "outputGroupKey": "輸出資料集",
  "outputDSKey": "建立觀測值統計值資料集",
  "outputDSNameKey": "資料集名稱:",
  "residualStatsGroupKey": "殘差",
  "influenceStatsGroupKey": "影響統計值",
  "predictedStatsGroupKey": "預測值",
  "cookdKey": "Cook's D",
  "covratioKey": "Covratio",
  "dffitsKey": "Dffits",
  "leverageKey": "槓桿作用",
  "predictedKey": "預測值",
  "pressKey": "Press 統計值",
  "residualKey": "殘差",
  "studentKey": "Student 化殘差",
  "rstudentKey": "移除目前觀測值的 Student 化殘差",
  "clKey": "個別預測值的信賴區間",
  "clmKey": "平均預測值的信賴區間",
  "selectionTabKey": "選取",
  "selectionGroupKey": "模型選取",
  "selectionMethodKey": "選取方法:",
  "noneSelectionChoiceKey": "無",
  "forwardChoiceKey": "向前選擇",
  "backwardChoiceKey": "向後消去",
  "stepwiseChoiceKey": "逐步選擇",
  "slEntryKey": "要增加模型效果的顯著水準:",
  "slEntryMissingKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryInvalidKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryPromptKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slEntryRangeKey": "針對要增加模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayKey": "要移除模型效果的顯著水準:",
  "slStayMissingKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayInvalidKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayPromptKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "slStayRangeKey": "針對要移除模型效果的顯著水準，輸入大於 0 且小於 1 的值",
  "selectMethodKey": "增加/移除效果:",
  "stopMethodKey": "停止增加/移除效果:",
  "chooseMethodKey": "最佳模型選取依據:",
  "defaultCriterionChoiceKey": "預設準則",
  "sigLevelChoiceKey": "顯著水準",
  "adjrsqChoiceKey": "調整 R 平方統計值",
  "aicChoiceKey": "Akaike 訊息準則",
  "aiccChoiceKey": "針對小樣本偏誤校正的 Akaike 訊息準則",
  "bicChoiceKey": "Sawa 貝氏訊息準則",
  "cpChoiceKey": "Mallows' C(p) 統計值",
  "pressChoiceKey": "Press 統計值",
  "sbcChoiceKey": "Schwarz Bayesian 訊息準則",
  "rsquareChoiceKey": "R 平方統計值",
  "noStopChoiceKey": "無",
  "modelSelectionTablesGroupKey": "選取統計值",
  "modelFitStatsComboKey": "模型配適統計值:",
  "defaultFitStatsChoiceKey": "預設配適統計值",
  "allFitStatsChoiceKey": "所有配適統計值",
  "selectedFitStatsChoiceKey": "選取的配適統計值",
  "aicStatKey": "Akaike 訊息準則",
  "aiccStatKey": "針對小樣本偏誤校正的 Akaike 訊息準則",
  "bicStatKey": "貝氏訊息準則",
  "cpStatKey": "Mallows' Cp",
  "rsquareStatKey": "R 平方",
  "adjrsqStatKey": "調整 R 平方",
  "sbcStatKey": "Schwarz 的 Bayesian 訊息準則",
  "pressStatKey": "Press 統計值",
  "selectionPlotsGroupKey": "選取圖",
  "criteriaPlotsKey": "準則圖",
  "unpackCriteriaPlotsKey": "顯示為:",
  "coefficientPlotsKey": "係數圖",
  "unpackCoefficientPlotsKey": "顯示為:",
  "selectionDetailsGroupKey": "詳細資料",
  "detailsComboKey": "選取程序詳細資料:",
  "summaryDetailsChoiceKey": "選取摘要",
  "stepDetailsChoiceKey": "每一個步驟的詳細資料",
  "allDetailsChoiceKey": "全部",
  "stepDetailsLabelKey": "每一個步驟的其他資訊",
  "anovaStepDetailsKey": "ANOVA 表格",
  "fitStatsStepDetailsKey": "配適統計值",
  "parmestStepDetailsKey": "參數估計值",
  "dependentVariableKey": "應變數:",
  "continuousVariablesKey": "連續變數:",
  "classVariablesKey": "分類變數:",
  "freqVariableKey": "次數計數:",
  "weightVariableKey": "加權:",
  "byVariablesKey": "分析群組依據:",
  "continuousClassRequirementKey": "至少選取一個連續變數或一個分類變數。",
  "modelEffectsNeededRequirementKey": "在 [模型] 標籤上增加一或多個候選模型效果。",
  "outputRequirementKey": "至少選取一個要納入輸出資料集的統計值。"
});