define({
  "NameKey": "Cox 迴歸",
  "DescriptionKey": "針對存活資料之 Cox 比例危險迴歸中單一純量預測量的計分檢定，計算次方或樣本大小",
  "LinkKey1": "SAS Studio 工作參考指南",
  "LinkKey2": "POWER 程序",
  "LinkKey3": "SAS 導覽",
  "propertiesTabKey": "屬性",
  "solveforGroupKey": "求解",
  "solveforInstructionKey": "選取要求解的數量:",
  "solveforPowerChoiceKey": "次方",
  "solveforSampSizeChoiceKey": "樣本大小",
  "solveforNEventsChoiceKey": "不受限事件數目",
  "analysisDetailsKey": "分析詳細資料",
  "numberOfSidesGroupKey": "側邊數目",
  "sidesKey": "選取檢定的側邊數目:",
  "sidesOneKey": "單邊檢定",
  "sidesLowerKey": "下單邊檢定",
  "sidesUpperKey": "上單邊檢定",
  "sidesTwoKey": "雙邊檢定",
  "sampleSizeGroupKey": "樣本大小",
  "integerTotalNMessageKey": "針對樣本大小，輸入大於或等於 1 的整數",
  "fractionalTotalNMessageKey": "針對樣本大小，輸入大於 0 且可包含小數部分的數字",
  "nfractionalKey": "允許小數樣本大小",
  "alphaGroupKey": "顯著水準",
  "alphaMessageKey": "針對 Alpha，輸入大於零且小於 1 的數字",
  "powerGroupKey": "次方",
  "powerMessageKey": "針對次方，輸入大於零且小於 1 的數字",
  "sampleSizeComboKey": "選取格式:",
  "totalNChoiceKey": "樣本大小",
  "totalEventsChoiceKey": "不受限事件",
  "eventTotalGroupKey": "不受限事件",
  "eventTotalMessageKey": "針對不受限事件數目，輸入大於或等於 4 加上要偏向之變數數目且可包含小數部分的數字",
  "eventProbGroupKey": "不受限事件",
  "eventProbMessageKey": "針對不受限事件的機率，輸入大於零且小於 1 的數字",
  "stddevGroupKey": "標準差",
  "stddevMessageKey": "針對預測量的標準差，輸入大於 0 的數字",
  "hazardRatioGroupKey": "危險率",
  "hazardRatioMessageKey": "針對危險率，輸入大於 0 的數字",
  "rsquareGroupKey": "R 平方",
  "rsquareMessageKey": "針對 R 平方，輸入大於或等於零且小於 1 的數字",
  "optionsTabKey": "標繪圖",
  "plotsGroupKey": "標繪圖",
  "powerBySampleSizePlotKey": "次方與樣本大小標繪圖",
  "uncensoredByPowerPlotKey": "不受限事件與次方標繪圖",
  "powerByEffectKey": "次方與效果大小標繪圖",
  "sampleSizeByEffectPlotKey": "樣本大小與效果大小標繪圖",
  "uncensoredEventsByEffectPlotKey": "不受限事件與效果大小標繪圖",
  "plotAxisGroupKey": "軸方向",
  "plotQuantityInstructionKey": "選取要在垂直軸上繪製的數量:",
  "plotQuantitySolvedForChoiceKey": "要求解的數量",
  "plotQuantityPowerChoiceKey": "次方",
  "plotQuantitySampleSizeChoiceKey": "樣本大小",
  "powerPlotRangeLabelKey": "值範圍:",
  "usePlotMinPowerValueKey": "最小次方",
  "usePlotMaxPowerValueKey": "最大次方",
  "powerMinValueKey": "最小值:",
  "powerMinValueMessageKey": "針對次方的最小值，輸入大於零且小於 1 的數字",
  "powerMaxValueKey": "最大值:",
  "powerMaxValueMessageKey": "針對次方的最大值，輸入大於零且小於 1 的數字",
  "usePlotMinSSValueKey": "最小樣本大小",
  "usePlotMaxSSValueKey": "最大樣本大小",
  "ssMinValueKey": "最小值:",
  "ssMinValueMessageKey": "針對樣本大小的最小值，輸入大於或等於零的整數",
  "ssMaxValueKey": "最大值:",
  "ssMaxValueMessageKey": "針對樣本大小的最大值，輸入大於或等於零的整數",
  "usePlotMinEventTotalValueKey": "最小不受限事件總計",
  "usePlotMaxEventTotalValueKey": "最大不受限事件總計",
  "eventTotalMinValueKey": "最小值:",
  "eventTotalMinValueMessageKey": "針對不受限事件總計的最小值，輸入大於 0 的整數",
  "eventTotalMaxValueKey": "最大值:",
  "eventTotalMaxValueMessageKey": "針對不受限事件總計的最大值，輸入大於 0 的整數",
  "effectPlotRangeLabelKey": "值範圍:",
  "usePlotMinEffectValueKey": "最小效果大小",
  "usePlotMaxEffectValueKey": "最大效果大小",
  "hazardRatioMinValueKey": "最小危險率:",
  "hazardRatioMinValueMessageKey": "針對危險率最小值，輸入大於 0 的數字",
  "hazardRatioMaxValueKey": "最大危險率:",
  "hazardRatioMaxValueMessageKey": "針對危險率最大值，輸入大於 0 的數字",
  "minMaxPowerPlotRequirementKey": "次方與樣本大小標繪圖的最大次方不能小於最小值。",
  "minMaxSampleSizePlotRequirementKey": "次方與樣本大小標繪圖的最大樣本大小不能小於最小值。",
  "minMaxCorrEffectsPlotRequirementKey": "效果標繪圖的最大危險率不能小於最小值。",
  "alphaPowerRequirementKey": "次方至少必須要有一個值大於 Alpha 的最大值",
  "totalNTable_labelKey": "樣本大小值:",
  "fractionalTotalNTable_labelKey": "樣本大小值:",
  "alphaTable_labelKey": "Alpha 值:",
  "powerTable_labelKey": "次方值:",
  "eventTotalTable_labelKey": "不受限事件數目:",
  "eventProbTable_labelKey": "不受限事件的機率:",
  "stddevTable_labelKey": "標準差值:",
  "hazardRatioTable_labelKey": "危險率值:",
  "rsquareTable_labelKey": "R 平方值:",
  "totalNTable_totalNLabelKey": "樣本大小",
  "fractionalTotalNTable_TotalNLabelKey": "樣本大小",
  "alphaLabelKey": "Alpha",
  "powerLabelKey": "次方",
  "eventTotalTable_eventTotalLabelKey": "不受限事件",
  "eventProbLabelKey": "事件機率",
  "stddevLabelKey": "標準差",
  "hazardRatioLabelKey": "危險率",
  "rsquareLabelKey": "R 平方"
});