define({
  "NameKey": "撲克牌型機率",
  "DescriptionKey": "計算撲克牌型 (對、葫蘆等) 的機率。",
  "LinkKey": "SAS Studio 工作參考指南",
  "LinkKey3": "DATA 步驟處理",
  "LinkKey6": "SAS 導覽",
  "dataTabKey": "資料",
  "titleKey": "撲克牌型機率",
  "colPokerHandKey": "撲克牌型",
  "colFrequencyKey": "次數",
  "colProbabilityKey": "機率",
  "nothingKey": "沒有任何項目",
  "onePairKey": "一對",
  "twoPairKey": "兩對",
  "threeOfAKindKey": "三條",
  "straightKey": "順子",
  "flushKey": "同花",
  "fullHouseKey": "葫蘆",
  "fourOfAKindKey": "鐵支",
  "straightFlushKey": "同花順",
  "royalFlushKey": "同花大順",
  "totalKey": "總計",
  "pokerCardDataKey": "撲克牌資料",
  "infoTextKey": "此輸入資料集必須是「合併工作」的輸出資料集。為了讓此工作產生精確的結果，「合併工作」中所使用的物件總數應該是 52，而集合中的物件數目應該是 5。",
  "outputDataSetGroupKey": "輸出資料集",
  "outputDSNameKey": "資料集名稱:",
  "commentPairsKey": "計算對子、葫蘆等的數目",
  "commentListKey": "可在此查看撲克牌牌面的清單: http://en.wikipedia.org/wiki/List_of_poker_hands",
  "commentInput1Key": "輸入資料集必須與「合併工作」輸出資料集的格式相同",
  "commentInput2Key": "物件總數為 52 且一個集合中的物件數目為 5。",
  "commentAssumeKey": "假設撲克牌是依下列順序編號，從 1 到 52:",
  "commentOrderKey": "23456789TJQKA23456789TJQKA23456789TJQKA23456789TJQKA",
  "commentSuitsKey": "__ 花色 0 ___-- 花色 1 ---__ 花色 2 ___-- 花色 3 ---",
  "commentArrayKey": "這會將下一手牌讀入陣列 c ...在最後一筆記錄時，lastrec 將設為 1",
  "commentCountKey": "頻率陣列將為撲克牌號碼 1-13 的次數計數",
  "commentConvertKey": "將號碼 1-52 轉換成花色號碼和撲克牌號碼 1-13",
  "commentFreqCheckKey": "檢查撲克牌計數次數，看看是否有任何對子、三條或鐵支",
  "commentStraightsFlushesKey": "現在檢查是否有順子、同花和同花順",
  "commentAllDiffKey": "所有的撲克牌號碼都不同",
  "commentSameSuitsKey": "檢查所有花色是否相同",
  "commentFirstLastKey": "找出第一張牌和最後一張牌的位置",
  "commentCheckKey": "檢查 A、2、3、4、5",
  "commentOutputKey": "輸出結果"
});