define({
  "NameKey": "序列圖",
  "DescriptionKey": "序列圖顯示一序列的線段，其連接輸入資料的觀測值。",
  "LinkKey999": "SAS Studio 工作參考指南",
  "LinkKey": "SGPLOT 程序",
  "LinkKey3": "SAS 導覽",
  "dataTabKey": "資料",
  "dataGroupKey": "資料",
  "rolesGroupKey": "角色",
  "addRolesGroupKey": "其他角色",
  "appearanceTabKey": "外觀",
  "isDateFormatKey": "X 變數屬於 SAS 日期格式",
  "includeAsFootnoteKey": "包含篩選子句作為註腳",
  "whereClauseKey": "Where 子句:",
  "titleKey": "標題和註腳",
  "titleStringKey": "標題:",
  "titleSizeKey": "字型大小 (預設值: 14 pt):",
  "titleSizePromptKey": "輸入大於或等於 5 且小於或等於 24 的整數。",
  "footnoteStringKey": "註腳:",
  "footnoteSizeKey": "字型大小 (預設值: 12 pt):",
  "footnoteSizePromptKey": "輸入大於或等於 5 且小於或等於 20 的整數。",
  "displayLegendKey": "顯示群組圖例:",
  "groupLegendKey": "群組圖例",
  "seriesLabelsLegendKey": "序列標籤",
  "legendLocKey": "圖例位置:",
  "outsideKey": "外部 (預設值)",
  "insideKey": "內部",
  "seriesGroupKey": "序列",
  "showSeriesLabelKey": "顯示序列標籤",
  "seriesLabelKey": "標籤:",
  "seriesLabelSizeKey": "大小 (預設值: 10 像素):",
  "useColorKey": "設定顏色",
  "plotColorKey": "顏色",
  "lineThickKey": "線條粗細 (預設值: 1 像素):",
  "plotTransKey": "顏色透明度:",
  "plotTransDefaultChoiceKey": "0% (預設值)",
  "plotTrans25ChoiceKey": "25%",
  "plotTrans50ChoiceKey": "50%",
  "plotTrans75ChoiceKey": "75%",
  "plotTrans100ChoiceKey": "100%",
  "showMarkersKey": "顯示標記",
  "markerSymbolKey": "符號:",
  "autoKey": "自動",
  "circleKey": "圓形",
  "squareKey": "方形",
  "triangleKey": "三角形",
  "diamondKey": "菱形",
  "circleFilledKey": "實心圓形",
  "squareFilledKey": "實心方形",
  "triangleFilledKey": "實心三角形",
  "diamondFilledKey": "實心菱形",
  "markerSizeKey": "大小 (預設值: 7 像素):",
  "markerSizePromptKey": "輸入大於或等於 1 且小於或等於 100 的整數。",
  "seriesDetailsKey": "詳細資料",
  "linePatternKey": "線條樣式:",
  "solidLineKey": "實線 (預設值)",
  "shortDashLineKey": "短虛線",
  "mediumDashLineKey": "中虛線",
  "longDashLineKey": "長虛線",
  "mediumDashShortDashLineKey": "中虛線短虛線",
  "dashDashDotLineKey": "虛線虛線點",
  "dashDotDotLineKey": "虛線點點",
  "dashLineKey": "虛線",
  "longDashShortDashLineKey": "長虛線短虛線",
  "dotLineKey": "點",
  "thinDotLineKey": "細點",
  "shortDashDotLineKey": "短虛線點",
  "mediumDashDotDotLineKey": "中虛線點點",
  "xAxisKey": "X 軸",
  "showXGridKey": "顯示格線",
  "displayXLabelKey": "顯示標籤:",
  "defaultLabelKey": "預設標籤",
  "noLabelKey": "沒有標籤",
  "customLabelKey": "自訂標籤",
  "xLabelKey": "標籤:",
  "logXAxisKey": "使用對數縮放",
  "logBaseComboXKey": "基準值:",
  "logBase2Key": "2",
  "logBase10Key": "10 (預設值)",
  "logBaseEKey": "e",
  "labelRotationKey": "在刻度衝突時旋轉標籤",
  "diagonalRotationKey": "旋轉 45 度",
  "verticalRotationKey": "旋轉 90 度",
  "xRefLineKey": "建立參考線",
  "xRefLineLevelKey": "參考值:",
  "xRefLineLevelSelectKey": "選取參考值",
  "xRefLineOffsetKey": "線條位移:",
  "xRefLineOffsetDefaultChoiceKey": "0 (預設值)",
  "xRefLineOffsetNegative50ChoiceKey": "-0.5",
  "xRefLineOffsetNegative25ChoiceKey": "-0.25",
  "xRefLineOffset25ChoiceKey": "0.25",
  "xRefLineOffset50ChoiceKey": "0.5",
  "xRefLineValueKey": "參考值:",
  "xRefLineValuePromptKey": "輸入數字。",
  "xRefValueKey": "標籤形式的參考值",
  "xRefCustomKey": "自訂標籤",
  "xRefCustomLabelKey": "標籤:",
  "xAxisMinKey": "指定最小值",
  "xAxisMinValueKey": "最小值:",
  "xAxisMinValuePromptKey": "輸入數字。",
  "xAxisMaxKey": "指定最大值",
  "xAxisMaxValueKey": "最大值:",
  "xAxisMaxValuePromptKey": "輸入數字。",
  "yAxisKey": "Y 軸",
  "showYGridKey": "顯示格線",
  "displayYLabelKey": "顯示標籤:",
  "yLabelKey": "標籤:",
  "logYAxisKey": "使用對數縮放",
  "logBaseComboYKey": "基準值:",
  "yRefLineKey": "建立參考線",
  "yRefLineLevelKey": "參考值:",
  "yRefLineLevelSelectKey": "選取參考值",
  "yRefLineOffsetKey": "線條位移:",
  "yRefLineOffsetDefaultChoiceKey": "0 (預設值)",
  "yRefLineOffsetNegative50ChoiceKey": "-0.5",
  "yRefLineOffsetNegative25ChoiceKey": "-0.25",
  "yRefLineOffset25ChoiceKey": "0.25",
  "yRefLineOffset50ChoiceKey": "0.5",
  "yRefLineValueKey": "參考值:",
  "yRefLineValuePromptKey": "輸入數字。",
  "yRefValueKey": "標籤形式的參考值",
  "yRefCustomKey": "自訂標籤",
  "yRefCustomLabelKey": "標籤:",
  "yAxisMinKey": "指定最小值",
  "yAxisMinValueKey": "最小值:",
  "yAxisMinValuePromptKey": "輸入數字。",
  "yAxisMaxKey": "指定最大值",
  "yAxisMaxValueKey": "最大值:",
  "yAxisMaxValuePromptKey": "輸入數字。",
  "graphSizeKey": "圖形大小",
  "dimTypeKey": "單位:",
  "inKey": "英吋 (預設值)",
  "cmKey": "公分",
  "pxKey": "像素",
  "inchWidthKey": "寬度:",
  "inchWidthMessageKey": "為寬度輸入從 2 到 12 之間的數字 (以英吋為單位)",
  "inchHeightKey": "高度:",
  "inchHeightMessageKey": "為高度輸入從 2 到 12 之間的數字 (以英吋為單位)",
  "cmWidthKey": "寬度:",
  "cmWidthMessageKey": "為寬度輸入從 5 到 30 之間的數字 (以公分為單位)",
  "cmHeightKey": "高度:",
  "cmHeightMessageKey": "為高度輸入從 5 到 30 之間的數字 (以公分為單位)",
  "pixelWidthKey": "寬度:",
  "pixelWidthMessageKey": "為寬度輸入從 50 到 1200 之間的數字 (以像素為單位)",
  "pixelHeightTKey": "高度:",
  "pixelHeightMessageKey": "為高度輸入從 50 到 1200 之間的數字 (以像素為單位)",
  "xVarKey": "X 軸:",
  "yVarKey": "Y 軸:",
  "groupKey": "群組:",
  "byVarKey": "分析群組依據:",
  "urlVarKey": "URL 變數:",
  "xAxisMinMaxMsgKey": "X 軸的最大值應大於或等於 X 軸的最小值。",
  "yAxisMinMaxMsgKey": "Y 軸的最大值應大於或等於 Y 軸的最小值。"
});